<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddMontoDeudaToCandidatoOtrosDatosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('candidato_otros_datos', function (Blueprint $table) {
            $table->string("monto_deuda")->nullable();;
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('candidato_otros_datos', function (Blueprint $table) {
            $table->dropColumn("monto_deuda");
        });
    }
}
