<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeOtrosConocimientosTecnicosEspecifiqueCandidatoHabilidadesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('candidato_habilidades', function (Blueprint $table) {

            $table->text('otros_conocimientos_tecnicos_especifique')->change();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('candidato_habilidades', function (Blueprint $table) {

            $table->dropColumn('otros_conocimientos_tecnicos_especifique');

        });
    }
}
