<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddMotivoBajaBoletinToCandidatosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('candidatos', function (Blueprint $table) {
        
            $table->date('fecha_baja_boletin')->nullable();
            $table->string('motivo_baja_boletin')->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('candidatos', function (Blueprint $table) {

            $table->dropColumn('fecha_baja_boletin');
            $table->dropColumn('motivo_baja_boletin');

        });
    }
}
