<?php

namespace Modules\Candidatos\Entities;

use Illuminate\Database\Eloquent\Model;

class CandidatoEstudio extends Model
{
    protected $fillable = [

        'candidato_id',
        'primaria',
        'anio_graduacion_primaria',
        'institucion_primaria',
        'basicos',
        'anio_graduacion_basicos',
        'institucion_basicos',
        'titulo_basicos',
        'diversificado',
        'anio_graduacion_diversificado',
        'institucion_diversificado',
        'carrera_tecnica',
        'anio_graduacion_carrera_tecnica',
        'institucion_carrera_tecnica',
        'titulo_carrera_tecnica',
        'estudios_univeristarios',
        'anio_graduacion_estudios_univeristarios',
        'institucion_estudios_univeristarios',
        'titulo_estudios_univeristarios',
        'graduado_universitario',
        'anio_graduacion_graduado_universitario',
        'institucion_graduado_universitario',
        'titulo_graduado_universitario',
        'maestria',
        'anio_graduacion_maestria',
        'institucion_maestria',
        'titulo_maestria',
        'doctorado',
        'anio_graduacion_doctorado',
        'institucion_doctorado',
        'titulo_doctorado',
        'otros_estudios',
    ];
    public function candidato()
    {
        return $this->belongsTo(\Modules\Candidatos\Entities\Candidato::class,'candidato_id','id');
    }
}
