<?php

namespace Modules\Candidatos\Entities;

use Illuminate\Database\Eloquent\Model;

class CandidatoHabilidades extends Model
{
    protected $fillable = [
        'candidato_id',
        'mecanografia',
        'taquigrafia',
        'archivo',
        'computacion',
        'reposteria',
        'cocina',
        'enfermeria',
        'programacion',
        'internet',
        'otros_conocimientos_tecnicos',
        'otros_conocimientos_tecnicos_especifique',
        'ingles',
        'ingles_lee',
        'ingles_escribe',
        'ingles_habla',
        'aleman',
        'aleman_lee',
        'aleman_escribe',
        'aleman_habla',
        'mandarin',
        'mandarin_lee',
        'mandarin_escribe',
        'mandarin_habla',
        'otro',
        'otro_lee',
        'otro_escribe',
        'otro_habla',
        'licencia_vehiculo_liviano',
        'licencia_vehiculo_liviano_tipo',
        'licencia_moto',
    ];
    public function candidato()
    {
        return $this->belongsTo(\Modules\Candidatos\Entities\Candidato::class,'candidato_id','id');
    }
}
