<?php

namespace Modules\Candidatos\Entities;

use Illuminate\Database\Eloquent\Model;

class CandidatoReferencia extends Model
{
    protected $fillable = [
        'candidato_id',
        'nombre',
        'telefono',
        'relacion',
        'cargo',


        'donde_trabaja_referencia',
        'con_quien_vive_referencia',
        'relaciona_referencia',
        'vecindario_referencia',
        'vicio_referencia',
        'tiempo_conocer_referencia',
        'comentarios_referencia',
    ];
    public function candidato()
    {
        return $this->belongsTo(\Modules\Candidatos\Entities\Candidato::class,'candidato_id','id');
    }
}
