<?php

namespace Modules\Candidatos\Http\Requests\Privado;

use Illuminate\Foundation\Http\FormRequest;

class CandidatoArchivosRequest extends FormRequest
{

    public function __construct()
    {
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'fotografia'    => 'nullable|file|mimes:jpeg,png,jpg',
            'cv'            => 'nullable|file|mimes:pdf,jpeg,png,jpg',
            'video'         => 'nullable|file|mimes:avi,mp4,mkv,flv,mov,wmv',
        ];
    }

}
