<?php

namespace Modules\Candidatos\Http\Requests\Privado;

use Illuminate\Foundation\Http\FormRequest;

class CandidatoEstudiosRequest extends FormRequest
{

    public function __construct()
    {
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'candidato_id' => 'required',
            'primaria' => 'nullable',
            'anio_graduacion_primaria' => 'nullable',
            'institucion_primaria' => 'nullable',
            'basicos' => 'nullable',
            'anio_graduacion_basicos' => 'nullable',
            'institucion_basicos' => 'nullable',
            'titulo_basicos' => 'nullable',
            'diversificado' => 'nullable',
            'anio_graduacion_diversificado' => 'nullable',
            'institucion_diversificado' => 'nullable',
            'carrera_tecnica' => 'nullable',
            'anio_graduacion_carrera_tecnica' => 'nullable',
            'institucion_carrera_tecnica' => 'nullable',
            'titulo_carrera_tecnica' => 'nullable',
            'estudios_univeristarios' => 'nullable',
            'anio_graduacion_estudios_univeristarios' => 'nullable',
            'institucion_estudios_univeristarios' => 'nullable',
            'titulo_estudios_univeristarios' => 'nullable',
            'graduado_universitario' => 'nullable',
            'anio_graduacion_graduado_universitario' => 'nullable',
            'institucion_graduado_universitario' => 'nullable',
            'titulo_graduado_universitario' => 'nullable',
            'maestria' => 'nullable',
            'anio_graduacion_maestria' => 'nullable',
            'institucion_maestria' => 'nullable',
            'titulo_maestria' => 'nullable',
            'doctorado' => 'nullable',
            'anio_graduacion_doctorado' => 'nullable',
            'institucion_doctorado' => 'nullable',
            'titulo_doctorado' => 'nullable',
            'otros_estudios' => 'nullable',
        ];
    }

}
