<?php

namespace Modules\Candidatos\Providers;

use Illuminate\Support\ServiceProvider;
use Modules\Candidatos\Entities\Candidato;
use Modules\Candidatos\Observers\CandidatosObserver;

class ObserverServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap the application services.
     *
     * @return void
     */
    public function boot()
    {
        Candidato::observe(CandidatosObserver::class);
    }

    /**
     * Register the application services.
     *
     * @return void
     */
    public function register()
    {
        //
    }
}
