@extends('layouts.app')

@section('title','Candidatos - Ver')


@section('headlinks')
@endsection

@section('content')

<!-- Default box -->
<div class="card">
    <div class="card-header">
        <h3 class="card-title"> Candidato </h3>
        <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse" data-toggle="tooltip"
                title="Collapse"><i class="fas fa-minus"></i></button>
        </div>
    </div>
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <div class="row">

                    <div class="col-md-10">
                        <h3 class="card-title">{{ $candidato->nombre_completo }}</h3>
                    </div>
                    @can('Editar Candidatos')
                    <div class="col-md-2">
                        <a class="btn btn-info btn-sm" href="{{route('dashboard.candidatos.edit',$candidato->id)}}">
                            <i class="fas fa-pencil-alt">
                            </i>
                            Editar
                        </a>
                    </div>
                    @endcan
                </div>
            </div>
            <div class="card-body">
            </div>
            <!-- /.card-header -->
            <div class="card-body p-0">
                <table class="table">
                    <tbody>
                        <tr>
                            <td>Estado</td>
                            <td> {!! ($candidato->usuario->activo) ? '<span class="badge badge-success">Activo</span>':'<span class="badge badge-danger">Inactivo</span>' !!} </td>
                        </tr>
                        <tr>
                            <td>Email</td>
                            <td> {{$candidato->email}} </td>
                        </tr>
                        <tr>
                            <td>Creado</td>
                            <td> {{$candidato->created_at}} </td>
                        </tr>
                        <tr>
                            <td>Último Inicio de Sesión</td>
                            <td> {{$candidato->usuario->logged_at}} </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.card-body -->
</div>
<!-- /.card -->
@endsection

@section('footscripts')
@endsection
