@component('mail::message')

<div class="container">
    <div class="row">
        <div class="col-12 col-lg-6">
          <img src='{{asset("/img/Miscorp.svg")}}' alt="">
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            Miscorp, S.A.
        </div>
    </div>
    <br>
    <div class="row">
        <div class="col-12">
            <p>
                A continuación se muestra el listado de los candidatos que se han dado de baja del boletín semanal de vacantes en el último mes:
            </p>
        </div>
    </div>
    @if($candidatos != null)
        @foreach($candidatos as $candidato)
        <div class="row">
            <div class="col-12">
                <div class="form-cita">
                    <div class="row">
                        <div class="col px-5 py-3">
                            <p><span><strong>Nombre:</strong>{{$candidato->nombre_completo}}</span></p>
                        </div>
                    </div>
                    <ul>
                        <div class="row">
                            <div class="col px-5 py-3">
                                <li><span><strong>Fecha de baja:</strong> {{$candidato->fecha_baja_boletin->format('d-m-Y')}}</span></li>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col px-5 py-3">
                                <li><span><strong>Motivo o razón de baja:</strong> {{$candidato->motivo_baja_boletin}}</span></li>
                            </div>
                        </div>
                    </ul>
                </div>
            </div>
        </div>
        @endforeach
    @endif
    <div class="row">
        <div class="col-12">
            <img src='{{asset("/img/firma_correos.gif")}}' alt=""> 
        </div>
    </div>
</div>

@endcomponent