@component('mail::message')

<div class="container">
    <div class="row">
        <div class="col-12 col-lg-6">
            <img src='{{asset("/img/Miscorp.svg")}}' alt="">
        </div>
        <div class="col-12 col-lg-6">
            Pruebas y entrevista
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <h4>Señor(a):</h4>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            {{$candidato->nombre}} {{$candidato->apellido}}
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <p>Genial</p>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <p>
                Tenemos buenas noticias, has sido seccionada(o) para avanzar en el proceso que aplicaste
                para {{$empleo->plaza}} en la empresa {{$empleo->empresa}}.
            </p>
            <p>
                Debes ingresar a tu portafolio con el usuario y contraseña creado anteriormente.
            </p>
            <p>
                Importante
                <br>
                Realiza las pruebas que se te han habilitado y recuerda contar con el lugar adecuado y tiempo 
                suficiente para realizarlas, una vez inicies, debes finalizar, no es posible suspender y continuar luego.
            </p>
            <p>
                Las pruebas solo se realizan una vez. La entrevista puede ser actualizada según el puesto al que estes aplicando
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
             <img src='{{asset("/img/firma_correos.gif")}}' alt="">
        </div>
    </div>
</div>

@endcomponent