<div class="form-row justify-content-center align-items-center">
    <div class="col-12 col-lg-3 form-group"><label>Nombre de la empresa</label>{!! Form::text('empresa', null, ['class' => 'form-control'.($errors->has('empresa') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
    <div class="col-12 col-lg-3 form-group"><label>Teléfono empresarial</label>{!! Form::text('telefono', null, ['class' => 'form-control'.($errors->has('telefono') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
    <div class="col-12 col-lg-3 form-group"><label>Área en la que laboró</label>{!! Form::text('area', null, ['class' => 'form-control'.($errors->has('area') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
    <div class="col-12 col-lg-3 form-group"><label>Puesto específico</label>{!! Form::text('puesto', null, ['class' => 'form-control'.($errors->has('puesto') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
</div>
<div class="form-row justify-content-center align-items-center">
    <div class="col-12 col-lg-4 form-group"><label>Último salario (Q)</label>{!! Form::number('ultimo_salario', null, ['class' => 'form-control'.($errors->has('ultimo_salario') ? ' is-invalid' : ''), 'required' => false ]) !!}</div> 
    <div class="col-12 col-lg-4 form-group"><label>¿Es su trabajo actual?</label>{!! Form::select('trabajo_actual', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('trabajo_actual') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '', 'id' => 'trabajo_actual'  ]) !!}</div>
    <div class="col-12 col-lg-4 form-group"><label>Razón de retiro</label>{!! Form::text('razon_retiro', null, ['class' => 'form-control'.($errors->has('razon_retiro') ? ' is-invalid' : ''), 'id' => 'razon_retiro' ]) !!}</div>
</div>
<div class="form-row justify-content-center align-items-center">
    <div class="col-15 col-lg-3 form-group"><label>Inicio de labores</label>{!! Form::date('inicio_labores', isset($experiencia->inicio_labores)?$experiencia->inicio_labores->format('Y-m-d'):null, ['class' => 'form-control'.($errors->has('inicio_labores') ? ' is-invalid' : ''), 'placeholder' => 'dd/mm/aaaa', 'required' => true ]) !!}</div>
    <div class="col-15 col-lg-3 form-group"><label>Finalización de labores</label>{!! Form::date('finalizo_labores', isset($experiencia->finalizo_labores)?$experiencia->finalizo_labores->format('Y-m-d'):null, ['class' => 'form-control'.($errors->has('finalizo_labores') ? ' is-invalid' : ''), 'placeholder' => 'dd/mm/aaaa', 'id' => 'finalizacion_labores' ]) !!}</div>
    <div class="col-15 col-lg-3 form-group"><label>Jefe inmediato superior</label>{!! Form::text('jefe_inmediato', null, ['class' => 'form-control'.($errors->has('jefe_inmediato') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
    <div class="col-15 col-lg-3 form-group"><label>Puesto de jefe inmediato</label>{!! Form::text('puesto_jefe_inmediato', null, ['class' => 'form-control'.($errors->has('puesto_jefe_inmediato') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
    <div class="col-15 col-lg-3 form-group"><label>Celular del jefe inmediato</label>{!! Form::text('telefono_jefe_inmediato', null, ['class' => 'form-control'.($errors->has('telefono_jefe_inmediato') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
</div>
<div class="form-row justify-content-center align-items-center">
    <div class="col-12 form-group"><label>Funciones Principales</label>{!! Form::textarea('funciones_principales', null, ['class' => 'form-control'.($errors->has('funciones_principales') ? ' is-invalid' : ''), 'required' => false, 'rows' => 4 ]) !!}</div>
</div>
<div class="form-row justify-content-center align-items-center">
    <div class="col-6 col-lg-3 form-group"><p class="help-block"><small>*No más de 350 caracteres.</small></p></div>
</div>
<div class="form-row justify-content-center align-items-end">
    <div class="col-12 col-lg-6 form-group"><label>¿Podemos ponernos en contacto con su anterior supervisor para
            solicitar referencias? Si es negativo especifique.</label>{!! Form::select('contacto_supervisor', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('contacto_supervisor') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '', 'id' => 'contacto_supervisor'  ]) !!}</div>
    <div class="col-12 col-lg-6 form-group"><label>Especifique</label>{!! Form::text('contacto_supervisor_especifique', null, ['class' => 'form-control'.($errors->has('contacto_supervisor_especifique') ? ' is-invalid' : ''), 'id' => 'contacto_supervisor_especifique' ]) !!}</div>
</div>
<div class="form-row justify-content-end align-items-center">   
    <div class="col-12 col-lg-2 form-group"><button type="submit" class="btn btn-warning btn-block">Añadir</button></div> 
</div> 