@extends('layouts.public')

@section('title','Perfil - Candidato')

@section('headlinks')
@endsection

@section('content')
<main id="page-habilidades-especificas">
    <section id="page-base">
        <div class="container">
            <div class="row mensaje-gracias">
                <div class="col-12 col-lg-9">
                    <h3>Habilidades <strong>específicas</strong></h3>
                </div>
                <div class="col-12 col-lg-3">
                    <a class="btn btn-light" role="button" href="{{route('private.candidatos.perfil',['candidato' => $candidato])}}">Regresar Al Perfil</a>
                    <a class="btn btn-light" role="button" href="{{route('private.candidatos.perfil',['candidato' => $candidato])}}">Continuar</a>
                </div>
            </div>
            <div class="row justify-content-center align-items-center">
                <div class="col">
                    {{ Form::model($candidato->habilidades()->first(), ['route' => ['private.candidatos.habilidades.update', $candidato->id], 'role' => 'form', 'method' => 'PATCH']) }}
                        <div class="form-row justify-content-center align-items-center">
                            <div class="col-12 col-lg-3 form-group"><label>Repostería</label>{!! Form::select('reposteria', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('reposteria') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Cocina</label>{!! Form::select('cocina', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('cocina') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Enfermería</label>{!! Form::select('enfermeria', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('enfermeria') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Programación</label>{!! Form::select('programacion', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('programacion') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']) !!}</div>
                        </div>
                        {{-- <div class="form-row justify-content-center align-items-center">
                            <div class="col-12 col-lg-3 form-group"><label>Mecanografía</label>{!! Form::select('mecanografia', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('mecanografia') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Taquigrafía</label>{!! Form::select('taquigrafia', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('taquigrafia') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Archivo</label>{!! Form::select('archivo', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('archivo') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Computación</label>{!! Form::select('computacion', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('computacion') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']) !!}</div>
                        </div> --}}
                        <div class="form-row justify-content-center align-items-center">
                            <div class="col-12 col-lg-3 form-group"><label>Internet</label>{!! Form::select('internet', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('internet') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Otros conocimientos técnicos</label>{!! Form::select('otros_conocimientos_tecnicos', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('otros_conocimientos_tecnicos') ? ' is-invalid' : ''), 'required' => false, 'placeholder' => '', 'id' => 'otros_conocimientos_tecnicos']) !!}</div>
                            <div class="col-12 col-lg-6 form-group"><label>Especifique</label>{!! Form::text('otros_conocimientos_tecnicos_especifique', null, ['class' => 'form-control'.($errors->has('otros_conocimientos_tecnicos_especifique') ? ' is-invalid' : ''), 'id' => 'otros_conocimientos_tecnicos_especifique']) !!}</div>
                        </div>
                        <div class="form-row justify-content-center align-items-center">
                            <div class="col-12 col-lg-3 form-group"><label>Inglés</label>{!! Form::select('ingles', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('ingles') ? ' is-invalid' : ''), 'required' => false, 'id'=>'ing', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Lee</label>{!! Form::select('ingles_lee', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('ingles_lee') ? ' is-invalid' : ''), 'id'=>'ingles_l', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Escribe</label>{!! Form::select('ingles_escribe', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('ingles_escribe') ? ' is-invalid' : ''),'id'=>'ingles_e', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Habla</label>{!! Form::select('ingles_habla', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('ingles_habla') ? ' is-invalid' : ''),'id'=>'ingles_h', 'placeholder' => '']) !!}</div>
                        </div>
                        <div class="form-row justify-content-center align-items-center">
                            <div class="col-12 col-lg-3 form-group"><label>Alemán</label>{!! Form::select('aleman', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('aleman') ? ' is-invalid' : ''), 'required' => false, 'id' => 'alem', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Lee</label>{!! Form::select('aleman_lee', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('aleman_lee') ? ' is-invalid' : ''), 'id' => 'alem_l', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Escribe</label>{!! Form::select('aleman_escribe', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('aleman_escribe') ? ' is-invalid' : ''), 'id' => 'alem_e', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Habla</label>{!! Form::select('aleman_habla', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('aleman_habla') ? ' is-invalid' : ''), 'id' => 'alem_h', 'placeholder' => '']) !!}</div>
                        </div>
                        <div class="form-row justify-content-center align-items-center">
                            <div class="col-12 col-lg-3 form-group"><label>Mandarin</label>{!! Form::select('mandarin', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('mandarin') ? ' is-invalid' : ''), 'required' => false, 'id' => 'mand', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Lee</label>{!! Form::select('mandarin_lee', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('mandarin_lee') ? ' is-invalid' : ''), 'id' => 'mand_l', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Escribe</label>{!! Form::select('mandarin_escribe', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('mandarin_escribe') ? ' is-invalid' : ''), 'id' => 'mand_e', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Habla</label>{!! Form::select('mandarin_habla', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('mandarin_habla') ? ' is-invalid' : ''), 'id' => 'mand_h', 'placeholder' => '']) !!}</div>
                        </div>
                        <div class="form-row justify-content-center align-items-center">
                            <div class="col-12 col-lg-3 form-group"><label>Otro</label>{!! Form::select('otro', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('otro') ? ' is-invalid' : ''), 'required' => false, 'id' => 'otr', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Lee</label>{!! Form::select('otro_lee', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('otro_lee') ? ' is-invalid' : ''), 'id' => 'otr_l', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Escribe</label>{!! Form::select('otro_escribe', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('otro_escribe') ? ' is-invalid' : ''), 'id' => 'otr_e', 'placeholder' => '']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Habla</label>{!! Form::select('otro_habla', getDropdown('Porcentaje Idioma'), null, ['class' => 'form-control custom-select'.($errors->has('otro_habla') ? ' is-invalid' : ''), 'id' => 'otr_h', 'placeholder' => '']) !!}</div>
                        </div>
                        {{-- <div class="form-row align-items-center py-5">
                            <div class="col-12 col-lg-3 form-group"><label>Licencia de vehículo liviano</label>{!! Form::select('licencia_vehiculo_liviano', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('licencia_vehiculo_liviano') ? ' is-invalid' : ''), 'required' => false, 'placeholder' => '', 'id' => 'licencia_vehiculo_liviano']) !!}</div>
                            <div class="col-12 col-lg-3 form-group"><label>Tipo de licencia</label>{!! Form::select('licencia_vehiculo_liviano_tipo', getDropdown('Licencia Vehiculo Liviano'), null, ['class' => 'form-control custom-select'.($errors->has('licencia_vehiculo_liviano_tipo') ? ' is-invalid' : ''), 'id' => 'licencia_vehiculo_liviano_tipo', 'placeholder' => '']) !!}</div>
                        </div>
                        <div class="form-row align-items-center">
                            <div class="col-12 col-lg-3 form-group"><label>Licencia de moto</label>{!! Form::select('licencia_moto', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('licencia_moto') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']) !!}</div>
                        </div>
                        --}}
                        <div class="form-row justify-content-end align-items-center">
                            <div class="col-12 col-lg-2 form-group"><button type="submit" class="btn btn-warning btn-block">Añadir</button></div>
                        </div>
                    {!! Form::hidden('candidato_id',$candidato->id) !!}
                    {!! Form::close() !!}
                </div>
            </div>
        </div>
    </section>
</main>
@endsection

@section('footer')
@endsection

@section('footscripts')

<script src="{{asset('plugins/select2/js/select2.min.js')}}"></script>
<script src="{{asset('js/jquery.min.js')}}"></script>
<script src="{{asset('bootstrap/js/bootstrap.min.js')}}"></script>
<script src="{{asset('js/popover-fun.js')}}"></script>
<script>

    $("#ing").change(function() {

        if( $("#ing").val()=="376" || $("#ing").val()==""){
            $( "#ingles_l" ).prop( "required", false ).prop("disabled", true);   
            document.getElementById("ingles_l").value = null; 
            $( "#ingles_e" ).prop( "required", false ).prop("disabled", true);
            document.getElementById("ingles_e").value = null;
            $( "#ingles_h" ).prop( "required", false ).prop("disabled", true); 
            document.getElementById("ingles_h").value = null; 
        }else{
            $( "#ingles_l" ).prop( "required", true ).prop("disabled", false);   
            $( "#ingles_e" ).prop( "required", true ).prop("disabled", false); 
            $( "#ingles_h" ).prop( "required", true ).prop("disabled", false);    
        }            
    });

    $("#alem").change(function() {

    if( $("#alem").val()=="376" || $("#alem").val()==""){
        $( "#alem_l" ).prop( "required", false ).prop("disabled", true);  
        document.getElementById("alem_l").value = null; 
        $( "#alem_e" ).prop( "required", false ).prop("disabled", true);
        document.getElementById("alem_e").value = null; 
        $( "#alem_h" ).prop( "required", false ).prop("disabled", true);  
        document.getElementById("alem_h").value = null; 
    }else{
        $( "#alem_l" ).prop( "required", true ).prop("disabled", false);   
        $( "#alem_e" ).prop( "required", true ).prop("disabled", false); 
        $( "#alem_h" ).prop( "required", true ).prop("disabled", false);    
    }            
    });

    $("#mand").change(function() {

    if( $("#mand").val()=="376" || $("#mand").val()==""){
        $( "#mand_l" ).prop( "required", false ).prop("disabled", true);   
        document.getElementById("mand_l").value = null; 
        $( "#mand_e" ).prop( "required", false ).prop("disabled", true);
        document.getElementById("mand_e").value = null; 
        $( "#mand_h" ).prop( "required", false ).prop("disabled", true);  
        document.getElementById("mand_h").value = null; 
    }else{
        $( "#mand_l" ).prop( "required", true ).prop("disabled", false);   
        $( "#mand_e" ).prop( "required", true ).prop("disabled", false); 
        $( "#mand_h" ).prop( "required", true ).prop("disabled", false);    
    }            
    });

    $("#otr").change(function() {

    if( $("#otr").val()=="376" || $("#otr").val()==""){
        $( "#otr_l" ).prop( "required", false ).prop("disabled", true);   
        document.getElementById("otr_l").value = null; 
        $( "#otr_e" ).prop( "required", false ).prop("disabled", true);
        document.getElementById("otr_e").value = null;
        $( "#otr_h" ).prop( "required", false ).prop("disabled", true);  
        document.getElementById("otr_h").value = null;
    }else{
        $( "#otr_l" ).prop( "required", true ).prop("disabled", false);   
        $( "#otr_e" ).prop( "required", true ).prop("disabled", false); 
        $( "#otr_h" ).prop( "required", true ).prop("disabled", false);    
    }            
    });

    $("#otros_conocimientos_tecnicos").change(function() {

    if( $("#otros_conocimientos_tecnicos").val()=="376" || $("#otros_conocimientos_tecnicos").val()==""){
        $( "#otros_conocimientos_tecnicos_especifique" ).prop( "required", false ).prop("disabled", true);  
        document.getElementById("otros_conocimientos_tecnicos_especifique").value = null; 
    }else{
        $( "#otros_conocimientos_tecnicos_especifique" ).prop( "required", true ).prop("disabled", false);   
    }            
    });

    $("#licencia_vehiculo_liviano").change(function() {

    if( $("#licencia_vehiculo_liviano").val()=="376" || $("#licencia_vehiculo_liviano").val()==""){
        $( "#licencia_vehiculo_liviano_tipo" ).prop( "required", false ).prop("disabled", true);  
        document.getElementById("licencia_vehiculo_liviano_tipo").value = null;  
    }else{
        $( "#licencia_vehiculo_liviano_tipo" ).prop( "required", true ).prop("disabled", false);   
    }            
    });

    $("#otros_conocimientos_tecnicos").trigger("change");
    $("#licencia_vehiculo_liviano").trigger("change");
    $("#ing").trigger("change");
    $("#alem").trigger("change");
    $("#mand").trigger("change");
    $("#otr").trigger("change");
    //console.log($('#ing').val()) 

</script>
@endsection