
<div class="col">
    <div class="col-12 col-lg-12 text-center text-lg-left">
        <h4>Referencias Personales</h4>
    </div>
    <div>
        <ul class="nav nav-pills">
            @foreach ($candidato->referencia()->get() as $count => $referencia)
            <li class="nav-item"><a class="nav-link {{ $count == 0 ? 'active' : '' }}" role="tab" data-toggle="pill" href="#tab-ref-{{$referencia->id}}">{{$referencia->nombre}}</a></li>
            @endforeach
        </ul>
        <div class="tab-content py-5 px-3">
            @foreach ($candidato->referencia()->get() as $count => $referencia)
            <div class="tab-pane fade {{ $count == 0 ? 'show active' : 'fade' }}" role="tabpanel" id="tab-ref-{{$referencia->id}}">
                <div class="row">
                    <div class="col">
                        {{ Form::model($referencia, ['route' => ['staff.reclutamiento.candidato.referencia.personal', $candidato->id], 'role' => 'form', 'method' => 'PATCH', 'id' => "personal-$referencia->id"]) }}
                            @include('candidatos::reclutamiento.personal',['referencia' => $referencia])
                        {!! Form::hidden('candidato_id',$candidato->id) !!}
                        {!! Form::hidden('id', null) !!}
                        {!! Form::close() !!}
                        <a href="javascript:guardarPersonal({{$referencia->id}});" class="btn btn-success">Guardar</a>
                    </div>
                </div>
            </div>
            @endforeach
        </div>
    </div>
</div>