<?php

use Illuminate\Http\Request;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

// Route::middleware('auth:api')->get('/candidatos', function (Request $request) {
//     return $request->user();
// });
Route::get('candidatos',                                     'CandidatosController@getAjaxCandidatos');
Route::get('candidato',                                      'CandidatosController@getAjaxCandidato');
Route::get('candidato/referencias/laborales',                'CandidatosController@getAjaxCandidatoReferenciasLaborales');
Route::patch('candidato/referencias/laborales/{candidato}',  'CandidatosController@getAjaxCandidatoReferenciasLaboralesGuardar')->name('staff.reclutamiento.candidato.referencia.laboral');
Route::get('candidato/referencias/personales',               'CandidatosController@getAjaxCandidatoReferenciasPersonales'); 
Route::patch('candidato/referencias/personales/{candidato}', 'CandidatosController@getAjaxCandidatoReferenciasPersonalesGuardar')->name('staff.reclutamiento.candidato.referencia.personal');
Route::get('candidato/interpretacion',                       'CandidatosController@getAjaxCandidatoInterpretacion'); 
Route::patch('candidato/interpretacion/{candidato}',         'CandidatosController@getAjaxCandidatoInterpretacionGuardar')->name('staff.reclutamiento.candidato.interpretacion');