<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddFechaGeneracionInformeToEmpleoCandidatosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('empleo_candidatos', function (Blueprint $table) {

            $table->date("fecha_generacion_informe")->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('empleo_candidatos', function (Blueprint $table) {

            $table->dropColumn('fecha_generacion_informe');

        });
    }
}
