<?php

namespace Modules\Empresas\Providers;

use Illuminate\Support\ServiceProvider;
use Modules\Empresas\Entities\Empresa;
use Modules\Empresas\Observers\EmpresasObserver;

class ObserverServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap the application services.
     *
     * @return void
     */
    public function boot()
    {
        Empresa::observe(EmpresasObserver::class);
    }

    /**
     * Register the application services.
     *
     * @return void
     */
    public function register()
    {
        //
    }
}
