<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddSueldosToServiciosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('servicios', function (Blueprint $table) {

            $table->string('sueldo_operativos')->nullable();
            $table->string('sueldo_ventas')->nullable();
            $table->string('sueldo_administrativos')->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('servicios', function (Blueprint $table) {

            $table->dropColumn('sueldo_operativos');
            $table->dropColumn('sueldo_ventas');
            $table->dropColumn('sueldo_administrativos');

        });
    }
}
