<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddVariosCamposToServiciosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('servicios', function (Blueprint $table) {

            $table->string('puesto1')->nullable();
            $table->string('puesto2')->nullable();
            $table->string('puesto3')->nullable();
            $table->string('puesto4')->nullable();
            $table->string('puesto5')->nullable();
            $table->string('colaboradores1')->nullable();
            $table->string('colaboradores2')->nullable();
            $table->string('colaboradores3')->nullable();
            $table->string('colaboradores4')->nullable();
            $table->string('colaboradores5')->nullable();
            $table->string('sueldo1')->nullable();
            $table->string('sueldo2')->nullable();
            $table->string('sueldo3')->nullable();
            $table->string('sueldo4')->nullable();
            $table->string('sueldo5')->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('servicios', function (Blueprint $table) {

            $table->dropColumn('puesto1');
            $table->dropColumn('puesto2');
            $table->dropColumn('puesto3');
            $table->dropColumn('puesto4');
            $table->dropColumn('puesto5');
            $table->dropColumn('colaboradores1');
            $table->dropColumn('colaboradores2');
            $table->dropColumn('colaboradores3');
            $table->dropColumn('colaboradores4');
            $table->dropColumn('colaboradores5');
            $table->dropColumn('sueldo1');
            $table->dropColumn('sueldo2');
            $table->dropColumn('sueldo3');
            $table->dropColumn('sueldo4');
            $table->dropColumn('sueldo5');

        });
    }
}
