<?php

namespace Modules\Paginas\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class PaginaStoreRequest extends FormRequest
{

    public function __construct()
    {
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'nombre'                => 'required',
            'slug'                  => 'required|unique:paginas,slug',
            'activa'                => 'required',
            'descripcion'           => 'nullable',
            'contenido'             => 'nullable',
        ];
    }

}
