
        <p class="help-block">DATOS DEL CLIENTE SOLICITANTE</p>
        <div class="form-row">
            <div class="col-12 col-lg-2 form-group"><label>Confidencial</label>{!! Form::select('confidencial', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('confidencial') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>Nombre Comercial</label>{!! Form::text('nombre_comercial', null, ['class' => 'form-control'.($errors->has('nombre_comercial') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-2 form-group"><label>NIT</label>{!! Form::text('nit', null, ['class' => 'form-control'.($errors->has('nit') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>Razón Social</label>{!! Form::text('razon_social', null, ['class' => 'form-control'.($errors->has('razon_social') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-2 form-group"><label>Giro de Negocio</label>{!! Form::text('giro_negocio', null, ['class' => 'form-control'.($errors->has('giro_negocio') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
        </div>
        <p class="help-block">INFORMACIÓN DEL PUESTO REQUERIDO</p>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label>Nombre del puesto</label>{!! Form::text('nombre_puesto', null, ['class' => 'form-control'.($errors->has('nombre_puesto') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>Departamento o área</label>{!! Form::text('departamento_area', null, ['class' => 'form-control'.($errors->has('departamento_area') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>Nombre y puesto del jefe inmediato</label>{!! Form::text('jefe_inmediato', null, ['class' => 'form-control'.($errors->has('jefe_inmediato') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>Objetivo principal del puesto</label>{!! Form::text('objetivo', null, ['class' => 'form-control'.($errors->has('objetivo') ? ' is-invalid' : ''), 'required' => false ]) !!}
            <p class="help-block"><small><strong>NOTA:</strong> Debe indicar para que existe este puesto en la organización y qué se espera de quién ocupe el puesto.</small></p></div>
        </div>
        <p class="help-block">REQUISITOS MÍNIMOS</p>
        <div class="form-row">
            <div class="col-12 col-lg-4 form-group"><label>Grado académico</label>{!! Form::text('grado_academico', null, ['class' => 'form-control'.($errors->has('grado_academico') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-4 form-group"><label>Conocimientos especiales</label>{!! Form::text('conocimientos_especiales', null, ['class' => 'form-control'.($errors->has('conocimientos_especiales') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-4 form-group"><label>Conocimientos de Software</label>{!! Form::text('software', null, ['class' => 'form-control'.($errors->has('software') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-5 form-group"><label><small>Estudios de especialización, técnicos o conocimientos específicos</small></label>{!! Form::text('estudios', null, ['class' => 'form-control'.($errors->has('estudios') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-4 form-group"><label>Habilidades especiales</label>{!! Form::text('habilidades_especiales', null, ['class' => 'form-control'.($errors->has('habilidades_especiales') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>Actitud</label>{!! Form::text('actitud', null, ['class' => 'form-control'.($errors->has('actitud') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
        </div>
        <p class="help-block">ALTERNATIVAS SELECCIÓN MULTIPLE</p>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label>¿Tiene personal a cargo?</label>{!! Form::select('personal_a_cargo', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('personal_a_cargo') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>¿Cúantos?</label>{!! Form::number('cuantos_personal', null, ['class' => 'form-control'.($errors->has('cuantos_personal') ? ' is-invalid' : ''), 'required' => false, 'MIN' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>¿Tiene bajo su responsabilidad valores?</small></label>{!! Form::select('valores_a_cargo', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('valores_a_cargo') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>¿Cúantos?</label>{!! Form::number('monto_valores', null, ['class' => 'form-control'.($errors->has('monto_valores') ? ' is-invalid' : ''), 'required' => false, 'MIN' => 0 ]) !!}</div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label>Años de experiencia requeridos</label>{!! Form::number('experiencia_laboral', null, ['class' => 'form-control'.($errors->has('experiencia_laboral') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>Rango de edad requerido</label>{!! Form::text('rango_edad', null, ['class' => 'form-control'.($errors->has('rango_edad') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>Estado civil</label>{!! Form::select('estado_civil', getDropdown('Estado Civil','key'), null, ['class' => 'form-control'.($errors->has('estado_civil') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label>Género</label>{!! Form::select('genero', getDropdown('Género para Perfil del Puesto'), null, ['class' => 'form-control custom-select'.($errors->has('genero') ? ' is-invalid' : ''), 'required' => false, 'placeholder' => ''  ]) !!}</div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-5 form-group"><label>¿Necesita para el puesto vehículo propio?</label>{!! Form::select('vehiculo', getDropdown('Tipo Vehiculo','key'), null, ['class' => 'form-control'.($errors->has('vehiculo') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']) !!}</div>
            <div class="col-12 col-lg-5 form-group"><label>¿Necesita licencia de conducir?</label>{!! Form::select('licencia', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('licencia') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']) !!}</div>
            <div class="col-12 col-lg-2 form-group"><label>Tipo</label>{!! Form::select('tipo_licencia', getDropdown('Tipo Licencia','key'), null, ['class' => 'form-control'.($errors->has('tipo_licencia') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']) !!}</div>
        </div>
        <p class="help-block">HABILIDADES</p>
        <p class="help-block">Seleccione idealmente 5 competencias, 3 principales e indispensables y 2 complementarias o no indispensables.</p>
        <div class="table-container table-responsive">
                <table>
                @foreach ( $competencias->chunk(2) as $competencia )
                <tr>
                    
                        @foreach ($competencia as $item) 
                        @if(isset($competencias_seleccionadas))
                        <td>{{ Form::checkbox( 'habilidades[]', $item->id, in_array($item->id,explode(',',$competencias_seleccionadas)) )}} {{ $item->value }}</td>
                        @else
                        <td>{{ Form::checkbox( 'habilidades[]', $item->id, false )}} {{ $item->value }}</td>
                        @endif
                        @endforeach
                </tr>
                @endforeach 
                </table>
                {{-- @foreach($dropdowns as $dropdown)
            <div class="col-12 col-lg-3 form-group"><label><small>{{$dropdown->value}}</small></label>{{ Form::checkbox( 'habilidades[]',$dropdown->id, false, array('id' => 'habilidades') ) }}</div>
            @endforeach --}}

            </div>
            {{-- <div class="col-12 col-lg-3 form-group"><label><small>Dinamismo</small></label>{!! Form::checkbox('profesion', null, ['class' => 'form-control'.($errors->has('profesion') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Servicio al cliente</small></label>{!! Form::checkbox('anios_experiencia', null, ['class' => 'form-control'.($errors->has('anios_experiencia') ? ' is-invalid' : ''), 'placeholder' => '0', 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Capacidad de aprendizaje</small></label>{!! Form::checkbox('profesion', null, ['class' => 'form-control'.($errors->has('profesion') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>                      
        </div>
            <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Productividad</small></label>{!! Form::checkbox('anios_experiencia', null, ['class' => 'form-control'.($errors->has('anios_experiencia') ? ' is-invalid' : ''), 'placeholder' => '0', 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Adaptabilidad - flexibilidad</small></label>{!! Form::checkbox('profesion', null, ['class' => 'form-control'.($errors->has('profesion') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Liderazgo</small></label>{!! Form::checkbox('area_experiencia', null, ['class' => 'form-control'.($errors->has('area_experiencia') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Habilidad de negociación/Persuasión</small></label>{!! Form::checkbox('anios_experiencia', null, ['class' => 'form-control'.($errors->has('anios_experiencia') ? ' is-invalid' : ''), 'placeholder' => '0', 'required' => false, 'min' => 0 ]) !!}</div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Trabajo en equipo</small></label>{!! Form::checkbox('anios_experiencia', null, ['class' => 'form-control'.($errors->has('anios_experiencia') ? ' is-invalid' : ''), 'placeholder' => '0', 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Tolerancia a la frustración</small></label>{!! Form::checkbox('profesion', null, ['class' => 'form-control'.($errors->has('profesion') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Estabilidad laboral</small></label>{!! Form::checkbox('area_experiencia', null, ['class' => 'form-control'.($errors->has('area_experiencia') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Resolución de problemas</small></label>{!! Form::checkbox('anios_experiencia', null, ['class' => 'form-control'.($errors->has('anios_experiencia') ? ' is-invalid' : ''), 'placeholder' => '0', 'required' => false, 'min' => 0 ]) !!}</div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Proactividad</small></label>{!! Form::checkbox('anios_experiencia', null, ['class' => 'form-control'.($errors->has('anios_experiencia') ? ' is-invalid' : ''), 'placeholder' => '0', 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Deseos de superación personal</small></label>{!! Form::checkbox('profesion', null, ['class' => 'form-control'.($errors->has('profesion') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Trabajo bajo presión</small></label>{!! Form::checkbox('area_experiencia', null, ['class' => 'form-control'.($errors->has('area_experiencia') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Sólida formación en valores</small></label>{!! Form::checkbox('anios_experiencia', null, ['class' => 'form-control'.($errors->has('anios_experiencia') ? ' is-invalid' : ''), 'placeholder' => '0', 'required' => false, 'min' => 0 ]) !!}</div>
        </div> --}}
        <p class="help-block">FUNCIONES DEL PUESTO</p>
        <div class="form-row">
            <div class="col-12 col-lg-6 form-group"><label><small>Funciones específicas del puesto</small></label>{!! Form::textarea('funciones_especificas', null, ['class' => 'form-control'.($errors->has('funciones_especificas') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-6 form-group"><label><small>Funciones generales</small></label>{!! Form::textarea('funciones_generales', null, ['class' => 'form-control'.($errors->has('funciones_generales') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
        </div>
        <p class="help-block">CONDICIONES DE CONTRATACIÓN</p>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Contratación planilla, Sueldo</small></label>{!! Form::number('sueldo', null, ['class' => 'form-control'.($errors->has('sueldo') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Bono incentivo</small></label>{!! Form::number('bono_incentivo', null, ['class' => 'form-control'.($errors->has('bono_incentivo') ? ' is-invalid' : ''), 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Comision</small></label>{!! Form::number('comision', null, ['class' => 'form-control'.($errors->has('comision') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Bonos adicionales</small></label>{!! Form::number('bonos_adicionales', null, ['class' => 'form-control'.($errors->has('bonos_adicionales') ? ' is-invalid' : ''), 'required' => false, 'min' => 0 ]) !!}</div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Gastos para la prestación de servicios</small></label>{!! Form::number('gastos', null, ['class' => 'form-control'.($errors->has('gastos') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Combustible</small></label>{!! Form::number('combustible', null, ['class' => 'form-control'.($errors->has('combustible') ? ' is-invalid' : ''), 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Otro. Especifíque</small></label>{!! Form::text('otro_gasto', null, ['class' => 'form-control'.($errors->has('otro_gasto') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Monto</small></label>{!! Form::number('monto_otro_gasto', null, ['class' => 'form-control'.($errors->has('monto_otro_gasto') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]) !!}</div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Contratación por honorarios</small></label>{!! Form::number('contratacion_honorarios', null, ['class' => 'form-control'.($errors->has('contratacion_honorarios') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Adicionales</small></label>{!! Form::number('adicionales', null, ['class' => 'form-control'.($errors->has('adicionales') ? ' is-invalid' : ''), 'required' => false, 'min' => 0 ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Gastos o complementos. Especifíque</small></label>{!! Form::text('complementos', null, ['class' => 'form-control'.($errors->has('complementos') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Monto</small></label>{!! Form::number('monto_complementos', null, ['class' => 'form-control'.($errors->has('monto_complementos') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]) !!}</div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Tipo de contratación</small></label>{!! Form::text('tipo_contratacion', null, ['class' => 'form-control'.($errors->has('tipo_contratacion') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Horario</small></label>{!! Form::text('horario', null, ['class' => 'form-control'.($errors->has('horario') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Jornada</small></label>{!! Form::text('jornada', null, ['class' => 'form-control'.($errors->has('jornada') ? ' is-invalid' : ''), 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Lugar de trabajo</small></label>{!! Form::text('lugar_trabajo', null, ['class' => 'form-control'.($errors->has('lugar_trabajo') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Disponibilidad de viajar</small></label>{!! Form::select('disponibilidad_viajar', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('disponibilidad_viajar') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']) !!}</div>
            <div class="col-12 col-lg-3 form-group"><label><small>Especifíque lugar a viajar</small></label>{!! Form::text('especifique_lugar_viajar', null, ['class' => 'form-control'.($errors->has('especifique_lugar_viajar') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>                   
        </div>
        <p class="help-block">SERVICIOS COMPLEMENTARIOS</p>
        <p class="help-block">Según el nivel de responsabilidad y funciones específicas del puesto es posible que requiere evaluaciones específicas las cuales debe solicitar en este formulario para poder ser aplicadas al futuro colaborador.
        NOTA: Algunas de estas pruebas pueden tener costo adicional el cual se indica en cada una.</p>
        <div class="form-row">
            <div class="col-12 col-lg-4 form-group"><label><small>Socioeconómico</small></label>{!! Form::select('socioeconomico', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('socioeconomico') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']) !!}</div>
            <div class="col-12 col-lg-4 form-group"><label><small>Prueba poligráfica</small></label>{!! Form::select('poligrafica', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('poligrafica') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']) !!}</div>
            <div class="col-12 col-lg-4 form-group"><label><small>Evaluaciones específicas</small></label>{!! Form::text('evaluaciones_especificas', null, ['class' => 'form-control'.($errors->has('evaluaciones_especificas') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
        </div>
        <p class="help-block">Agregue en el siguiente espacio información importante que considere puede ayudar a una búsqueda más efectiva y eficiente.</p>
        <div class="form-row">
            <div class="col-12 col-lg-12 form-group"><label></label>{!! Form::textarea('informacion_adicional', null, ['class' => 'form-control'.($errors->has('informacion_adicional') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]) !!}</div>
        </div>
        <p class="help-block">Pueden adjuntar al presente documento para enriquecer la información recibida, descriptores del puesto internos, perfiles según manual de su empresa, o cualquier documento que considere
        dará un panorama más claro al reclutador de lo que su empresa necesita</p>
        <div class="row justify-content-center align-items-center">
        <div class="col-6 col-lg-6 form-group" style="text-align: center;">
        <label class="col-auto col-form-label">Adjuntar Documento</label>
            {!! Form::file('documento', ['class' => 'form-control'.($errors->has('documento') ? ' is-invalid' : ''), 'id' => 'documento', 'required' => false]) !!}
            @if ($errors->has('documento'))
            <span class="has-error">{{ $errors->first('documento') }}</span>
            @endif
        </div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-6 form-group"><label><small>Fecha</small></label>{!! Form::date('fecha', null, ['class' => 'form-control'.($errors->has('fecha') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => true ]) !!}</div>
            <div class="col-12 col-lg-6 form-group"><label><small>Nombre y Firma</small></label>{!! Form::text('nombre_firma', null, ['class' => 'form-control'.($errors->has('nombre_firma') ? ' is-invalid' : ''), 'required' => true ]) !!}</div>
        </div>

        <div class="form-group row">
            <div class="col-md-6 offset-4">
                {!! htmlFormSnippet() !!}
                @error('g-recaptcha-response')
                    <span class="has-error" role="alert" style="display: block">
                        <strong>{{ $message  }} </strong>
                    </span>
                @enderror
            </div>
        </div>

        @if($count + 1 == $servicio->perfilpuesto()->count())             
            {!! Form::hidden('enviar', 1) !!}
            <div class="form-row justify-content-end align-items-center">
                <div class="col-12 col-lg-2 form-group"><button type="submit" class="btn btn-warning btn-block">Guardar y Enviar</button></div>
            </div>
        @else
            {!! Form::hidden('siguiente', 1) !!}
            <div class="form-row justify-content-end align-items-center">
                <div class="col-12 col-lg-2 form-group"><button type="submit" class="btn btn-warning btn-block">Siguiente puesto</button></div>
            </div>
        @endif