<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}"> 

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Miscorp_Staff</title>
    <link rel="stylesheet" href="{{asset('bootstrap/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Abril+Fatface">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Buenard:400,700">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=DM+Serif+Display">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700">
    <link rel="stylesheet" href="{{asset('fonts/fontawesome-all.min.css')}}">
    <link rel="stylesheet" href="{{asset('fonts/font-awesome.min.css')}}">
    <link rel="stylesheet" href="{{asset('fonts/fontawesome5-overrides.min.css')}}">
    <link rel="stylesheet" href="{{asset('css/styles.css')}}">
    <link rel="stylesheet" href="{{asset('css/styles-informe.css')}}">
    <link rel="stylesheet" href="{{asset('css/cotizaciones-estandar.css')}}">
    <link rel="stylesheet" href="{{asset('css/styles-staff.css')}}">
</head>

<body>
<style>

    *{
        font-family: 'Montserrat'!important;
        text-align: justify;
    }

    body{
        font-size:0.75em;
    }
    ol, ul{
        list-style: none;
    }
    .footer-informe .pbx *,
    .footer-informe .enlace-web *,
    .footer-informe .direccion *{
        font-weight: normal;
        word-break: normal;
    }
    #page-servicios p,
    #page-servicios li,
    #page-servicios td,
    #page-servicios td{
        font-size: 10pt;
        line-height: 0.95;
    }
    #page-servicios p{
        margin-bottom: 0.5em;
    }
    li{
        margin-bottom: 0.5%;
    }
    .datos-info ul li {
        padding: 0.5% 0;
        margin-bottom: 0%;
    }
</style>


<div class="col-3" style="width:25%; display:inline-block;"><img class="img-fluid" src="{{asset('img/logo.png')}}"></div>


<main id="page-services" class="cotz-pdf">
<div class="row">
    <div class="col-12 requisitos-offer" style="text-align:center;"><strong><span>Formulario para perfil del puesto</span></strong>
        @foreach($puestos as $item => $puesto)
        <div class="row">
        <div class="form-cita">
            <div class="col-12 requisitos-offer" style="text-align:center;"><strong><u><span>Puesto {{$item + 1}} : {{$puesto->nombre_puesto}}</span></u></strong></div>
            <div class="col px-5 py-3">
                <p>
                    <strong>Confidencial:</strong>
                    @isset($puesto->confidencial)
                    @if ($puesto->confidencial == 1)
                    Si
                    @else
                    No
                    @endif
                    @endisset 
                </p>
                <p>
                    <strong>Nombre comercial:</strong>
                    {{isset($puesto->nombre_comercial)?$puesto->nombre_comercial:''}}
                </p>
                <p>
                    <strong>NIT:</strong>
                    {{isset($puesto->nit)?$puesto->nit:''}}
                </p>
                <p>
                    <strong>Razón social:</strong>
                    {{isset($puesto->razon_social)?$puesto->razon_social:''}}
                </p>
                <p>
                    <strong>Giro de Negocio:</strong>
                    {{isset($puesto->giro_negocio)?$puesto->giro_negocio:''}} 
                </p>
                <p>
                    <strong>Nombre del Puesto:</strong>
                    {{isset($puesto->nombre_puesto)?$puesto->nombre_puesto:''}} 
                </p>
                <p>
                    <strong>Departamento o Área:</strong>
                    {{isset($puesto->departamento_area)?$puesto->departamento_area:''}} 
                </p>
                <p>
                    <strong>Nombre y puesto del jefe inmediato:</strong>
                    {{isset($puesto->jefe_inmediato)?$puesto->jefe_inmediato:''}} 
                </p>
                <p>
                    <strong>Objetivo Principal del puesto:</strong>
                    {{isset($puesto->objetivo)?$puesto->objetivo:''}} 
                </p>
                <p>
                    <strong>Grado académico:</strong>
                    {{isset($puesto->grado_academico)?$puesto->grado_academico:''}} 
                </p>
                <p>
                    <strong>Conocimientos Especiales:</strong>
                    {{isset($puesto->conocimientos_especiales)?$puesto->conocimientos_especiales:''}} 
                </p>
                <p>
                    <strong>Conocimientos de software:</strong>
                    {{isset($puesto->software)?$puesto->software:''}} 
                </p>
                <p>
                    <strong>Estudios de especialización:</strong>
                    {{isset($puesto->estudios)?$puesto->estudios:''}} 
                </p>
                <p>
                    <strong>Habilidades especiales:</strong>
                    {{isset($puesto->habilidades_especiales)?$puesto->habilidades_especiales:''}} 
                </p>
                <p>
                    <strong>Actitud:</strong>
                    {{isset($puesto->actitud)?$puesto->actitud:''}} 
                </p>
                <p>
                    <strong>Personal a cargo:</strong>
                    @isset($puesto->personal_a_cargo)
                    @if ($puesto->personal_a_cargo == 1)
                    Si
                    @else
                    No
                    @endif
                    @endisset
                </p>
                <p>
                    <strong>Cuántos:</strong>
                    {{isset($puesto->cuantos_personal)?$puesto->cuantos_personal:''}} 
                </p>
                <p>
                    <strong>Valores bajo su responsabilidad:</strong>
                    @isset($puesto->valores_a_cargo)
                    @if ($puesto->valores_a_cargo == 1)
                    Si
                    @else
                    No
                    @endif 
                    @endisset
                </p>
                <p>
                    <strong>Cuántos:</strong>
                    {{isset($puesto->monto_valores)?$puesto->monto_valores:''}} 
                </p>
                <p>
                    <strong>Años de experiencia requerida:</strong>
                    {{isset($puesto->experiencia_laboral)?$puesto->experiencia_laboral:''}} 
                </p>
                <p>
                    <strong>Rango de edad requerido:</strong>
                    {{isset($puesto->rango_edad)?$puesto->rango_edad:''}} 
                </p>
                <p>
                    <strong>Estado Civil:</strong>
                    {{ isset($puesto->estado_civil)?getDropdownValue($puesto->estado_civil):''}} 
                </p>
                <p>
                    <strong>Género:</strong>
                    {{ isset($puesto->genero)?getDropdownValue($puesto->genero):''}} 
                </p>
                <p>
                    <strong>¿Necesita para el puesto vehículo propio?</strong>
                    {{ isset($puesto->vehiculo)?getDropdownValue($puesto->vehiculo):''}}
                </p>
                <p>
                    <strong>¿Necesita licencia de conducir?</strong>
                    @isset($puesto->vehiculo)
                    @if ($puesto->vehiculo == 1)
                    Si
                    @else
                    No
                    @endif
                    @endisset
                </p>
                <p>
                    <strong>Tipo:</strong>
                    {{ isset($puesto->tipo_licencia)?getDropdownValue($puesto->tipo_licencia):''}}
                </p>
                <p>
                    <strong>Habilidades:</strong> 
                    @isset($puesto->habilidades)
                    @foreach(explode(',',$puesto->habilidades) as $habilidad)
                        {{getDropdownValue($habilidad)}},
                    @endforeach
                    @endisset
                </p>
                <p>
                    <strong>Funciones específicas del puesto:</strong>
                    {{isset($puesto->funciones_especificas)?$puesto->funciones_especificas:''}} 
                </p>
                <p>
                    <strong>Funciones generales del puesto:</strong>
                    {{isset($puesto->funciones_generales)?$puesto->funciones_generales:''}} 
                </p>
                <p>
                    <strong>Contratación planilla, sueldo:</strong>
                    {{isset($puesto->sueldo)?$puesto->sueldo:''}} 
                </p>
                <p>
                    <strong>Bono incentivo:</strong>
                    {{isset($puesto->bono_incentivo)?$puesto->bono_incentivo:''}} 
                </p>
                <p>
                    <strong>Comisión:</strong>
                    {{isset($puesto->comision)?$puesto->comision:''}} 
                </p>
                <p>
                    <strong>Bonos adicionales:</strong>
                    {{isset($puesto->bonos_adicionales)?$puesto->bonos_adicionales:''}} 
                </p>
                <p>
                    <strong>Gastos para la prestación de servicios:</strong>
                    {{isset($puesto->gastos)?$puesto->gastos:''}} 
                </p>
                <p>
                    <strong>Combustible:</strong>
                    {{isset($puesto->combustible)?$puesto->combustible:''}} 
                </p>
                <p>
                    <strong>Otros gastos:</strong>
                    {{isset($puesto->otro_gasto)?$puesto->otro_gasto:''}} 
                </p>
                <p>
                    <strong>Monto otros gastos:</strong>
                    {{isset($puesto->monto_otro_gasto)?$puesto->monto_otro_gasto:''}} 
                </p>
                <p>
                    <strong>Contratación por honorarios:</strong>
                    {{isset($puesto->contratacion_honorarios)?$puesto->contratacion_honorarios:''}} 
                </p>
                <p>
                    <strong>Adicionales:</strong>
                    {{isset($puesto->adicionales)?$puesto->adicionales:''}} 
                </p>
                <p>
                    <strong>Gastos o complementos:</strong>
                    {{isset($puesto->complementos)?$puesto->complementos:''}} 
                </p>
                <p>
                    <strong>Monto gastos o complementos:</strong>
                    {{isset($puesto->monto_complementos)?$puesto->monto_complementos:''}} 
                </p>
                <p>
                    <strong>Tipo contratación:</strong>
                    {{isset($puesto->tipo_contratacion)?$puesto->tipo_contratacion:''}} 
                </p>
                <p>
                    <strong>Horario:</strong>
                    {{isset($puesto->horario)?$puesto->horario:''}} 
                </p>
                <p>
                    <strong>Jornada:</strong>
                    {{isset($puesto->jornada)?$puesto->jornada:''}} 
                </p>
                <p>
                    <strong>Lugar de trabajo:</strong>
                    {{isset($puesto->lugar_trabajo)?$puesto->lugar_trabajo:''}} 
                </p>
                <p>
                    <strong>Disponibilidad de viajar:</strong>
                    @isset($puesto->disponibilidad_viajar)
                    @if ($puesto->disponibilidad_viajar == 1)
                    Si
                    @else
                    No
                    @endif
                    @endisset
                </p>
                <p>
                    <strong>Lugar a viajar:</strong>
                    {{isset($puesto->especifique_lugar_viajar)?$puesto->especifique_lugar_viajar:''}} 
                </p>
                <p>
                    <strong>Socioeconómico:</strong>
                    @isset($puesto->socioeconomico)
                    @if ($puesto->socioeconomico == 1)
                    Si
                    @else
                    No
                    @endif
                    @endisset
                </p>
                <p>
                    <strong>Prueba poligráfica:</strong>
                    @isset($puesto->poligrafica)
                    @if ($puesto->poligrafica == 1)
                    Si
                    @else
                    No
                    @endif
                    @endisset
                </p>
                <p>
                    <strong>Evaluaciones específicas:</strong>
                    {{isset($puesto->evaluaciones_especificas)?$puesto->evaluaciones_especificas:''}} 
                </p>
                <p>
                    <strong>Información importante:</strong>
                    {{isset($puesto->informacion_adicional)?$puesto->informacion_adicional:''}} 
                </p>
                <p>
                    <strong>Documentos adjuntos:</strong>
                    @isset($puesto->documento)
                    <a href="{{asset('storage/uploads/docs/'.$puesto->documento)}}">Ver documento</a>
                    @endisset
                </p>
                <p>
                    <strong>Fecha:</strong>
                    {{isset($puesto->fecha)?$puesto->fecha:''}} 
                </p>
                <p>
                    <strong>Nombre y firma:</strong>
                    {{isset($puesto->nombre_firma)?$puesto->nombre_firma:''}} 
                </p>
            </div>
        </div>
        <br>
        </div>
        @endforeach
    </div>
</div>
</main>
    <script src="{{asset('js/jquery.min.js')}}"></script>
    <script src="{{asset('plugins/bootstrap/js/bootstrap.min.js')}}"></script>
    <script src="{{asset('js/popover-fun.js')}}"></script>
    <script src="{{asset('js/chart.min.js')}}"></script>
    <script src="{{asset('js/bs-init.js')}}"></script>
</body>

</html>