@extends('layouts.public')

@section('title','Perfil Puesto')

@section('headlinks')
@endsection

@section('recapcha')

    {!! htmlScriptTagJsApi(['action' => 'homepage']) !!} 
   
@endsection

@section('content') 
<main id="page-datos-personales">
    <section id="form-datos">
        <div class="container">
            <div class="row mensaje-gracias">
                <div class="col-12 col-lg-12">
                    <h3>Perfil del<strong> Puesto</strong></h3> 
                    <p class="help-block">Requisitos del personal</p>
                    <p class="help-block">Este documento es indispensable para iniciar proceso de reclutamiento y selección de personal, debe completarlo al 100% para poder realizar una búsqueda más eficiente de su futuro colaborador.</p>
                </div>
            </div>

            <ul class="nav nav-pills">
                @foreach ($servicio->perfilpuesto()->get() as $count => $puesto)
                    <li class="nav-item"><a class="nav-link {{ $count == 0 ? 'active' : '' }}" role="tab" data-toggle="pill" href="#tab-{{$puesto->id}}">{{$puesto->nombre_puesto}}</a></li> 
                @endforeach  
            </ul>
            
            <div class="tab-content py-5 px-3">
                @foreach ($servicio->perfilpuesto()->get() as $count => $puesto)
                <div class="tab-pane fade {{ $count == 0 ? 'show active' : 'fade' }}" role="tabpanel" id="tab-{{$puesto->id}}">
                    <div class="row">
                        <div class="col">
                            {{ Form::model($puesto, ['route' => ['public.perfilpuesto.update', $puesto->id], 'role' => 'form', 'method' => 'PATCH', 'enctype'=>'multipart/form-data']) }}
                            @csrf
                                @include('paginas::display.form_perfil_puesto',['puesto' => $puesto, 'servicio' => $servicio])
                            {!! Form::hidden('id', null) !!}
                            {!! Form::close() !!}
                        </div>
                    </div>
                </div>
                @endforeach
            </div>
            
        </div>
    </section>
</main>
@endsection

@section('footer')
@endsection

@section('footscripts')
<script>
    $('#subir-documento').click(function(){
        $('#documento').click();
    });
</script>
@endsection