<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
        <title>Miscorp - Cotización</title>
        <link rel="stylesheet" href="{{asset('bootstrap/css/bootstrap.min.css')}}">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Abril+Fatface">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Buenard:400,700">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=DM+Serif+Display">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700">
        <link rel="stylesheet" href="{{asset('fonts/fontawesome-all.min.css')}}">
        <link rel="stylesheet" href="{{asset('fonts/font-awesome.min.css')}}">
        <link rel="stylesheet" href="{{asset('fonts/fontawesome5-overrides.min.css')}}">
        <link rel="stylesheet" href="{{asset('css/styles.css')}}">
        <link rel="stylesheet" href="{{asset('css/styles-informe.css')}}">
        <link rel="stylesheet" href="{{asset('css/cotizaciones-estandar.css')}}">
        <link rel="stylesheet" href="{{asset('css/styles-staff.css')}}">
    </head>
    <body>

        <style> 

            @media screen and (max-height: 575px){
            #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
            }
            
            @page {
                margin-bottom: 0cm;
            }

            *{
                font-family: 'Montserrat'!important;
                text-align: justify;
            }

            body{
                font-size:0.75em;
            }
            ol, ul{
                list-style: none;
            }
            .footer-informe .pbx *,
            .footer-informe .enlace-web *,
            .footer-informe .direccion *{
                font-weight: normal;
                word-break: normal;
            }
            #page-servicios p,
            #page-servicios li,
            #page-servicios td,
            #page-servicios td{
                font-size: 10pt;
                line-height: 0.95;
            }
            #page-servicios p{
                margin-bottom: 0.5em;
            }
            li{
                margin-bottom: 0.5%;
            }
            .datos-info ul li {
                padding: 0.5% 0;
                margin-bottom: 0%;
            }
            td, th{
                line-height: 1.01!important;
                padding: 7px!important;
                vertical-align: middle!important;
            }
            footer {
                position: fixed; 
                bottom: 0cm; 
                left: 0cm; 
                right: 0cm;
                height: 80px;
            }
        </style>

        <header class="" style="display:block;">
            <div class="">
                <div class="">
                    <div class="col-3" style="width:26%; display:inline-block; margin-left:-10px;"><img class="img-fluid" src="{{asset('img/logo.png')}}"></div>
                    <div class="" style="width:29%; display:inline-block;"></div>
                    <div class="col-6 text-left" style="width:46%; display:inline-block;text-align:right; ">
                        <h5 style="text-align:left;">Propuesta de Servicios </h5>
                        <h3 style="text-align:left;">{{$cotizacion->servicio}}</h3> 
                    </div>
                </div>
            </div>
        </header>


        <footer id="footer">
            <img class="img-fluid" width="100%" height="100%" src="{{asset('img/Footer_Cotizaciones Standard-03.jpg')}}">
        </footer>

        <main id="page-servicios" style="display:block; margin-top:-60px;">
        @yield('content')
        </main>

        <script src="{{asset('js/jquery.min.js')}}"></script>
        <script src="{{asset('plugins/bootstrap/js/bootstrap.min.js')}}"></script>
        <script src="{{asset('js/popover-fun.js')}}"></script>
        <script src="{{asset('js/chart.min.js')}}"></script>
        <script src="{{asset('js/bs-init.js')}}"></script>
    </body>
</html>
