@extends('paginas::layouts.master')

@section('content')
    <section id="page-base">
        <div class="">
            <div class="encabezado pt-3">
                <div class="col-8 dirigido" style="display:inline-block;width:58%; padding:0;">
                    <ul>
                        <li><strong>Empresa:</strong> {{$cotizacion->empresa}}</li>
                        <li><strong>Nombre del contacto:</strong> {{$cotizacion->contacto}}</li>
                        <li><strong>Correo:</strong> {{$cotizacion->email}}</li>
                        <li><strong>Teléfono:</strong> {{$cotizacion->celular}} / {{$cotizacion->corporativo}}</li>
                    </ul>
                </div>
                <div class="col-4 text-right fecha" style="display:inline-block;width:42%; padding:0;text-aling:right;">
                    <ul>
                        <li><strong>Fecha:</strong> {{$cotizacion->created_at->format('d-m-Y')}}</li>
                        <li><strong>Propuesta</strong> No. {{$cotizacion->id}}</li>
                    </ul>
                </div>
            </div>
            <div class=" contenido">
                <div class="">
                    <div class="">
                        <div class="">
                            <p>Estimado(a) {{$cotizacion->contacto}}<br><br>Gracias por contactarnos con tu requerimiento de
                                servicio de {{$cotizacion->servicio}}, este es un servicio personalizado, diseñado para las
                                necesidades de cada uno de nuestros futuros clientes, por lo
                                que para poder enviar la cotización es indispensable que nos brindes una cita.</p>
                            <p>Uno de nuestros ejecutivos te visitará para entrevista de detección de necesidades y
                                presentación de propuesta.</p>
                            <p>Agradecemos tu tiempo e interés al brindarnos la cita es con la intesión de brindarte
                                un servicio personalizado.</p>
                        </div>
                    </div>
                    <div class="pt-3 justify-content-center prog-cita">
                        <div class="">
                            <div class="form-cita">
                                <div class="">
                                    <div class="">
                                        <p>Fecha ________________________________________ Hora ___________________________________________</p>
                                    </div>
                                </div>
                                <div class="">
                                    <div class="">
                                        <p>Dirección ______________________________________________________________________________________</p>
                                    </div>
                                </div>
                                <div class="">
                                    <div class="">
                                        <p>Persona de contacto ___________________________________________________________________________</p>
                                    </div>
                                </div>
                                <div class="">
                                    <div class="">
                                        <p>Notas _________________________________________________________________________________________</p>
                                    </div>
                                </div> 
                            </div>
                        </div>
                    </div>
                    Formulario de Perfil del puesto:&nbsp;<a
                    href="https://miscorpsa.com/perfildelpuesto/{{$cotizacion->id}}">(www.miscorpsa.com/perfildelpuesto/)</a>
                </div>
            </div>
        </div>
    </section>
@endsection