<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddVariosToServiciosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('servicios', function (Blueprint $table) {

            $table->string('curriculum')->nullable();
            $table->string('operativos')->nullable();
            $table->boolean('ventas')->nullable();
            $table->boolean('administrativos')->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('servicios', function (Blueprint $table) {
            $table->dropColumn('curriculum');
            $table->dropColumn('operativos');
            $table->dropColumn('ventas');
            $table->dropColumn('administrativos');

        });
    }
}
