<?php

namespace Modules\Pruebas\Entities;

use Illuminate\Database\Eloquent\Model;

class RespuestaPregunta extends Model
{
    protected $fillable = [
        'respuesta',
        'valor',
        'estado',
        'pregunta_id',
        'letra',
    ];
    protected $casts = [
        'estado' => 'boolean'
    ];

    public function pregunta()
    {
        return $this->belongsTo(\Modules\Pruebas\Entities\PreguntaPrueba::class,'pregunta_id','id');
    }

    public function respuesta_pruebas()
    {
        return $this->belongsTo(\Modules\Pruebas\Entities\PruebaRespuesta::class,'id','respuesta_preguntas_id');
    }
}
