@extends('layouts.app')

@section('title','Prueba C')

@section('headlinks')

<!-- DataTables -->
<link rel="stylesheet" href="{{asset('plugins/datatables-bs4/css/dataTables.bootstrap4.css')}}">
@endsection

@section('content')
<div class="row">
    <div class="col-12">

        <div class="card">
            <div class="card-header">
                <div class="row">
                    <div class="col-md-10">
                        <h3 class="card-title">Prueba C</h3>
                    </div>
                    <div class="col-md-2">
                        <a href="{{route('dashboard.candidatos.create')}}" class="btn btn-block btn-primary">Agregar Pregunta</a>
                    </div>
                </div>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
                <table id="tablaPruebaC" class="table table-bordered table-striped">
                    <thead>
                        <tr>
                            <th>Pregunta</th>
                            <th>Respuestas</th>
                            <th>Activa</th>
                            <th class="no-sort" style="width: 10%"></th>
                        </tr>
                    </thead>
                    <tfoot>
                        <tr>
                            <th>Pregunta</th>
                            <th>Respuestas</th>
                            <th>Activa</th>
                            <th class="no-sort" style="width: 10%"></th>
                        </tr>
                    </tfoot>
                </table>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.col -->
</div>
<!-- /.row -->
@endsection


@section('footscripts')

<!-- DataTables -->
<script src="{{asset('plugins/datatables/jquery.dataTables.js')}}"></script>
<script src="{{asset('plugins/datatables-bs4/js/dataTables.bootstrap4.js')}}"></script>
<script>
    $(function () {
        // var table = $('#tablaPruebaC').DataTable({
        //     "processing": true,
        //     "serverSide": true,
        //     "ajax": {
        //         "url": '{!! route('dashboard.candidatos.list') !!}',
        //         "data": function (d) {
        //             d.rol = $('#rol').val();
        //         }
        //     },
        //     "paging": true,
        //     "lengthChange": false,
        //     "searching": true,
        //     "ordering": true,
        //     "info": true,
        //     "autoWidth": false,
        //     "columnDefs": [ {
        //         "targets": 'no-sort',
        //         "orderable": false,
        //     } ],
        //     "language": {
        //         "lengthMenu": "Mostrando _MENU_ candidatos por pagina",
        //         "zeroRecords": "No se encontró nada - lo sentimos",
        //         "info": "Mostrando pagina _PAGE_ de _PAGES_",
        //         "infoEmpty": "No hay candidatos disponibles",
        //         "infoFiltered": "(filtrando de _MAX_ total candidatos)",
        //         "search":         "Buscar:",
        //         "paginate": {
        //             "first":      "Primero",
        //             "last":       "Ultimo",
        //             "next":       "Siguiente",
        //             "previous":   "Anterior"
        //         },
        //     },columns: [
        //         { data: 'nombre', name: 'nombre' },
        //         { data: 'email', name: 'email' },
        //         { data: 'estado', name: 'estado' },
        //         { data: 'action', name: 'action', orderable: false, searchable: false }
        //     ]
        // });

        // $('#rol').change( function() {
        //     table.draw();
        // } );
    });

</script>
@endsection
