@php
$edit = isset($usuario);
@endphp

<div class="card-body">
    <div class="form-group">
        <label for="pregunta_id">Prueba</label>
        {!! Form::select('prueba_id', $pruebas->pluck('nombre','id')->toArray(), null, [
            'class' => 'form-control',
            'placeholder' => '',
            'id'=>'prueba',
            'required' => true
        ]) !!}
        @if ($errors->has('pregunta_id'))
        <span class="has-error">{{ $errors->first('pregunta_id') }}</span>
        @endif
    </div>
    <div class="form-group">
        <label class="control-label" for="pregunta">Pregunta</label>
        {!! Form::textarea('pregunta', null, ['class' => 'form-control'.($errors->has('pregunta') ? ' is-invalid' : ''), 'placeholder' => 'Pregunta', 'required' => true]) !!}
        @if ($errors->has('pregunta'))
        <span class="has-error">{{ $errors->first('pregunta') }}</span>
        @endif
    </div>
    <div class="form-group">
        <label for="orden">Orden</label>
        {!! Form::number('orden', null, ['class' => 'form-control'.($errors->has('orden') ? ' is-invalid' : ''), 'placeholder' => '0', 'required' => true, 'min' => 0 ]) !!}
        @if ($errors->has('orden'))
        <span class="has-error">{{ $errors->first('orden') }}</span>
        @endif
    </div>
    <div class="form-group">
        <div class="form-check">
            {!! Form::radio('estado', 1, null, ['class' => 'form-check-input', 'id' => 'activeCheck1']) !!}
            <label class="form-check-label" for="activeCheck1">Activo</label>
        </div>
        <div class="form-check">
            {!! Form::radio('estado', 0, ($edit ? null : 1), ['class' => 'form-check-input', 'id' => 'activeCheck2']) !!}
            <label class="form-check-label" for="activeCheck2">Inactivo</label>
        </div>
        @if ($errors->has('estado'))
        <span class="has-error">{{ $errors->first('estado') }}</span>
        @endif
    </div>
    <label class="control-label" for="multiple">Es de respuesta multiple:</label>
    <div class="form-group">
        <div class="form-check">
            {!! Form::radio('multiple', 1, null, ['class' => 'form-check-input', 'id' => 'activeCheck1']) !!}
            <label class="form-check-label" for="activeCheck1">Si</label>
        </div>
        <div class="form-check">
            {!! Form::radio('multiple', 0, ($edit ? null : 1), ['class' => 'form-check-input', 'id' => 'activeCheck2']) !!}
            <label class="form-check-label" for="activeCheck2">No</label>
        </div>
        @if ($errors->has('multiple'))
        <span class="has-error">{{ $errors->first('multiple') }}</span>
        @endif
    </div>

    {!! Form::hidden('id', null) !!}
</div>
<!-- /.card-body -->
