@extends('layouts.pruebas') 

@section('title','Prueba A - Candidato')

@section('headlinks')
@endsection

@section('content')

<main id="page-portafolio-aplicaciones">
    <section id="page-base">
        <div class="container">
            <div id="mensaje"></div>
                            {!! Form::open(['route' => ['private.candidatos.pruebas.pregunta.guardar',$pregunta_actual->id], 'role' => 'form', 'id' => 'siguiente_pregunta']) !!}
            <div class="row">
                <div class="col-12 col-lg-12 text-justify">
                 @if ($pregunta_actual->prueba_id == 1) 
                        <h4>Prueba A</h4>
                 @elseif ($pregunta_actual->prueba_id == 2)
                        <h4>Prueba B</h4>
                 @else
                        <h4>Prueba C</h4>
                 @endif
                </div>
            </div>

            @if($pregunta_actual->prueba_id == 2)

            <table class="table table-borderless">
                <tbody>
                    <tr class="text-center">
                        <td style="width: 60%;"></td>
                        <td>+</td>
                        <td>-</td> 
                    </tr>
                    @foreach($preguntas as $pregunta)
                    <tr>
                        <td>{{$pregunta->pregunta}}</td>
                        @foreach ($pregunta->respuestas()->get() as $respuesta)
                        <td class="text-center">
                            <div class="form-check form-check-inline">
                                {{Form::radio("ponderacion[$pregunta->id][]",$respuesta->valor.'-'.$respuesta->id.'-'.$respuesta->letra,false,['id'=>'respuesta'.$respuesta->pregunta_id.$respuesta->id])}}
                                <label for=respuesta{{$pregunta->id}}> </label>    
                            </div>
                        </td>
                        @endforeach
                    </tr>
                    @endforeach
                </tbody>
            </table>

            @endif

            @if( ($pregunta_actual->prueba_id == 1) || ($pregunta_actual->prueba_id == 3) )

            @foreach($preguntas as $pregunta)
            <div class="row question">
                <div class="col-12 col-lg-12 text-center">
                    <h5> {{$pregunta->pregunta}} </h5>
                    <div class="row">
                        <div class="col-12">
                            <!-- <form> -->
                                <div class="form-row"> 

                                @foreach ($pregunta->respuestas()->get() as $respuesta) 
                                @if ($pregunta->multiple == false)
                                <div class="form-check form-check-inline">
                                {{Form::radio("ponderacion[$pregunta->id][]",$respuesta->valor.'-'.$respuesta->id.'-'.$respuesta->letra,false,['id'=>'respuesta'.$respuesta->pregunta_id.$respuesta->id])}}
                                <label for=respuesta{{$pregunta->id}}> {{$respuesta->respuesta}} </label>    
                                </div>
                                @else
                                <div class="form-check form-check-inline">
                                {{Form::checkbox("ponderacion[$pregunta->id][]",$respuesta->valor.'-'.$respuesta->id.'-'.$respuesta->letra,false,['id'=>'respuesta'.$respuesta->pregunta_id.$respuesta->id])}}
                                <label for=respuesta{{$pregunta->id}}> {{$respuesta->respuesta}} </label>    
                                </div>
                                @endif
                                @endforeach   
                                 
                                </div>
                                @if($pregunta_actual->prueba_id == 1)    
                                <div class="progress">
                                    <div class="progress-bar bg-warning progress-bar-striped progress-bar-animated" aria-valuenow="{{$porcentajeA}}" aria-valuemin="0" aria-valuemax="100" style="width: {{$porcentajeA}}%;">{{$porcentajeA}}%</div>
                                </div>
                                @endif
                                @if($pregunta_actual->prueba_id == 3)    
                                <div class="progress">
                                    <div class="progress-bar bg-warning progress-bar-striped progress-bar-animated" aria-valuenow="{{$porcentajeC}}" aria-valuemin="0" aria-valuemax="100" style="width: {{$porcentajeC}}%;">{{$porcentajeC}}%</div>
                                </div>
                                @endif
                            <!-- </form> -->
                        </div>
                    </div>
                </div>
            </div>
            @endforeach

            @endif   
                            @if ($pregunta_actual->prueba_id == 2)
                                <div class="progress">
                                    <div class="progress-bar bg-warning progress-bar-striped progress-bar-animated" aria-valuenow="{{$porcentajeB}}" aria-valuemin="0" aria-valuemax="100" style="width: {{$porcentajeB}}%;">{{$porcentajeB}}%</div>
                                </div>
                            @endif        
                                
                            {!! Form::hidden('prueba_id', $pregunta_actual->prueba_id) !!}
                                <div class="form-row justify-content-end pt-4">
                                    <div class="col-12 col-lg-2"> <button type="submit" class="btn btn-warning btn-block">Siguiente</button> </div>
                                </div>
                            {!! Form::hidden('pregunta_pruebas_id', $pregunta_actual->id) !!}  
                            {!! Form::close() !!}
        </div>
    </section>
</main>
@endsection

@section('footer')
<script>
    var cant_preguntas = {{$preguntas->count()}};
    var respondidas = 0;

    $('input').on('change'){
        respondidas += 1;
    }
    
    $('form').submit(e){
        e.preventSubmit();
        if(cant_preguntas == 3){
            if(respondidas == 2){
                this.submit();
            }else{
                $('#mensaje').html('debe elegir 2');
            }
        }else{
            if(respondidas == 0){
                $('#mensaje').html('debe elegir 1');
            }else{
                this.submit();
            }
        }    
    }

    $( "#siguiente_pregunta" ).submit(function( event ) {
            if (!enviando) {
                enviando= true;
                return true;
            } else {
                alert("Precionó el botón Siguiente demasiado rápido. Espere un momento he intente nuevamente porfavor.");
                return false;
            }
    }); 
</script>
@endsection
  
@section('footscripts')
<script type="text/javascript">
window.history.pushState(null, "", window.location.href);
window.onpopstate = function () {
    window.history.pushState(null, "", window.location.href);
};
//window.onbeforeunload = function() { return "Your work will be lost."; };
</script>
@endsection