<?php

namespace Modules\Staff\Entities;

use Illuminate\Database\Eloquent\Model;

class TernaCandidatos extends Model
{
    protected $table = 'terna_candidatos';

    protected $fillable = [
        'fecha_terna',
        'candidatos',
        'empleo_id'
    ];

    protected $dates = [
        'fecha_terna'
    ];

    public function empleo()
    {
        return $this->belongsTo(\Modules\Empleos\Entities\Empleo::class,'empleo_id','id');
    }
}
