<?php

namespace Modules\Staff\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class FacturacionUpdateRequest extends FormRequest
{
    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'servicio_id' => 'nullable',
            'fecha' => 'required',
            'nombre' => 'required',
            'nit' => 'required',
            'direccion_fiscal' => 'required',
            'direccion_entrega' => 'required',
            'boleta_deposito' => 'required',
            'imagen_boleta' => 'max:2560|nullable|file|mimes:jpeg,png,jpg,svg,gif,pdf'
        ];
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }
}
