<?php

namespace Modules\Staff\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ServiciosUpdateRequest extends FormRequest
{
    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'estado' => 'nullable',
            'contacto' => 'nullable',
            'celular' => 'nullable',
            'empresa' => 'nullable',
            'corporativo' => 'nullable',
            'email' => 'nullable',
            'giro' => 'nullable',
            'servicio' => 'nullable',
            'tiempo' => 'nullable',
            'uniforme' => 'nullable',
            'insumos' => 'nullable',
            'colaboradores' => 'nullable',
            'sueldo' => 'nullable',
            'beneficios' => 'nullable',
            'bonos' => 'nullable',
            'seguros' => 'nullable',
            'incentivos' => 'nullable',
            'curriculums' => 'nullable',
            'operativos' => 'nullable',
            'ventas' => 'nullable',
            'administrativos' => 'nullable',
            'socioeconomico' => 'nullable',
            'poligrafica' => 'nullable',
            'usuario_id' => 'required',
            'pregunta1' => 'nullable',
            'pregunta2' => 'nullable',
        ];
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }
}
