@extends('layouts.public')

@section('title','Empleos')

@section('headlinks')
@endsection

@section('content')
<main id="staff-admin-candidato">
        <section id="reclutamiento-candidato" class="titulo-view pb-5">
            <div class="container">
                <div class="row mensaje-gracias">
                    <div class="col text-center">
                        {{-- <h1><strong>STAFF/</strong>Administrador</h1> --}}
                    </div>
                </div>
            </div>
        </section>
        <section id="Info-multi-candidato-1">
            <div class="container">
                <div class="row mensaje-gracias mb-4">
                    <div class="col-12 col-lg-3 offset-0 offset-lg-2"><a class="btn btn-primary btn-block" href="{{route('staff.admin.index')}}#tablaAdminCandidatos" type="button">Regresar</a></div>
                    {{-- <div class="col-12 col-lg-2"><button class="btn btn-warning btn-block" type="button">&lt; Anterior CV</button></div> --}}
                    {{-- <div class="col-12 col-lg-2"><button class="btn btn-warning btn-block" type="button">Siguiente CV &gt;</button></div> --}} 
                    @if(isset($candidato->cv))
                    <div class="col-12 col-lg-2"> <a class="btn btn-warning btn-block" target="_blank" type="button" href="{{asset('storage/uploads/docs/'.$candidato->cv)}}">Ver CV</a></div>
                    @else

                    @endif
                    @if(isset($candidato->video))
                    <div class="col-12 col-lg-2"> <a class="btn btn-success btn-block" type="button" href="#" data-toggle="modal" data-target="#video-candidato">Ver video</a></div> 
                    @else
                    
                    @endif
                </div>
                <div class="row desc-multi">
                    <div class="col-12 col-lg-3 text-center image">
                    <img class="img-fluid {{$candidato->archivo_informe?'border-10':''}}" src="{{asset('storage/uploads/images/'.$candidato->fotografia)}}">
                    </div>
                    <div class="col-12 col-lg-9">
                        <div class="row align-items-center">
                            <div class="col-12 col-lg-6">
                                <div class="row align-items-center">
                                    <div class="col-8">
                                        <h4>{{$candidato->nombre}} {{$candidato->apellido}}</h4>
                                    </div>
                                    <div class="col-4">
                                        <h6 class="text-warning mb-0">Edad</h6>
                                        <p class="text-secondary">{{$candidato->edad}} años</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <h6 class="text-warning mb-0">Profesión: </h6>
                                        <h6 class="text-secondary">{{$candidato->profesion}}</h6>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        {{-- <h6>Plaza: {{ isset($empleo->plaza)?$empleo->plaza:''}}</h6> --}}
                                    </div>
                                </div>
                                <div class="col-12 text-center pb-4">
                                    <div class="progress">
                                        <div class="progress-bar" aria-valuenow="{{$porcentaje}}" aria-valuemin="0" aria-valuemax="100" style="width: {{$porcentaje}}%;">{{$porcentaje}}%</div>
                                    </div>
                                </div>
                                {{-- <div class="row">
                                    <div class="col-12"><span class="complete-profile">Perfil completo al <strong>100%</strong></span></div> 
                                </div> --}}
                            </div>
                            <div class="col-12 col-lg-6 info-candidato">
                                <div class="row">
                                    <div class="col">
                                        <p><strong>Correo:</strong> {{ isset($candidato->email)?$candidato->email:''}}</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col">
                                        <p><strong>Información:</strong> {{ isset($candidato->descripcion)?$candidato->descripcion:''}}</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="ver-info"> 
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div role="tablist" id="accordion-datos-actualizar" class="staff-reclutamiento">
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="true" aria-controls="accordion-datos-actualizar .item-1" href="#accordion-datos-actualizar .item-1"><i class="fas fa-chevron-up"></i>Datos personales</a></h5>
                                </div>
                                <div class="collapse show item-1" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                        <div class="row">
                                            <div class="col-md-3">
                                            <p><strong>Fecha de nacimiento:</strong> {{ isset($candidato->fecha_nacimiento)?$candidato->fecha_nacimiento->format('d-m-Y'):''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Lugar de nacimiento:</strong>&nbsp;{{ isset($candidato->lugar_nacimiento)?$candidato->lugar_nacimiento:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Género:</strong> {{ isset($candidato->genero)?getDropdownValue($candidato->genero):''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Profesión:</strong> {{ isset($candidato->profesion)?$candidato->profesion:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>DPI:</strong> {{ isset($candidato->dpi)?$candidato->dpi:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>NIT:</strong>&nbsp;{{ isset($candidato->nit)?$candidato->nit:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Celular:</strong>&nbsp;{{isset($candidato->telefono_celular)?$candidato->telefono_celular:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Teléfono de casa:</strong>&nbsp;{{isset($candidato->telefono_fijo)?$candidato->telefono_fijo:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>No. de afiliación IGSS:</strong>&nbsp;{{ isset($candidato->igss)?$candidato->igss:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Tipo de licencia:</strong> {{ isset($candidato->tipo_licencia)?getDropdownValue($candidato->tipo_licencia):''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>No. licencia:</strong> {{ isset($candidato->licencia)?$candidato->licencia:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Estado civil:</strong> {{ isset($candidato->estado_civil)?getDropdownValue($candidato->estado_civil):''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Cónyugue:</strong> {{ isset($candidato->datos_conyugue)?$candidato->datos_conyugue:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Hijos:</strong>&nbsp; {{ isset($candidato->hijos)?getDropdownValue($candidato->hijos):''}} / {{ isset($candidato->edad_hijos)?$candidato->edad_hijos:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Nombre del padre | Edad | Profesión:</strong>&nbsp;{{ isset($candidato->datos_padre)?$candidato->datos_padre:''}} / {{ isset($candidato->ocupacion_padre)?getDropdownValue($candidato->ocupacion_padre):''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Nombre de la madre | Edad | Profesión:</strong> {{ isset($candidato->datos_madre)?$candidato->datos_madre:''}} / {{ isset($candidato->ocupacion_madre)?getDropdownValue($candidato->ocupacion_madre):''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>¿Cuántos hermanos tiene? | Edad | Profesión:</strong> {{ isset($candidato->hermanos)?getDropdownValue($candidato->hermanos):''}} / {{ isset($candidato->info_hermanos)?$candidato->info_hermanos:''}} / {{ isset($candidato->ocupacion_hermanos)?$candidato->ocupacion_hermanos:''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Estudia actualmente:</strong> {{ isset($candidato->estudia)?getDropdownValue($candidato->estudia):''}}</p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>¿En donde?</strong>&nbsp;{{ isset($candidato->carrera)?$candidato->carrera:''}} / {{ isset($candidato->establecimiento)?$candidato->establecimiento:''}} / {{ isset($candidato->horario)?$candidato->horario:''}}</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-2" href="#accordion-datos-actualizar .item-2"><i class="fas fa-chevron-up"></i>Otros datos</a></h5>
                                </div>
                                <div class="collapse item-2" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    @isset($otros_candidato)
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Impedimento Físico:</b> {{getDropdownValue($otros_candidato->impedimento_fisico)}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Impedimento:</b> {{$otros_candidato->impedimento}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Toma Medicamentos:</b> {{getDropdownValue($otros_candidato->toma_medicamentos)}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Bebe o fuma?</b> {{getDropdownValue($otros_candidato->bebe_fuma)}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> {{$otros_candidato->bebe_fuma_especifique}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Ha estado enfermo de gravedad los últimos dos años?</b> {{getDropdownValue($otros_candidato->enfermo_de_gravedad)}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> {{$otros_candidato->enfermo_de_gravedad_especifique}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Complexión física:</b> {{getDropdownValue($otros_candidato->complexion_fisica)}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Estatura (cm):</b> {{$otros_candidato->estatura}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Peso (lbs):</b> {{$otros_candidato->peso}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            {{-- <p><b>Religion:</b> {{$otros_candidato->religion}} </p> --}}
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Tiene casa propia?</b> {{getDropdownValue($otros_candidato->casa_propia)}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Alquila?</b> {{getDropdownValue($otros_candidato->alquila)}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Otros Especifique:</b> {{$otros_candidato->otros_especifiques}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Cuánto tiempo tiene de vivir en esa dirección? (en años):</b> {{$otros_candidato->anios_viviendo}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Posee otros ingresos?</b> {{getDropdownValue($otros_candidato->otros_ingresos)}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Monto? (Q):</b> {{$otros_candidato->monto}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Posee Vehículo?</b> {{getDropdownValue($otros_candidato->posee_vehiculo)}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Marca:</b> {{$otros_candidato->marca}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Modelo:</b> {{$otros_candidato->modelo}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Posee Deudas?</b> {{getDropdownValue($otros_candidato->posee_deudas)}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> {{$otros_candidato->posee_deudas_especifique}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Realiza otras actividades deportivas, religiosas o culturales?</b> {{$otros_candidato->actividades}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Cómo se entero de la plaza y/o quién lo refirió?</b> {{getDropdownValue($otros_candidato->como_se_entero)}} </p>
                                        </div>
                                    </div>
                                    @endisset
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-3" href="#accordion-datos-actualizar .item-3"><i class="fas fa-chevron-up"></i>Experiencia laboral</a></h5>
                                </div>
                                <div class="collapse item-3" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    @isset($experiencias)    
                                    @foreach ($experiencias as $experiencia)
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Empresa:</b> {{ isset($experiencia->empresa)?$experiencia->empresa:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono:</b> {{ isset($experiencia->telefono)?$experiencia->telefono:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Último Salario:</b> Q {{ isset($experiencia->ultimo_salario)?number_format($experiencia->ultimo_salario,2):''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Puesto:</b> {{ isset($experiencia->puesto)?$experiencia->puesto:''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Área:</b> {{ isset($experiencia->area)?$experiencia->area:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Razón de Retiro:</b> {{ isset($experiencia->razon_retiro)?$experiencia->razon_retiro:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Inicio de Labores:</b> {{ isset($experiencia->inicio_labores)?$experiencia->inicio_labores->format('d-m-Y'):''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Finalización de Labores:</b> {{ isset($experiencia->finalizo_labores)?$experiencia->finalizo_labores->format('d-m-Y'):''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Jefe Inmediato:</b> {{ isset($experiencia->jefe_inmediato)?$experiencia->jefe_inmediato:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Puesto de Jefe Inmediato:</b> {{ isset($experiencia->puesto_jefe_inmediato)?$experiencia->puesto_jefe_inmediato:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono de Jefe Inmediato:</b> {{ isset($experiencia->telefono_jefe_inmediato)?$experiencia->telefono_jefe_inmediato:''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Contactar Supervisor:</b> {{getDropdownValue($experiencia->contacto_supervisor)}}  </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> {{ isset($experiencia->contacto_supervisor_especifique)?$experiencia->contacto_supervisor_especifique:''}} </p>
                                        </div>
                                        <div class="col-md-6">
                                            <p><b>Funciones Principales:</b> {{ isset($experiencia->funciones_principales)?$experiencia->funciones_principales:''}} </p>
                                        </div>
                                    </div>
                                    <hr>
                                    @endforeach
                                    @endisset
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-4" href="#accordion-datos-actualizar .item-4"><i class="fas fa-chevron-up"></i>Referencias personales</a></h5>
                                </div>
                                <div class="collapse item-4" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    @isset($experiencias) 
                                    @foreach ($referencias as $referencia)
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Nombre:</b> {{$referencia->nombre}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono:</b> {{$referencia->telefono}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Relación:</b> {{$referencia->relacion}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Cargo:</b> {{$referencia->cargo}} </p>
                                        </div>
                                    </div>
                                    @endforeach
                                    @endisset
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-5" href="#accordion-datos-actualizar .item-5"><i class="fas fa-chevron-up"></i>Estudios</a></h5>
                                </div>
                                <div class="collapse item-5" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    @if($estudios_candidato)
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Primaria:</b> {{ isset($estudios_candidato->primaria)?getDropdownValue($estudios_candidato->primaria):''}} </p> 
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> {{( isset($estudios_candidato->anio_graduacion_primaria)?$estudios_candidato->anio_graduacion_primaria:'')}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> {{ isset($estudios_candidato->institucion_primaria)?$estudios_candidato->institucion_primaria:''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> {{isset($estudios_candidato->basicos)?getDropdownValue($estudios_candidato->basicos):''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> {{ isset($estudios_candidato->anio_graduacion_basicos)?$estudios_candidato->anio_graduacion_basicos:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> {{ isset($estudios_candidato->institucion_basicos)?$estudios_candidato->institucion_basicos:'' }} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> {{ isset($estudios_candidato->diversificado)?getDropdownValue($estudios_candidato->diversificado):''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> {{ isset($estudios_candidato->anio_graduacion_diversificado)?$estudios_candidato->anio_graduacion_diversificado:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> {{ isset($estudios_candidato->institucion_diversificado)?$estudios_candidato->institucion_diversificado:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> {{ isset($estudios_candidato->titulo_basicos)?$estudios_candidato->titulo_basicos:''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> {{ isset($estudios_candidato->carrera_tecnica)?getDropdownValue($estudios_candidato->carrera_tecnica):''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> {{ isset($estudios_candidato->anio_graduacion_carrera_tecnica)?$estudios_candidato->anio_graduacion_carrera_tecnica:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> {{ isset($estudios_candidato->institucion_carrera_tecnica)?$estudios_candidato->institucion_carrera_tecnica:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Titulo Obtenido:</b> {{ isset($estudios_candidato->titulo_carrera_tecnica)?$estudios_candidato->titulo_carrera_tecnica:''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> {{isset($estudios_candidato->estudios_univeristarios)?getDropdownValue($estudios_candidato->estudios_univeristarios):''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> {{ isset($estudios_candidato->anio_graduacion_estudios_univeristarios)?$estudios_candidato->anio_graduacion_estudios_univeristarios:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> {{ isset($estudios_candidato->institucion_estudios_univeristarios)?$estudios_candidato->institucion_estudios_univeristarios:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> {{isset($estudios_candidato->titulo_estudios_univeristarios)?$estudios_candidato->titulo_estudios_univeristarios:''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> {{isset($estudios_candidato->graduado_universitario)?getDropdownValue($estudios_candidato->graduado_universitario):''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> {{isset($estudios_candidato->anio_graduacion_graduado_universitario)?$estudios_candidato->anio_graduacion_graduado_universitario:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> {{isset($estudios_candidato->institucion_graduado_universitario)?$estudios_candidato->institucion_graduado_universitario:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> {{isset($estudios_candidato->titulo_graduado_universitario)?$estudios_candidato->titulo_graduado_universitario:''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> {{isset($estudios_candidato->maestria)?getDropdownValue($estudios_candidato->maestria):''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> {{isset($estudios_candidato->anio_graduacion_maestria)?$estudios_candidato->anio_graduacion_maestria:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> {{isset($estudios_candidato->institucion_maestria)?$estudios_candidato->institucion_maestria:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> {{isset($estudios_candidato->titulo_maestria)?$estudios_candidato->titulo_maestria:''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> {{isset($estudios_candidato->doctorado)?getDropdownValue($estudios_candidato->doctorado):''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> {{isset($estudios_candidato->anio_graduacion_doctorado)?$estudios_candidato->anio_graduacion_doctorado:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> {{isset($estudios_candidato->institucion_doctorado)?$estudios_candidato->institucion_doctorado:''}} </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> {{isset($estudios_candidato->titulo_doctorado)?$estudios_candidato->titulo_doctorado:''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-12">
                                            <p><b>Otros Estudios:</b> {{isset($estudios_candidato->otros_estudios)?$estudios_candidato->otros_estudios:''}} </p>
                                        </div>
                                    </div>
                                    @endif
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-6" href="#accordion-datos-actualizar .item-6"><i class="fas fa-chevron-up"></i>Habilidades específicas</a></h5>
                                </div>
                                <div class="collapse item-6" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    @if($habilidades_candidato)
                                    {{-- <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Mecanografía:</b> {{isset($habilidades_candidato->mecanografia)?getDropdownValue($habilidades_candidato->mecanografia):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Taquigrafía:</b> {{isset($habilidades_candidato->taquigrafia)?getDropdownValue($habilidades_candidato->taquigrafia):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Archivo</b> {{isset($habilidades_candidato->archivo)?getDropdownValue($habilidades_candidato->archivo):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Computación</b> {{isset($habilidades_candidato->computacion)?getDropdownValue($habilidades_candidato->computacion):''}}</p>
                                        </div>
                                    </div> --}}
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Repostería:</b> {{isset($habilidades_candidato->reposteria)?getDropdownValue($habilidades_candidato->reposteria):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Cocina:</b> {{isset($habilidades_candidato->cocina)?getDropdownValue($habilidades_candidato->cocina):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Enfermería:</b> {{isset($habilidades_candidato->enfermeria)?getDropdownValue($habilidades_candidato->enfermeria):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Programación:</b> {{isset($habilidades_candidato->programacion)?getDropdownValue($habilidades_candidato->programacion):''}}</p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Internet:</b> {{isset($habilidades_candidato->internet)?getDropdownValue($habilidades_candidato->internet):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Otros conocimientos técnicos:</b> {{isset($habilidades_candidato->otros_conocimientos_tecnicos)?getDropdownValue($habilidades_candidato->otros_conocimientos_tecnicos):''}}</p>
                                        </div>
                                        <div class="col-md-6">
                                            <p><b>Especifique:</b> {{isset($habilidades_candidato->otros_conocimientos_tecnicos_especifique)?$habilidades_candidato->otros_conocimientos_tecnicos_especifique:''}} </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Inglés:</b> {{isset($habilidades_candidato->ingles)?getDropdownValue($habilidades_candidato->ingles):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> {{isset($habilidades_candidato->ingles_lee)?getDropdownValue($habilidades_candidato->ingles_lee):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> {{isset($habilidades_candidato->ingles_escribe)?getDropdownValue($habilidades_candidato->ingles_escribe):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> {{isset($habilidades_candidato->ingles_habla)?getDropdownValue($habilidades_candidato->ingles_habla):''}}</p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Alemán:</b> {{isset($habilidades_candidato->aleman)?getDropdownValue($habilidades_candidato->aleman):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> {{isset($habilidades_candidato->aleman_lee)?getDropdownValue($habilidades_candidato->aleman_lee):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> {{isset($habilidades_candidato->aleman_escribe)?getDropdownValue($habilidades_candidato->aleman_escribe):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> {{isset($habilidades_candidato->aleman_habla)?getDropdownValue($habilidades_candidato->aleman_habla):''}}</p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Mandarín:</b> {{isset($habilidades_candidato->mandarin)?getDropdownValue($habilidades_candidato->mandarin):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> {{isset($habilidades_candidato->mandarin_lee)?getDropdownValue($habilidades_candidato->mandarin_lee):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> {{isset($habilidades_candidato->mandarin_escribe)?getDropdownValue($habilidades_candidato->mandarin_escribe):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> {{isset($habilidades_candidato->mandarin_habla)?getDropdownValue($habilidades_candidato->mandarin_habla):''}}</p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Otro:</b> {{isset($habilidades_candidato->otro)?getDropdownValue($habilidades_candidato->otro):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> {{isset($habilidades_candidato->otro_lee)?getDropdownValue($habilidades_candidato->otro_lee):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> {{isset($habilidades_candidato->otro_escribe)?getDropdownValue($habilidades_candidato->otro_escribe):''}}</p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> {{isset($habilidades_candidato->otro_habla)?getDropdownValue($habilidades_candidato->otro_habla):''}}</p>
                                        </div>
                                    </div>
                                    @endif
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <!-- Modal para el Vídeo del Candidato -->
    <div id="video-candidato" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Vídeo del Candidato</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body"> 
                    
                <video width="100%" height="400px" controls>
                    <source src="{{asset('storage/uploads/videos/'.$candidato->video)}}" type="video/mp4">
                </video>
                </div>
            </div>
        </div>
    </div>

@endsection

@section('footer')
@endsection

@section('footscripts')
<script src="{{asset('plugins/datatables/jquery.dataTables.js')}}"></script>
<script src="{{asset('plugins/datatables-bs4/js/dataTables.bootstrap4.js')}}"></script>

<script>

</script>
@endsection