@php
$edit = isset($serviciofacturacion);
@endphp
<div class="container-fluid">
    <div class="row">
        <div class="col-12" >
            <h3 style="text-align:center;">Facturación</h3>
        </div>
    </div>
    <div class="row info-cita py-2">
        <div class="col-12">
            <div class="form-group row">
                <div class="col-12 col-md-3">
                    <div class="row">
                        <label for="fecha" class="col-auto col-form-label">Fecha.</label>
                        <div class="col">
                            {!! Form::date('fecha', $edit?$serviciofacturacion->fecha:'', ['class' => 'form-control'.($errors->has('fecha') ? 'is-invalid' : ''), 'required' => true ]) !!}
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="row justify-content-center prog-cita">
                <div class="col-12">
                    <div class="form-cita">
                        <div class="form-group row pb-3">

                            <label for="nombre" class="col-auto col-form-label">Nombre</label>
                            <div class="col">
                                {!! Form::text('nombre', null, ['class' => 'form-control'.($errors->has('nombre') ? 'is-invalid' : ''), 'required' => true ]) !!}
                            </div>

                        </div>
                        <div class="form-group row pb-3">

                            <label for="nit" class="col-auto col-form-label">NIT</label>
                            <div class="col">
                                {!! Form::text('nit', null, ['class' => 'form-control'.($errors->has('nit') ? 'is-invalid' : ''), 'required' => true ]) !!}
                            </div>

                        </div>
                        <div class="form-group row pb-3">

                            <label for="direccion_fiscal" class="col-auto col-form-label">Dirección Fiscal</label>
                            <div class="col">
                                {!! Form::text('direccion_fiscal', null, ['class' => 'form-control'.($errors->has('direccion_fiscal') ? 'is-invalid' : ''), 'required' => true ]) !!}
                            </div>

                        </div>
                        <div class="form-group row pb-3">

                            <label for="direccion_entrega" class="col-auto col-form-label">Dirección de Entrega</label>
                            <div class="col">
                                {!! Form::text('direccion_entrega', null, ['class' => 'form-control'.($errors->has('direccion_entrega') ? 'is-invalid' : ''), 'required' => true ]) !!}
                            </div>

                        </div>
                        <div class="form-group row pb-3">

                            <label for="boleta_deposito" class="col-auto col-form-label">Boleta de depósito</label>
                            <div class="col">
                                {!! Form::text('boleta_deposito', null, ['class' => 'form-control'.($errors->has('noleta_deposito') ? 'is-invalid' : ''), 'required' => true ]) !!}
                            </div>

                        </div>
                        <div class="form-group row pb-3">
                            <label class="col-auto col-form-label">Imagen de boleta</label>
                            <div class="col-12 col-lg-3 text-center logo-empresa">
                                <img class="img-fluid border rounded-circle" src="{{isset($serviciofacturacion->imagen_boleta)?asset('storage/uploads/images/'.$serviciofacturacion->imagen_boleta):asset('img/imagen-vacia.jpg')}}">
                                {!! Form::file('imagen_boleta', ['class' => 'form-control'.($errors->has('imagen_boleta') ? ' is-invalid' : ''), 'id' => 'imagen_boleta', 'required' => false, 'hidden']) !!}
                                @if ($errors->has('imagen_boleta'))
                                <span class="has-error">{{ $errors->first('imagen_boleta') }}</span>
                                @endif
                                <label for="imagen_boleta" class="text-danger">Cambiar imagen</label> 
                                @isset($serviciofacturacion->imagen_boleta)
                                    <a class="btn btn-warning btn-sm rounded btn-block" target="_blank" type="button" href="{{asset('storage/uploads/images/'.$serviciofacturacion->imagen_boleta)}}">Ver Boleta</a>
                                @endisset
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row justify-content-end py-3">
                <div class="col-5 col-md-3">
                    {!! Form::submit('Guardar', ['class' => 'btn btn-warning btn-sm rounded btn-block']) !!} 
                </div>
                <div class="col-5 col-md-3">
                    <button type="button" class="btn btn-secondary btn-sm rounded btn-block" data-dismiss="modal">Cancelar</button>
                </div>
            </div>
        </div>
    </div>     
</div>