<html>
  <head>
    <script src="{{asset('js/jquery.min.js')}}"></script>
    <script src="{{asset('plugins/bootstrap/js/bootstrap.min.js')}}"></script>
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>

    <script type="text/javascript">
        google.charts.load('current', {'packages':['corechart']});
        google.charts.setOnLoadCallback(drawChart);

        function drawChart() {
            var data = google.visualization.arrayToDataTable([
                ['Valores predominantes', 'Porcentaje'],
                ['Benevolencia',     {{isset($porcentajesB[4])?$porcentajesB[4]:''}}],
                ['Conformidad',      {{isset($porcentajesB[1])?$porcentajesB[1]:''}}],
                ['Estímulo',  {{isset($porcentajesB[0])?$porcentajesB[0]:''}}],
                ['Independencia', {{isset($porcentajesB[3])?$porcentajesB[3]:''}}],
                ['Liderazgo',    {{isset($porcentajesB[5])?$porcentajesB[5]:''}}],
                ['Reconocimiento',  {{isset($porcentajesB[2])?$porcentajesB[2]:''}}] 
            ]);

            var options = {
                title: 'Valores predominantes'
            };
            var chart_div = document.getElementById('piechart');

            var chart = new google.visualization.PieChart(chart_div);
            google.visualization.events.addListener(chart, 'ready', function () {
                chart_div.innerHTML = '<img src="' + chart.getImageURI() + '">';
                $.ajax({
                    type: "POST",
                    url: "{{route('staff.reclutamiento.informe.guardar',$empleocandidato->id)}}",
                    data:{chart: chart.getImageURI(), nombre: "{{$archivo??''}}",_token: "{{ csrf_token() }}", }
                }); 
            });

            chart.draw(data, options);
        }
    </script>
  </head>
  <body>
    <div id="piechart" style="width: 900px; height: 500px;"></div>
  </body>
</html>