<!-- Modal Editar Terna -->
<div class="modal fade" id="terna-editar-{{$empleo->id}}" tabindex="-1" role="dialog" aria-labelledby="exampleModalCitaLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header" style="padding: 0.5rem 1rem; border-bottom: none;">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body"> 
                <ul class="nav nav-pills">
                    @foreach($empleo->terna()->get() as $key => $terna) 
                        <li class="nav-item"><a class="nav-link {{ $key == 0 ? 'active' : '' }}" role="tab" data-toggle="pill" href="#tab-{{$terna->id}}">Terna {{$key + 1}}</a></li> 
                    @endforeach
                </ul>
                <div class="tab-content py-5 px-3">
                    @foreach($empleo->terna()->get() as $key => $terna)
                        <div class="tab-pane fade {{ $key == 0 ? 'show active' : 'fade' }}" role="tabpanel" id="tab-{{$terna->id}}">
                            {{ Form::model($terna->id, ['route' => ['staff.reclutamiento.terna.update', $terna->id], 'role' => 'form', 'method' => 'PATCH']) }}
                                <div class="container-fluid">
                                    <div class="row">
                                        <div class="col-12">
                                            <div class="row justify-content-center prog-cita">
                                                <div class="col-12">
                                                    <div class="form-cita">
                                                        <div class="row pb-3">
                                                        <label for="fecha_terna" class="col-auto col-form-label">Fecha. </label>
                                                            <div class="col-2">
                                                                {!! Form::date('fecha_terna', $terna->fecha_terna, ['class' => 'form-control'.($errors->has('fecha') ? 'is-invalid' : ''), 'required' => true ]) !!}   
                                                            </div>
                                                        </div>
                                                        @foreach(explode(',',$terna->candidatos) as $key => $candidato)
                                                        <div class="form-group row pb-3" id="candidatos_form_{{$key}}">
                                                            <label for="candidatos[]" class="col-auto col-form-label">Candidato {{$key + 1}}</label>
                                                            <div class="col">
                                                                {!! Form::select('candidatos[]', $empleo_candidatos->get()->pluck('nombre','nombre'), $candidato, ['class' => 'form-control'.($errors->has('candidatos') ? 'is-invalid' : ''), 'placeholder' => 'Nombres y Apellidos', 'required' => true, 'id' => 'candidatos-edit' ]) !!}
                                                            </div>
                                                            <div class="col-1">
                                                                <a class="btn btn-danger btn-sm rounded btn-block" id="delete_candidato2_{{$key}}" href="javascript:deleteCandidato({{$key}});"><i class="fas fa-minus"></i></a>
                                                            </div>
                                                        </div>  
                                                        @endforeach
                                                        <div class="row justify-content-end py-3" id="form_imputs2_{{$empleo->id}}">
                                                            <div class="col-2">
                                                                <a class="btn btn-success btn-sm rounded btn-block"  style="color: white; font-weight: bold;" id="agregar_candidato2-{{$empleo->id}}">Agregar Candidato <i class="fas fa-plus"></i></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row justify-content-end py-3">
                                                <div class="col-5 col-md-3">
                                                    {!! Form::submit('Guardar', ['class' => 'btn btn-warning btn-sm rounded btn-block']) !!}
                                                </div>
                                                <div class="col-5 col-md-3">
                                                    <button type="button" class="btn btn-secondary btn-sm rounded btn-block" data-dismiss="modal">Cancelar</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>     
                                </div>
                            {!! Form::hidden('empleo_id',$empleo->id) !!}        
                            {!! Form::close() !!}
                        </div>
                    @endforeach
                </div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">

$(document).ready(function() {
    var contador = 0;
    $("#agregar_candidato2-{{$empleo->id}}").click(function(){
        contador++;

        $('#form_imputs2_{{$empleo->id}}').before('<div class="form-group row pb-3" id="form_terna_candidato2_'+contador+'"><label for="candidatos[]_'+ contador +
        '" class="col-auto col-form-label">Candidato '+ contador +'</label><div class="col"><select id="candidatos_'+ contador +
        '" name="candidatos[]" class="form-control" required="true"> <option selected="selected" value="">Nombre y Apellidos</option> @foreach($empleo_candidatos->get()->pluck('candidato_id','nombre')->toArray() as $key => $value) <option value="{{$key}}">Id Candidato: {{$value}} Nombre Candidato: {{$key}}</option> @endforeach </select></div><div class="col-1"><a id="delete_candidato3" style="color: white; font-weight: bold;" class="btn btn-danger btn-sm rounded btn-block"><i class="fas fa-minus"></i></a></div></div>');
    
        console.log(contador);
    });

    $(document).on('click', '#delete_candidato3', function(){
        $('#form_terna_candidato2_'+contador).remove();
        contador --;
        console.log(contador);
    });

});

    function deleteCandidato(key) {
        $('#candidatos_form_'+key).remove();
    }
</script>
<!-- Fin Modal Editar Terna -->