<!-- Modal Show Terna -->
<div class="modal fade" id="terna-show-{{$empleo->id}}" tabindex="-1" role="dialog" aria-labelledby="exampleModalCitaLabel" aria-hidden="true">
    <div class="modal-dialog modal-xs modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header" style="padding: 0.5rem 1rem; border-bottom: none;">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body"> 
            <ul class="nav nav-pills">
                @foreach($empleo->terna()->get() as $key => $terna) 
                    <li class="nav-item"><a class="nav-link {{ $key == 0 ? 'active' : '' }}" role="tab" data-toggle="pill" href="#tab-{{$terna->id}}">Terna {{$key + 1}}</a></li> 
                @endforeach
            </ul>
                <div class="tab-content py-5 px-3">
                    @foreach($empleo->terna()->get() as $key => $terna)
                    <div class="tab-pane fade {{ $key == 0 ? 'show active' : 'fade' }}" role="tabpanel" id="tab-{{$terna->id}}">
                        <div class="row">
                            <div class="col">
                                <div class="row justify-content-center prog-cita">
                                    <div class="col-12">
                                        <div class="form-cita">
                                            <div class="row pb-3">
                                            <label for="fecha_terna" class="col-auto col-form-label">Fecha.</label>
                                                <div class="col-4">
                                                    <input class="form-control" type="text" value="{{$terna->fecha_terna->format('d/m/Y')}}">
                                                </div>
                                            </div>
                                            @foreach(explode(',',$terna->candidatos) as $key => $candidato)
                                            <div class="form-group row pb-3">
                                                <label for="candidatos" class="col-auto col-form-label">Candidato {{$key + 1}}</label>
                                                <div class="col">
                                                    <input class="form-control" type="text" value="{{$candidato}}">
                                                </div>
                                            </div>  
                                            @endforeach
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    @endforeach
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Fin Modal Show Terna -->