<?php $__env->startSection('title','Empleos'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
<main id="page-home">
    <section id="login-steps">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-9 offset-0 offset-lg-3 py-3">
                    <form method="POST" action="<?php echo e(route('loginCandidato')); ?>">
                        <?php echo csrf_field(); ?>
                        <div class="form-row">
                            <div class="form-group col-12 col-lg-3"><input class="form-control" type="email" name="email" placeholder="Email"></div>
                            <div class="form-group col-12 col-lg-3"><input class="form-control" type="password" name="password" placeholder="Contraseña"></div>
                            <div class="form-group text-center col-12 col-lg-3"><button class="btn btn-warning" type="submit">Ingresar</button></div>
                            <div class="form-group text-center col-12 col-lg-3"><a class="btn btn-primary btn-block" role="button" href="<?php echo e(route('public.registro.candidato')); ?>">Registrarme</a></div>
                            <?php if(Route::has('password.request')): ?>
                            <a class="btn btn-link" href="<?php echo e(route('password.request')); ?>">
                                <?php echo e(__('¿Olvidaste tu contraseña?')); ?>

                            </a>
                            <?php endif; ?>
                        </div>
                    </form>
                </div>
            </div>
            <!-- <div class="row">
                <div class="col-12 col-lg-3 pb-4 pb-sm-0"><img class="img-fluid" src="/img/candidato/inicio/banner341x605px.jpg"></div>
                <div class="col-12 col-lg-9 steps">
                    <h3>¿Eres un <strong>candidato</strong> en busca de empleo?</h3>
                    <h4>Estás a 4 pasos de conseguirlo:</h4>
                    <p><strong><em>NOTA</em></strong>&nbsp;Al aplicar al empleo de su interés, un correo le será enviado al ejecutivo de reclutamiento junto a su Cv y fotografía. Recuerde que puede aplicar a cuantas oportunidades crea usted llenar los requisitos
                        del perfil.</p>
                    <div class="row">
                        <div class="col-6 col-lg-3 text-center">
                            <div class="step"><img class="img-fluid" src="/img/candidato/inicio/iniciaoregistro200x200px.png"><span>Registrate o Inicia Sesión</span><span class="no-step">1.</span></div>
                        </div>
                        <div class="col-6 col-lg-3 text-center">
                            <div class="step"><img class="img-fluid" src="/img/candidato/inicio/completaperfil200x200px.png"><span>Completar tu perfil al 100%</span><span class="no-step">2.</span></div>
                        </div>
                        <div class="col-6 col-lg-3 text-center">
                            <div class="step"><img class="img-fluid" src="/img/candidato/inicio/buscoempleo200x200px.png"><span>Buscar empleo</span><span class="no-step">3.</span></div>
                        </div>
                        <div class="col-6 col-lg-3 text-center">
                            <div class="step"><img class="img-fluid" src="/img/candidato/inicio/aplica200x200px.png"><span>Aplica</span><span class="no-step">4.</span></div>
                        </div>
                    </div>
                    <div class="row text-center justify-content-end">
                        <div class="col-12 col-lg-3 pb-3 pb-sm-0"><a class="btn btn-warning btn-block" href="<?php echo e(route('public.empleos.index')); ?>#empleos-candidato" role="button">Empleos recientes</a></div>
                    <div class="col-12 col-lg-3"><a class="btn btn-primary btn-block" role="button" href="<?php echo e(route('public.registro.candidato')); ?>">Registrarme</a></div>
                    </div>
                </div>
            </div> --> 
        </div>
        <!-- <hr> -->
    </section>
    <section class="empleos pt-5" id='empleos-candidato'>
        <div class="container">
            <div class="row">
                <div class="col">
                    <h3>Encuentra el empleo de tu interés y <strong>aplica</strong>.</h3>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <h3 style="color: #605959; margin-top: 20px;">SELECCIONA EL ÁREA DE TRABAJO.</h3>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <div class="row no-gutters">
                        <?php $__currentLoopData = getDropdown('Categorías Empleos'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="col-12 col-lg-3 px-1 inline" style="margin-top: 20px;">
                                <a class="btn btn-primary btn-block font-weight-bold" type="button" href="<?php echo e(route('public.empleos.index', ['categoria' => $key])); ?>#empleos-candidato">
                                    <label style="margin-top: 20px;"><?php echo e($empleos2[$loop->iteration-1]); ?></label>
                                    <br>
                                    <img class="img img-fluid" style="max-width: 20%;" src="<?php echo e(asset('img/Miscorp_Filtros-0'.$loop->iteration.'.png')); ?>" alt=""><?php echo e($categoria); ?>

                                </a>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-4 offset-0 offset-lg-8 search-empleo">
                    <form>
                        <div class="form-group">
                            <div class="input-group" style="margin-top: 50px;">
                                <div class="input-group-prepend"></div>
                                <form id="frm_buscar" action="<?php echo e(route('public.empleos.index')); ?>">
                                    <?php echo Form::text('buscar', old('buscar'), ['class' => 'form-control'.($errors->has('buscar') ? ' is-invalid' : ''), 'placeholder' => 'Buscar']); ?>

                                    <div class="input-group-append">
                                    <button class="btn" type="submit"><i class="fa fa-search"></i></button>
                                </form>
                                </div> 
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <?php echo $empleos->render(); ?>

                    <?php $__currentLoopData = $empleos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $empleo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <script type="application/ld+json">
                    {
                        "@context" : "https://schema.org/",
                        "@type" : "JobPosting",
                        "title" : "<?php echo e($empleo->plaza); ?>",
                        "description" : "<p><?php echo e($empleo->descripcion); ?></p>",
                        "jobBenefits": "<?php echo e(isset($empleo->incentivos_adicionales)?($empleo->incentivos_adicionales):''); ?>",
                        "educationRequirements": "<?php echo e(isset($empleo->estudios_carrera)?$empleo->estudios_carrera:''); ?>",
                        "experienceRequirements": "<?php echo e(isset($empleo->experiencia)?($empleo->experiencia):''); ?> años",
                        "industry": "<?php echo e(isset($empleo->profesion)?($empleo->profesion):''); ?>",
                        "identifier": {
                            "@type": "PropertyValue",
                            "name": "Miscorpsa, S.A.",
                            "value": ""
                        },
                        "datePosted" : "<?php echo e($empleo->fecha_publicacion); ?>",
                        "validThrough" : "<?php echo e($empleo->fecha_publicacion->addDays(getDropdownValue($empleo->duracion))->format('d-m-Y')); ?>",
                        "employmentType" : "FULL_TIME",
                        "hiringOrganization" : {
                            "@type" : "Organization",
                            "name" : "<?php echo e(isset($empleo->empresa)?$empleo->empresa:''); ?>",
                            "sameAs" : "",
                            "logo" : "<?php echo e(isset($empleo->imagen)?asset('storage/uploads/images/'.$empleo->imagen):asset('img/imagen-vacia.jpg')); ?>"
                        },
                        "jobLocation": {
                        "@type": "Place",
                            "address": {
                            "@type": "PostalAddress",
                            "streetAddress": "<?php echo e(getDropdownValue($empleo->zona)); ?>",
                            "addressLocality": "<?php echo e(getDropdownValue($empleo->pais)); ?>, <?php echo e(getDropdownValue($empleo->departamento)); ?>",
                            "addressRegion": "<?php echo e(getDropdownValue($empleo->pais)); ?>",
                            "postalCode": "",
                            "addressCountry": "<?php echo e(getDropdownValue($empleo->pais)); ?>"
                            }
                        },
                        "qualifications": "<?php $__currentLoopData = explode(',',$empleo->competencias); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $competencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php echo e(getDropdownValue($competencia)); ?>,
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>",
                        "skills": "<?php echo e(isset($empleo->conocimientos_especiales)?($empleo->conocimientos_especiales):''); ?>",
                        "baseSalary": {
                            "@type": "MonetaryAmount",
                            "currency": "GTQ",
                            "value": {
                            "@type": "QuantitativeValue",
                            "value": "<?php echo e($empleo->sueldo); ?>",
                            "unitText": "MONTH"
                            }
                        }
                    }
                    </script>
                    <div class="row justify-content-center align-items-center position-relative empleo-info">
                        <div class="col-12 col-lg-2 text-center">
                            <?php if($empleo->logo_visible == 1): ?>
                            <img class="img-fluid" src="<?php echo e(isset($empleo->imagen)?asset('storage/uploads/images/'.$empleo->imagen):asset('img/imagen-vacia.jpg')); ?>">
                            <?php else: ?>
                            <img class="img-fluid" src="<?php echo e(asset('img/imagen-vacia.jpg')); ?>">
                            <?php endif; ?>
                        </div>
                        <div class="col-12 col-lg-3 fecha-tiempo">
                            <h3><?php echo e($empleo->plaza); ?></h3><span><em><?php echo e($empleo->zona?'Zona '.$empleo->zona:''); ?></em></span>
                            <br>
                            <ul>
                                
                                <li><?php echo e($empleo->fecha_publicacion->format('d-m-Y')); ?></li>
                                <li><?php echo e(getDropdownValue($empleo->pais)); ?>, <?php echo e(getDropdownValue($empleo->departamento)); ?></li>
                                <li><?php echo e(getDropdownValue($empleo->profesion)); ?></li>
                                <li><?php echo e(getDropdownValue($empleo->jornada)); ?></li>
                            </ul>
                        </div>
                        <!-- <div class="col-12 col-lg-4 lugar-tipo">
                            <ul>
                            </ul>
                        </div>-->
                        <div class="col-12 col-lg-7 py-3 descripcion-salario">
                            <?php if($empleo->empleo_confidencial == 0): ?>
                            <span class="salario"><strong><?php echo e(isset($empleo->empresa)?$empleo->empresa:''); ?></strong></span>
                            <?php endif; ?>
                            <p><?php echo e($empleo->descripcion); ?>.</p>
                            <span class="salario">Salario: <strong> Q<?php echo e($empleo->sueldo); ?></strong></span>
                            <a class="btn btn-warning read-more mt-3 mt-sm-0" role="button" href="<?php echo e(route('public.empleos.show',$empleo->id)); ?>">Leer más</a>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php echo e($empleos->links()); ?>

                </div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Empleos/Resources/views/empleos/index.blade.php ENDPATH**/ ?>