<?php $__env->startSection('title','Páginas - Editar'); ?>

<?php $__env->startSection('headlinks'); ?>
<!-- Select2 -->
<link rel="stylesheet" href="<?php echo e(asset('plugins/select2/css/select2.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('plugins/summernote/summernote-bs4.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="card card-primary">
        <div class="card-header">
            <h3 class="card-title">Editar Página</h3>
        </div>
        <!-- /.card-header -->
        <!-- form start -->
        <?php echo e(Form::model($pagina, ['route' => ['admin.paginas.update', $pagina->id], 'role' => 'form', 'method' => 'PATCH'])); ?>

        <?php echo $__env->make('paginas::paginas.form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="card-footer">
            <button type="submit" class="btn btn-primary">Guardar</button>
        </div>
        <?php echo Form::close(); ?>

    </div>
    <!-- /.card -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<!-- Select2 -->
<script src="<?php echo e(asset('plugins/select2/js/select2.full.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/summernote/summernote-bs4.min.js')); ?>"></script>
<script>
    $(function () {
        $('.textarea').summernote()
    });
    $('#regenerar-slug').on('click', function() {
        if ($('#nombre').val() !== '') {
            $('#slug').val(slugGenerator());
        }
    });

    /**
     * https://gist.github.com/mathewbyrne/1280286
     */
    function slugify (str) {
        str = str.replace(/^\s+|\s+$/g, ''); // trim
        str = str.toLowerCase();

        // remove accents, swap ñ for n, etc
        var from = "àáäâèéëêìíïîòóöôùúüûñç·/_,:;";
        var to   = "aaaaeeeeiiiioooouuuunc------";

        for (var i=0, l=from.length ; i<l ; i++)
            str = str.replace(new RegExp(from.charAt(i), 'g'), to.charAt(i));


        str = str.replace(/[^a-z0-9 -]/g, '') // remove invalid chars
            .replace(/\s+/g, '-') // collapse whitespace and replace by -
            .replace(/-+/g, '-'); // collapse dashes

        return str;
    }

    function slugGenerator () {
        return slugify($('#nombre').val());
    }
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/paginas/edit.blade.php ENDPATH**/ ?>