<?php $__env->startSection('title','Perfil - Empresa'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="page-publicar-empleo">
    <?php echo Form::model($empleo, ['route' => ['private.empresas.empleos.update',$empleo->id], 'role' => 'form', 'method' => 'PATCH', 'enctype'=>'multipart/form-data']); ?> 
    <?php echo $__env->make('empleos::forms.publicar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo Form::close(); ?>

</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script>

    $('.select2-multi').select2({
        placeholder: "Seleccione uno o varias categorías",
        allowClear: true
    });

    $(function(){
        var pais = <?php echo e(old('pais') ? old('pais') : (($empleo->pais)??0)); ?>;
        var departamento = <?php echo e(old('departamento') ? old('departamento') : (($empleo->departamento)??0)); ?>;
        var municipio = <?php echo e(old('municipio') ? old('municipio') : (($empleo->municipio)??0)); ?>;
        var zona = <?php echo e(old('zona') ? old('zona') : (($empleo->zona)??0)); ?>;
        if(pais != ''){
            llenarDepartamentos(pais,departamento);
        }
        if(departamento != ''){
            llenarMunicipios(departamento,municipio);
        }
        if(municipio != ''){
            llenarZonas(municipio,zona);
        }
    });

    $('#pais').change( function(){ llenarDepartamentos(this.value); } );

    $('#departamento').change( function(){ llenarMunicipios(this.value); } );

    $('#municipio').change( function(){ llenarZonas(this.value); } );

    function llenarDepartamentos(parent_id,selected = null){
        $.ajax({
            url: '<?php echo e(route('api.confi.hijos')); ?>',
            data: {parent_id: parent_id, selected: selected},
            success: function(response){
                $('#departamento').empty();
                $('#departamento').append(new Option('Seleccione Uno',''));
                $.each(response.data, function(i, item) {
                    var option = $('#departamento').append(new Option(item.value,item.key,item.selected,item.selected));
                });
            }
        } );
    }

    function llenarMunicipios(parent_id,selected = null){
        $.ajax({
            url: '<?php echo e(route('api.confi.hijos')); ?>',
            data: {parent_id: parent_id, selected: selected},
            success: function(response){
                $('#municipio').empty();
                $('#municipio').append(new Option('Seleccione Uno',''));
                $.each(response.data, function(i, item) {
                    $('#municipio').append(new Option(item.value,item.key,item.selected,item.selected));
                });
            }
        } );
    }
    function llenarZonas(parent_id,selected = null){
        $.ajax({
            url: '<?php echo e(route('api.confi.hijos')); ?>',
            data: {parent_id: parent_id, selected: selected},
            success: function(response){
                $('#zona').empty();
                $('#zona').append(new Option('Seleccione Uno',''));
                $.each(response.data, function(i, item) {
                    $('#zona').append(new Option(item.value,item.key,item.selected,item.selected));
                });
            }
        } );
    }
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Empleos/Resources/views/empresas/empleos/edit.blade.php ENDPATH**/ ?>