<?php $__env->startComponent('mail::message'); ?>

# ¡Hola!

## Un nuevo usuario de <?php echo e(env('APP_NAME')); ?> ha sido creado.

Los datos del nuevo usuario son:

### Nombre: <?php echo e($usuario->nombre); ?>  <?php echo e($usuario->apellido); ?>

- Email: <?php echo e($usuario->email); ?>

- Descripción: <?php echo e($usuario->descripcion); ?>

- Activo: <?php echo e($usuario->activo ? 'Sí' : 'No'); ?>

- ID: <?php echo e($usuario->id); ?>


<?php if($loggeduser != null): ?>
El usuario que creó la cuenta es:

### Nombre: <?php echo e($loggeduser->nombre); ?>  <?php echo e($loggeduser->apellido); ?>

- Email: <?php echo e($loggeduser->email); ?>

- ID: <?php echo e($loggeduser->id); ?>

<?php else: ?>
El usuario ha sido creado desde el formulario de registro.
<?php endif; ?>

Saludos,
<?php echo e(env('APP_NAME')); ?>

<div class="container">
    <div class="row">
        <div class="col-12">
        <img src='<?php echo e(asset("/img/firma_correos.gif")); ?>' alt="">
        </div>
    </div>
</div>
<?php echo $__env->renderComponent(); ?>
<?php /**PATH /var/www/html/miscorp/website/Modules/Usuarios/Providers/../Resources/views/mail/usuarios/created.blade.php ENDPATH**/ ?>