<!-- Subir Informe Modal-->
<div class="modal fade modal-programar-cita" id="subir-informe-<?php echo e($candidato->id); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalCitaLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header" style="padding: 0.5rem 1rem; border-bottom: none;">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12">
                            <h3>Subir <strong>Informe</strong></h3>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12">
                        <?php echo Form::model($candidato, ['route' => ['staff.reclutamiento.subirInforme',$candidato->id], 'role' => 'form', 'method' => 'PATCH', 'enctype'=>'multipart/form-data']); ?>

                            <div class="row justify-content-center prog-cita">
                                <div class="col-12">
                                    <div class="form-cita">
                                        <div class="form-group row pb-3">
                                            <div class="col-12 col-md-6">
                                                <div class="row">
                                                    <label for="fecha" class="control-label">No.</label>
                                                    <div class="col">
                                                        <div class="form-control"><?php echo e($candidato->id); ?></div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-12 col-md-6">
                                                <div class="row">
                                                    <label for="hora" class="control-label">Candidato </label>
                                                    <div class="col">
                                                    <div class="form-control"><?php echo e($candidato->nombre_completo); ?></div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="form-group row pb-3">
                                            <div class="col-12 col-md-6">
                                                <div class="row">
                                                    <label for="archivo_informe" class="control-label">PDF</label>
                                                    <div class="col">
                                                        <?php echo Form::file('archivo_informe', ['class' => 'form-control'.($errors->has('archivo_informe') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => true, 'id' => 'archivo_informe']); ?>

                                                        <?php if($errors->has('archivo_informe')): ?>
                                                        <span class="has-error"><?php echo e($errors->first('archivo_informe')); ?></span>
                                                        <?php endif; ?>
                                                    </div>
                                                </div>
                                            </div>
                                            <?php if(isset($candidato->archivo_informe)): ?>
                                            <div class="col-12 col-md-6">
                                                <div class="row">
                                                    <div class="col">
                                                    
                                                        <a class="btn btn-success" target="_blank" type="button" href="<?php echo e(asset('storage/uploads/informes_candidatos/'.$candidato->archivo_informe)); ?>">Ver Informe</a>
                                                    
                                                    </div>
                                                </div>
                                            </div>
                                            <?php endif; ?>
                                        </div>

                                    </div>
                                </div>
                            </div>
                            <div class="row justify-content-end py-3">
                                <div class="col-5 col-md-3">
                                    <?php echo Form::submit('Guardar', ['class' => 'btn btn-warning btn-sm rounded btn-block']); ?> 
                                </div>
                                <div class="col-5 col-md-3">
                                    <button type="button" class="btn btn-secondary btn-sm rounded btn-block" data-dismiss="modal">Cancelar</button>
                                </div>
                            </div>
                        <?php echo Form::close(); ?>

                        </div>
                    </div>      
                </div>
            </div>
        </div>
    </div>
</div><?php /**PATH /var/www/html/miscorp/website/Modules/Staff/Resources/views/reclutamiento/subir_informe_modal.blade.php ENDPATH**/ ?>