<?php $__env->startSection('title','Inicio'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <main id="page-base">
        <section id="page-base">


            <div class="container">

                <div class="row pb-3">
                    <div class="col-12 col-md-6 pb-4">
                        <h3>Miscorp&nbsp;<strong>News</strong></h3>
                    </div>
                    <div class="col-12 col-md-6 text-center text-md-right pb-4"><a class="btn btn-light" role="button" href="<?php echo e(route('public.home')); ?>">Regresar a inicio</a></div>
                </div>

                <div class="row" id="articulos">
                    <div class="col">
                        <div class="card-columns">
                            <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="card">
                                    <?php if(Auth::check() && Auth::user()->hasRole('Admin')): ?>
                                    <a type="button" class="close" data-toggle="modal" data-target="#post-destroy-<?php echo e($post->id); ?>">&times;</a>
                                    <a class="btn btn-info btn-sm edit" href="javascript:editarBlog(<?php echo e($post->id); ?>,'<?php echo e(asset('storage/uploads/images/'.$post->fotografia)); ?>','<?php echo e($post->titulo); ?>','<?php echo e($post->fecha_post->format('Y-m-d')); ?>','<?php echo e($post->contenido); ?>');"><i class="fas fa-pencil-alt"></i></a>
                                    <?php endif; ?>
                                    <img class="card-img-top w-100 d-block" src="<?php echo e(asset('storage/uploads/images/'.$post->fotografia)); ?>">
                                    <button class="btn btn-warning read-more" data-toggle="collapse" aria-expanded="false" aria-controls="collapse-<?php echo e($post->id); ?>" href="#collapse-<?php echo e($post->id); ?>" type="button">Leer más</button>
                                    <div class="card-body text-justify">
                                        <h4 class="card-title"><?php echo e($post->titulo); ?></h4>
                                        <h6 class="card-title"><?php echo e($post->fecha); ?></h6>
                                    <div>
                                    <div class="collapse" id="collapse-<?php echo e($post->id); ?>">
                                        <p><?php echo e($post->contenido); ?></p>
                                        <a class="btn float-right read-less" data-toggle="collapse" aria-expanded="false" aria-controls="collapse-<?php echo e($post->id); ?>" href="#collapse-<?php echo e($post->id); ?>" role="button"><i class="fas fa-chevron-up"></i></a>
                                    </div>
                                </div>
                                
                                </div>
                                </div>
                            <!-- /.modal -->
                            <div class="modal fade" id="post-destroy-<?php echo e($post->id); ?>">
                                <div class="modal-dialog" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h4 class="modal-title">
                                            <i class="fa fa-warning"></i> Confirmar acción </h4>
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true"><i class="fa fa-close"></i></span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <p>¿Eliminar la publicación <strong><?php echo e($post->titulo); ?></strong>?</p>
                                        </div>
                                        <div class="modal-footer">
                                            <?php echo e(Form::open(['route' => ['staff.blog.destroy', $post->id], 'role' => 'form', 'method' => 'DELETE'])); ?>

                                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
                                            <button type="submit" class="btn btn-primary">Sí, eliminar</button>
                                            <?php echo e(Form::close()); ?>

                                        </div>
                                    </div>
                                    <!-- /.modal-content -->
                                </div>
                                <!-- /.modal-dialog -->
                            </div>
                            <!-- /.modal -->  

                            <div id="blog-edit" class="modal fade" tabindex="-1"  role="dialog">
                                <div class="modal-dialog">

                                    <!-- Modal content-->
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h4 class="modal-title">Editar Publicación</h4>
                                            <button type="button" class="close" data-dismiss="modal">&times;</button>
                                        </div>
                                        <div class="modal-body">
                                            <img class="img-fluid" id='imagen_anterior' src="">
                                            <div></div>
                                            <img class="img-fluid" id='imagen_nueva' src="">
                                            <?php echo Form::open(['route' => 'staff.blog.create', 'role' => 'form', 'id' => 'editarForm', 'enctype'=>'multipart/form-data']); ?>

                                            <?php echo Form::hidden('_method', 'PATCH'); ?>

                                            <?php echo Form::file('fotografia', ['class' => ''.($errors->has('fotografia') ? ' is-invalid' : ''), 'required' => false, 'id' => 'imagen' ]); ?>

                                            <?php if($errors->has('fotografia')): ?>
                                            <span class="has-error"><?php echo e($errors->first('fotografia')); ?></span>
                                            <?php endif; ?>
                                            <div class="form-group row">
                                                <label class="col-sm-4 col-form-label">Título del Artículo</label>
                                                <div class="col-sm-8">
                                                    <?php echo Form::text('titulo', null, ['class' => 'form-control'.($errors->has('titulo') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true, 'id' => 'titulo' ]); ?>

                                                    <?php if($errors->has('titulo')): ?>
                                                    <span class="has-error"><?php echo e($errors->first('titulo')); ?></span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="form-group row">
                                                <label class="col-sm-4 col-form-label">Fecha de publicación</label>
                                                <div class="col-sm-8">
                                                    <?php echo Form::date('fecha_post', null, ['class' => 'form-control'.($errors->has('fecha_post') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => true, 'id' => 'fecha_post' ]); ?>

                                                </div>
                                            </div>
                                            <div class="form-group row">
                                                <label class="col-sm-4 col-form-label">Contenido textual</label>
                                                <div class="col-sm-8">
                                                    <?php echo Form::textarea('contenido', null, ['row' => '7', 'class' => 'form-control'.($errors->has('contenido') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true, 'id' => 'contenido' ]); ?>

                                                    <?php if($errors->has('contenido')): ?>
                                                    <span class="has-error"><?php echo e($errors->first('contenido')); ?></span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <div class="card-footer">
                                                <button type="submit" class="btn btn-primary">Guardar</button>
                                            </div>
                                            <?php echo Form::close(); ?>

                                        </div>
                                    </div>

                                </div>
                            </div>

                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>    
                        </div>
                    </div>
                </div>

            </div>


        </section>
    </main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>

<!-- DataTables -->
<script src="<?php echo e(asset('plugins/datatables/jquery.dataTables.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatables-bs4/js/dataTables.bootstrap4.js')); ?>"></script>
<script>

    function editarBlog(id,fotografia,titulo,fecha_post,contenido) {
        $('#imagen_anterior').attr('src',fotografia);
        $('#titulo').val(titulo);
        $('#fecha_post').val(fecha_post);
        $('#contenido').val(contenido);
        $('#editarForm').attr('action', '<?php echo e(route('staff.blog.index')); ?>/'+id);
        $('#blog-edit').modal();
    }

    function readImage (input) {
    if (input.files && input.files[0]) {
        var reader = new FileReader();
        reader.onload = function (e) {
            $('#imagen_nueva').attr('src', e.target.result); // Renderizamos la imagen
        }
        reader.readAsDataURL(input.files[0]);
        }
    }

    $("#imagen").change(function () {
        $( "#imagen_anterior" ).prop("hidden", true);
        readImage(this);
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/display/blog.blade.php ENDPATH**/ ?>