<?php $__env->startSection('title','Empresas - Crear'); ?>

<?php $__env->startSection('headlinks'); ?>
<!-- Select2 -->
<link rel="stylesheet" href="<?php echo e(asset('plugins/select2/css/select2.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="card card-primary">
    <div class="card-header">
        <h3 class="card-title">Crear Empresa</h3>
    </div>
    <!-- /.card-header -->
    <!-- form start -->
    <?php echo Form::open(['route' => 'dashboard.empresas.store', 'role' => 'form', 'enctype' => 'multipart/form-data']); ?>

    <?php echo $__env->make('empresas::admin.empresas.form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="card-footer">
        <button type="submit" class="btn btn-primary">Guardar</button>
    </div>
    <?php echo Form::close(); ?>

</div>
<!-- /.card -->

<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<!-- Select2 -->
<script src="<?php echo e(asset('plugins/select2/js/select2.full.min.js')); ?>"></script>
<script>
    //Initialize Select2 Elements
    $('.select2').select2({
        placeholder: "Seleccione un Rol",
        allowClear: true
    });
    $('.select22').select2({
        placeholder: "Seleccione uno o varios Permisos",
        allowClear: true
    });
</script>
<script>
    $(function(){
        var pais = '<?php echo e(old('pais',0)); ?>';
        var departamento = '<?php echo e(old('departamento',0)); ?>';
        var municipio = '<?php echo e(old('municipio',0)); ?>';
        if(pais != ''){
            llenarDepartamentos(pais,departamento);
        }
        if(departamento != ''){
            llenarMunicipios(departamento,municipio);
        }
    });

    $('#pais').change( function(){ llenarDepartamentos(this.value); } );

    $('#departamento').change( function(){ llenarMunicipios(this.value); } );

    function llenarDepartamentos(parent_id,selected = null){
        $.ajax({
            url: '<?php echo e(route('api.confi.hijos')); ?>',
            data: {parent_id: parent_id, selected: selected},
            success: function(response){
                $('#departamento').empty();
                $('#departamento').append(new Option('Seleccione Uno'));
                $.each(response.data, function(i, item) {
                    $('#departamento').append(new Option(item.value,item.key,item.selected,item.selected));
                });
            }
        } );
    }

    function llenarMunicipios(parent_id,selected = null){
        $.ajax({
            url: '<?php echo e(route('api.confi.hijos')); ?>',
            data: {parent_id: parent_id, selected: selected},
            success: function(response){
                $('#municipio').empty();
                $('#municipio').append(new Option('Seleccione Uno'));
                $.each(response.data, function(i, item) {
                    $('#municipio').append(new Option(item.value,item.key,item.selected,item.selected));
                });
            }
        } );
    }
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Empresas/Resources/views/admin/empresas/create.blade.php ENDPATH**/ ?>