<!-- Modal Terna Crear-->
<div class="modal fade" id="terna-crear-<?php echo e($empleo->id); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalCitaLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header" style="padding: 0.5rem 1rem; border-bottom: none;">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body"> 
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12" >
                            <h3 style="text-align:center;">Terna enviada</h3>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12">
                        <?php echo Form::open(['route' => 'staff.reclutamiento.terna.store', 'role' => 'form', 'id' => 'form-terna']); ?>

                            <div class="row justify-content-center prog-cita">
                                <div class="col-12">
                                    <div class="form-cita">
                                        <div class="row pb-3">
                                        <label for="fecha_terna" class="col-auto col-form-label">Fecha. </label>
                                            <div class="col-2">
                                                <?php echo Form::date('fecha_terna', null, ['class' => 'form-control'.($errors->has('fecha') ? 'is-invalid' : ''), 'required' => true ]); ?>   
                                            </div>
                                        </div>
                                        <div class="row justify-content-end py-3" id="form_imputs_<?php echo e($empleo->id); ?>">
                                            <div class="col-2">
                                                <a class="btn btn-success btn-sm rounded btn-block"  style="color: white; font-weight: bold;" id="agregar_candidato-<?php echo e($empleo->id); ?>">Agregar Candidato <i class="fas fa-plus"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row justify-content-end py-3">
                                <div class="col-5 col-md-3">
                                    <?php echo Form::submit('Guardar', ['class' => 'btn btn-warning btn-sm rounded btn-block']); ?>

                                </div>
                                <div class="col-5 col-md-3">
                                    <button type="button" class="btn btn-secondary btn-sm rounded btn-block" data-dismiss="modal">Cancelar</button>
                                </div>
                            </div>
                        <?php echo Form::hidden('empleo_id',$empleo->id); ?>        
                        <?php echo Form::close(); ?>

                        </div>
                    </div>     
                </div>
            </div>
        </div>
    </div>
</div>

<script type="text/javascript">

$(document).ready(function() {
    var contador = 0;
    $("#agregar_candidato-<?php echo e($empleo->id); ?>").click(function(){
        contador++;

        $('#form_imputs_<?php echo e($empleo->id); ?>').before('<div class="form-group row pb-3" id="form_terna_candidato_'+contador+'"><label for="candidatos[]_'+ contador +
        '" class="col-auto col-form-label">Candidato '+ contador +'</label><div class="col"><select id="candidatos_'+ contador +
        '" name="candidatos[]" class="form-control" required="true"> <option selected="selected" value="">Nombre y Apellidos</option> <?php $__currentLoopData = $empleo_candidatos->get()->pluck('candidato_id','nombre')->toArray(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> <option value="<?php echo e($key); ?>">Id Candidato: <?php echo e($value); ?> Nombre Candidato: <?php echo e($key); ?></option> <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> </select></div><div class="col-1"><a id="delete_candidato" style="color: white; font-weight: bold;" class="btn btn-danger btn-sm rounded btn-block"><i class="fas fa-minus"></i></a></div></div>');
    
        console.log(contador);
    });

    $(document).on('click', '#delete_candidato', function(){
        $('#form_terna_candidato_'+contador).remove();
        contador --;
        console.log(contador);
    });
});
</script>
<!-- Fin Modal Terna Crear--><?php /**PATH /var/www/html/miscorp/website/Modules/Staff/Resources/views/reclutamiento/terna_create.blade.php ENDPATH**/ ?>