<?php $__env->startSection('title','Candidatos - Ver'); ?>


<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<!-- Default box -->
<div class="card">
    <div class="card-header">
        <h3 class="card-title"> Candidato </h3>
        <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse" data-toggle="tooltip"
                title="Collapse"><i class="fas fa-minus"></i></button>
        </div>
    </div>
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <div class="row">

                    <div class="col-md-10">
                        <h3 class="card-title"><?php echo e($candidato->nombre_completo); ?></h3>
                    </div>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('Editar Candidatos')): ?>
                    <div class="col-md-2">
                        <a class="btn btn-info btn-sm" href="<?php echo e(route('dashboard.candidatos.edit',$candidato->id)); ?>">
                            <i class="fas fa-pencil-alt">
                            </i>
                            Editar
                        </a>
                    </div>
                    <?php endif; ?>
                </div>
            </div>
            <div class="card-body">
            </div>
            <!-- /.card-header -->
            <div class="card-body p-0">
                <table class="table">
                    <tbody>
                        <tr>
                            <td>Estado</td>
                            <td> <?php echo ($candidato->usuario->activo) ? '<span class="badge badge-success">Activo</span>':'<span class="badge badge-danger">Inactivo</span>'; ?> </td>
                        </tr>
                        <tr>
                            <td>Email</td>
                            <td> <?php echo e($candidato->email); ?> </td>
                        </tr>
                        <tr>
                            <td>Creado</td>
                            <td> <?php echo e($candidato->created_at); ?> </td>
                        </tr>
                        <tr>
                            <td>Ultimo Inicio de Sesion</td>
                            <td> <?php echo e($candidato->usuario->logged_at); ?> </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.card-body -->
</div>
<!-- /.card -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/admin/candidatos/show.blade.php ENDPATH**/ ?>