<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="<?php echo e(asset('img/Miscorp_punto.svg')); ?>">
    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title><?php echo e(config('app.name', 'Laravel')); ?> | <?php echo $__env->yieldContent('title'); ?></title>

    <link rel="stylesheet" href="<?php echo e(asset('bootstrap/css/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Abril+Fatface">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Buenard:400,700">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=DM+Serif+Display">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700">
    <link rel="stylesheet" href="<?php echo e(asset('fonts/fontawesome-all.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('fonts/font-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('fonts/fontawesome5-overrides.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('css/styles.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('css/styles-informe.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('css/cotizaciones-estandar.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('css/styles-staff.css')); ?>">


    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-165745022-1"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
    gtag('config', 'UA-165745022-1');
    </script>
</head>

<body>
    <header>
    </header>
    <?php echo $__env->yieldContent('content'); ?>
    <footer id="footer">
        <img 
        width="100%" height="100%"
        src="<?php echo e(asset('img/footer-miscorp.png')); ?>"
    >
    </footer>
    <script src="<?php echo e(asset('js/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/bootstrap/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/popover-fun.js')); ?>"></script>
    <script src="<?php echo e(asset('js/chart.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/bs-init.js')); ?>"></script>
    <!-- REQUIRED SCRIPTS -->
    <?php echo $__env->yieldContent('footscripts'); ?>
</body>

</html><?php /**PATH /var/www/html/miscorp/website/Modules/Pruebas/Resources/views/layouts/master.blade.php ENDPATH**/ ?>