<?php $__env->startSection('title','Empleos'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="staff-admin-candidato">
        <section id="reclutamiento-candidato" class="titulo-view pb-5">
            <div class="container">
                <div class="row mensaje-gracias">
                    <div class="col text-center">
                        
                    </div>
                </div>
            </div>
        </section>
        <section id="Info-multi-candidato-1">
            <div class="container">
                <div class="row mensaje-gracias mb-4">
                    <div class="col-12 col-lg-3 offset-0 offset-lg-2"><a class="btn btn-primary btn-block" href="<?php echo e(route('staff.admin.index')); ?>#tablaAdminCandidatos" type="button">Regresar</a></div>
                    
                     
                    <?php if(isset($candidato->cv)): ?>
                    <div class="col-12 col-lg-2"> <a class="btn btn-warning btn-block" target="_blank" type="button" href="<?php echo e(asset('storage/uploads/docs/'.$candidato->cv)); ?>">Ver CV</a></div>
                    <?php else: ?>

                    <?php endif; ?>
                    <?php if(isset($candidato->video)): ?>
                    <div class="col-12 col-lg-2"> <a class="btn btn-success btn-block" type="button" href="#" data-toggle="modal" data-target="#video-candidato">Ver video</a></div> 
                    <?php else: ?>
                    
                    <?php endif; ?>
                </div>
                <div class="row desc-multi">
                    <div class="col-12 col-lg-3 text-center image">
                    <img class="img-fluid <?php echo e($candidato->archivo_informe?'border-10':''); ?>" src="<?php echo e(asset('storage/uploads/images/'.$candidato->fotografia)); ?>">
                    </div>
                    <div class="col-12 col-lg-9">
                        <div class="row align-items-center">
                            <div class="col-12 col-lg-6">
                                <div class="row align-items-center">
                                    <div class="col-8">
                                        <h4><?php echo e($candidato->nombre); ?> <?php echo e($candidato->apellido); ?></h4>
                                    </div>
                                    <div class="col-4">
                                        <h6 class="text-warning mb-0">Edad</h6>
                                        <p class="text-secondary"><?php echo e($candidato->edad); ?> años</p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <h6 class="text-warning mb-0">Profesión: </h6>
                                        <h6 class="text-secondary"><?php echo e($candidato->profesion); ?></h6>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        
                                    </div>
                                </div>
                                <div class="col-12 text-center pb-4">
                                    <div class="progress">
                                        <div class="progress-bar" aria-valuenow="<?php echo e($porcentaje); ?>" aria-valuemin="0" aria-valuemax="100" style="width: <?php echo e($porcentaje); ?>%;"><?php echo e($porcentaje); ?>%</div>
                                    </div>
                                </div>
                                
                            </div>
                            <div class="col-12 col-lg-6 info-candidato">
                                <div class="row">
                                    <div class="col">
                                        <p><strong>Correo:</strong> <?php echo e(isset($candidato->email)?$candidato->email:''); ?></p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col">
                                        <p><strong>Información:</strong> <?php echo e(isset($candidato->descripcion)?$candidato->descripcion:''); ?></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="ver-info"> 
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div role="tablist" id="accordion-datos-actualizar" class="staff-reclutamiento">
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="true" aria-controls="accordion-datos-actualizar .item-1" href="#accordion-datos-actualizar .item-1"><i class="fas fa-chevron-up"></i>Datos personales</a></h5>
                                </div>
                                <div class="collapse show item-1" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                        <div class="row">
                                            <div class="col-md-3">
                                            <p><strong>Fecha de nacimiento:</strong> <?php echo e(isset($candidato->fecha_nacimiento)?$candidato->fecha_nacimiento->format('d-m-Y'):''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Lugar de nacimiento:</strong>&nbsp;<?php echo e(isset($candidato->lugar_nacimiento)?$candidato->lugar_nacimiento:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Género:</strong> <?php echo e(isset($candidato->genero)?getDropdownValue($candidato->genero):''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Profesión:</strong> <?php echo e(isset($candidato->profesion)?$candidato->profesion:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>DPI:</strong> <?php echo e(isset($candidato->dpi)?$candidato->dpi:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>NIT:</strong>&nbsp;<?php echo e(isset($candidato->nit)?$candidato->nit:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Celular:</strong>&nbsp;<?php echo e(isset($candidato->telefono_celular)?$candidato->telefono_celular:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Teléfono de casa:</strong>&nbsp;<?php echo e(isset($candidato->telefono_fijo)?$candidato->telefono_fijo:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>No. de afiliación IGSS:</strong>&nbsp;<?php echo e(isset($candidato->igss)?$candidato->igss:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Tipo de licencia:</strong> <?php echo e(isset($candidato->tipo_licencia)?getDropdownValue($candidato->tipo_licencia):''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>No. licencia:</strong> <?php echo e(isset($candidato->licencia)?$candidato->licencia:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Estado civil:</strong> <?php echo e(isset($candidato->estado_civil)?getDropdownValue($candidato->estado_civil):''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Cónyugue:</strong> <?php echo e(isset($candidato->datos_conyugue)?$candidato->datos_conyugue:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Hijos:</strong>&nbsp; <?php echo e(isset($candidato->hijos)?getDropdownValue($candidato->hijos):''); ?> / <?php echo e(isset($candidato->edad_hijos)?$candidato->edad_hijos:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Nombre del padre | Edad | Profesión:</strong>&nbsp;<?php echo e(isset($candidato->datos_padre)?$candidato->datos_padre:''); ?> / <?php echo e(isset($candidato->ocupacion_padre)?getDropdownValue($candidato->ocupacion_padre):''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Nombre de la madre | Edad | Profesión:</strong> <?php echo e(isset($candidato->datos_madre)?$candidato->datos_madre:''); ?> / <?php echo e(isset($candidato->ocupacion_madre)?getDropdownValue($candidato->ocupacion_madre):''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>¿Cuántos hermanos tiene? | Edad | Profesión:</strong> <?php echo e(isset($candidato->hermanos)?getDropdownValue($candidato->hermanos):''); ?> / <?php echo e(isset($candidato->info_hermanos)?$candidato->info_hermanos:''); ?> / <?php echo e(isset($candidato->ocupacion_hermanos)?$candidato->ocupacion_hermanos:''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>Estudia actualmente:</strong> <?php echo e(isset($candidato->estudia)?getDropdownValue($candidato->estudia):''); ?></p>
                                            </div>
                                            <div class="col-md-3">
                                            <p><strong>¿En donde?</strong>&nbsp;<?php echo e(isset($candidato->carrera)?$candidato->carrera:''); ?> / <?php echo e(isset($candidato->establecimiento)?$candidato->establecimiento:''); ?> / <?php echo e(isset($candidato->horario)?$candidato->horario:''); ?></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-2" href="#accordion-datos-actualizar .item-2"><i class="fas fa-chevron-up"></i>Otros datos</a></h5>
                                </div>
                                <div class="collapse item-2" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    <?php if(isset($otros_candidato)): ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Impedimento Físico:</b> <?php echo e(getDropdownValue($otros_candidato->impedimento_fisico)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Impedimento:</b> <?php echo e($otros_candidato->impedimento); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Toma Medicamentos:</b> <?php echo e(getDropdownValue($otros_candidato->toma_medicamentos)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Bebe o fuma?</b> <?php echo e(getDropdownValue($otros_candidato->bebe_fuma)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e($otros_candidato->bebe_fuma_especifique); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Ha estado enfermo de gravedad los últimos dos años?</b> <?php echo e(getDropdownValue($otros_candidato->enfermo_de_gravedad)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e($otros_candidato->enfermo_de_gravedad_especifique); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Complexión física:</b> <?php echo e(getDropdownValue($otros_candidato->complexion_fisica)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Estatura (cm):</b> <?php echo e($otros_candidato->estatura); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Peso (lbs):</b> <?php echo e($otros_candidato->peso); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Tiene casa propia?</b> <?php echo e(getDropdownValue($otros_candidato->casa_propia)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Alquila?</b> <?php echo e(getDropdownValue($otros_candidato->alquila)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Otros Especifique:</b> <?php echo e($otros_candidato->otros_especifiques); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Cuánto tiempo tiene de vivir en esa dirección? (en años):</b> <?php echo e($otros_candidato->anios_viviendo); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Posee otros ingresos?</b> <?php echo e(getDropdownValue($otros_candidato->otros_ingresos)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Monto? (Q):</b> <?php echo e($otros_candidato->monto); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Posee Vehículo?</b> <?php echo e(getDropdownValue($otros_candidato->posee_vehiculo)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Marca:</b> <?php echo e($otros_candidato->marca); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Modelo:</b> <?php echo e($otros_candidato->modelo); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Posee Deudas?</b> <?php echo e(getDropdownValue($otros_candidato->posee_deudas)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e($otros_candidato->posee_deudas_especifique); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Realiza otras actividades deportivas, religiosas o culturales?</b> <?php echo e($otros_candidato->actividades); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Cómo se entero de la plaza y/o quién lo refirió?</b> <?php echo e(getDropdownValue($otros_candidato->como_se_entero)); ?> </p>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-3" href="#accordion-datos-actualizar .item-3"><i class="fas fa-chevron-up"></i>Experiencia laboral</a></h5>
                                </div>
                                <div class="collapse item-3" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    <?php if(isset($experiencias)): ?>    
                                    <?php $__currentLoopData = $experiencias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $experiencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Empresa:</b> <?php echo e(isset($experiencia->empresa)?$experiencia->empresa:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono:</b> <?php echo e(isset($experiencia->telefono)?$experiencia->telefono:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Último Salario:</b> Q <?php echo e(isset($experiencia->ultimo_salario)?number_format($experiencia->ultimo_salario,2):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Puesto:</b> <?php echo e(isset($experiencia->puesto)?$experiencia->puesto:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Área:</b> <?php echo e(isset($experiencia->area)?$experiencia->area:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Razón de Retiro:</b> <?php echo e(isset($experiencia->razon_retiro)?$experiencia->razon_retiro:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Inicio de Labores:</b> <?php echo e(isset($experiencia->inicio_labores)?$experiencia->inicio_labores->format('d-m-Y'):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Finalización de Labores:</b> <?php echo e(isset($experiencia->finalizo_labores)?$experiencia->finalizo_labores->format('d-m-Y'):''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Jefe Inmediato:</b> <?php echo e(isset($experiencia->jefe_inmediato)?$experiencia->jefe_inmediato:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Puesto de Jefe Inmediato:</b> <?php echo e(isset($experiencia->puesto_jefe_inmediato)?$experiencia->puesto_jefe_inmediato:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono de Jefe Inmediato:</b> <?php echo e(isset($experiencia->telefono_jefe_inmediato)?$experiencia->telefono_jefe_inmediato:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Contactar Supervisor:</b> <?php echo e(getDropdownValue($experiencia->contacto_supervisor)); ?>  </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e(isset($experiencia->contacto_supervisor_especifique)?$experiencia->contacto_supervisor_especifique:''); ?> </p>
                                        </div>
                                        <div class="col-md-6">
                                            <p><b>Funciones Principales:</b> <?php echo e(isset($experiencia->funciones_principales)?$experiencia->funciones_principales:''); ?> </p>
                                        </div>
                                    </div>
                                    <hr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-4" href="#accordion-datos-actualizar .item-4"><i class="fas fa-chevron-up"></i>Referencias personales</a></h5>
                                </div>
                                <div class="collapse item-4" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    <?php if(isset($experiencias)): ?> 
                                    <?php $__currentLoopData = $referencias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $referencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Nombre:</b> <?php echo e($referencia->nombre); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono:</b> <?php echo e($referencia->telefono); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Relación:</b> <?php echo e($referencia->relacion); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Cargo:</b> <?php echo e($referencia->cargo); ?> </p>
                                        </div>
                                    </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-5" href="#accordion-datos-actualizar .item-5"><i class="fas fa-chevron-up"></i>Estudios</a></h5>
                                </div>
                                <div class="collapse item-5" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    <?php if($estudios_candidato): ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Primaria:</b> <?php echo e(isset($estudios_candidato->primaria)?getDropdownValue($estudios_candidato->primaria):''); ?> </p> 
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(( isset($estudios_candidato->anio_graduacion_primaria)?$estudios_candidato->anio_graduacion_primaria:'')); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(isset($estudios_candidato->institucion_primaria)?$estudios_candidato->institucion_primaria:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> <?php echo e(isset($estudios_candidato->basicos)?getDropdownValue($estudios_candidato->basicos):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(isset($estudios_candidato->anio_graduacion_basicos)?$estudios_candidato->anio_graduacion_basicos:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(isset($estudios_candidato->institucion_basicos)?$estudios_candidato->institucion_basicos:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> <?php echo e(isset($estudios_candidato->diversificado)?getDropdownValue($estudios_candidato->diversificado):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(isset($estudios_candidato->anio_graduacion_diversificado)?$estudios_candidato->anio_graduacion_diversificado:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(isset($estudios_candidato->institucion_diversificado)?$estudios_candidato->institucion_diversificado:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(isset($estudios_candidato->titulo_basicos)?$estudios_candidato->titulo_basicos:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> <?php echo e(isset($estudios_candidato->carrera_tecnica)?getDropdownValue($estudios_candidato->carrera_tecnica):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(isset($estudios_candidato->anio_graduacion_carrera_tecnica)?$estudios_candidato->anio_graduacion_carrera_tecnica:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(isset($estudios_candidato->institucion_carrera_tecnica)?$estudios_candidato->institucion_carrera_tecnica:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Titulo Obtenido:</b> <?php echo e(isset($estudios_candidato->titulo_carrera_tecnica)?$estudios_candidato->titulo_carrera_tecnica:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> <?php echo e(isset($estudios_candidato->estudios_univeristarios)?getDropdownValue($estudios_candidato->estudios_univeristarios):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(isset($estudios_candidato->anio_graduacion_estudios_univeristarios)?$estudios_candidato->anio_graduacion_estudios_univeristarios:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(isset($estudios_candidato->institucion_estudios_univeristarios)?$estudios_candidato->institucion_estudios_univeristarios:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(isset($estudios_candidato->titulo_estudios_univeristarios)?$estudios_candidato->titulo_estudios_univeristarios:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> <?php echo e(isset($estudios_candidato->graduado_universitario)?getDropdownValue($estudios_candidato->graduado_universitario):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(isset($estudios_candidato->anio_graduacion_graduado_universitario)?$estudios_candidato->anio_graduacion_graduado_universitario:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(isset($estudios_candidato->institucion_graduado_universitario)?$estudios_candidato->institucion_graduado_universitario:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(isset($estudios_candidato->titulo_graduado_universitario)?$estudios_candidato->titulo_graduado_universitario:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> <?php echo e(isset($estudios_candidato->maestria)?getDropdownValue($estudios_candidato->maestria):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(isset($estudios_candidato->anio_graduacion_maestria)?$estudios_candidato->anio_graduacion_maestria:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(isset($estudios_candidato->institucion_maestria)?$estudios_candidato->institucion_maestria:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(isset($estudios_candidato->titulo_maestria)?$estudios_candidato->titulo_maestria:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> <?php echo e(isset($estudios_candidato->doctorado)?getDropdownValue($estudios_candidato->doctorado):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(isset($estudios_candidato->anio_graduacion_doctorado)?$estudios_candidato->anio_graduacion_doctorado:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(isset($estudios_candidato->institucion_doctorado)?$estudios_candidato->institucion_doctorado:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(isset($estudios_candidato->titulo_doctorado)?$estudios_candidato->titulo_doctorado:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-12">
                                            <p><b>Otros Estudios:</b> <?php echo e(isset($estudios_candidato->otros_estudios)?$estudios_candidato->otros_estudios:''); ?> </p>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0"><a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-6" href="#accordion-datos-actualizar .item-6"><i class="fas fa-chevron-up"></i>Habilidades específicas</a></h5>
                                </div>
                                <div class="collapse item-6" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    <?php if($habilidades_candidato): ?>
                                    
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Repostería:</b> <?php echo e(isset($habilidades_candidato->reposteria)?getDropdownValue($habilidades_candidato->reposteria):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Cocina:</b> <?php echo e(isset($habilidades_candidato->cocina)?getDropdownValue($habilidades_candidato->cocina):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Enfermería:</b> <?php echo e(isset($habilidades_candidato->enfermeria)?getDropdownValue($habilidades_candidato->enfermeria):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Programación:</b> <?php echo e(isset($habilidades_candidato->programacion)?getDropdownValue($habilidades_candidato->programacion):''); ?></p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Internet:</b> <?php echo e(isset($habilidades_candidato->internet)?getDropdownValue($habilidades_candidato->internet):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Otros conocimientos técnicos:</b> <?php echo e(isset($habilidades_candidato->otros_conocimientos_tecnicos)?getDropdownValue($habilidades_candidato->otros_conocimientos_tecnicos):''); ?></p>
                                        </div>
                                        <div class="col-md-6">
                                            <p><b>Especifique:</b> <?php echo e(isset($habilidades_candidato->otros_conocimientos_tecnicos_especifique)?$habilidades_candidato->otros_conocimientos_tecnicos_especifique:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Inglés:</b> <?php echo e(isset($habilidades_candidato->ingles)?getDropdownValue($habilidades_candidato->ingles):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> <?php echo e(isset($habilidades_candidato->ingles_lee)?getDropdownValue($habilidades_candidato->ingles_lee):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> <?php echo e(isset($habilidades_candidato->ingles_escribe)?getDropdownValue($habilidades_candidato->ingles_escribe):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> <?php echo e(isset($habilidades_candidato->ingles_habla)?getDropdownValue($habilidades_candidato->ingles_habla):''); ?></p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Alemán:</b> <?php echo e(isset($habilidades_candidato->aleman)?getDropdownValue($habilidades_candidato->aleman):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> <?php echo e(isset($habilidades_candidato->aleman_lee)?getDropdownValue($habilidades_candidato->aleman_lee):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> <?php echo e(isset($habilidades_candidato->aleman_escribe)?getDropdownValue($habilidades_candidato->aleman_escribe):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> <?php echo e(isset($habilidades_candidato->aleman_habla)?getDropdownValue($habilidades_candidato->aleman_habla):''); ?></p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Mandarín:</b> <?php echo e(isset($habilidades_candidato->mandarin)?getDropdownValue($habilidades_candidato->mandarin):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> <?php echo e(isset($habilidades_candidato->mandarin_lee)?getDropdownValue($habilidades_candidato->mandarin_lee):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> <?php echo e(isset($habilidades_candidato->mandarin_escribe)?getDropdownValue($habilidades_candidato->mandarin_escribe):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> <?php echo e(isset($habilidades_candidato->mandarin_habla)?getDropdownValue($habilidades_candidato->mandarin_habla):''); ?></p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Otro:</b> <?php echo e(isset($habilidades_candidato->otro)?getDropdownValue($habilidades_candidato->otro):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> <?php echo e(isset($habilidades_candidato->otro_lee)?getDropdownValue($habilidades_candidato->otro_lee):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> <?php echo e(isset($habilidades_candidato->otro_escribe)?getDropdownValue($habilidades_candidato->otro_escribe):''); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> <?php echo e(isset($habilidades_candidato->otro_habla)?getDropdownValue($habilidades_candidato->otro_habla):''); ?></p>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <!-- Modal para el Vídeo del Candidato -->
    <div id="video-candidato" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Vídeo del Candidato</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body"> 
                    
                <video width="100%" height="400px" controls>
                    <source src="<?php echo e(asset('storage/uploads/videos/'.$candidato->video)); ?>" type="video/mp4">
                </video>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script src="<?php echo e(asset('plugins/datatables/jquery.dataTables.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatables-bs4/js/dataTables.bootstrap4.js')); ?>"></script>

<script>

</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Staff/Resources/views/admin/candidatos.blade.php ENDPATH**/ ?>