
<div class="col">
    <div class="tab-content py-5 px-3">
        <div id="result-form-cita">

        </div>
        <div class="row">
            <div class="col">
                <?php echo e(Form::model($empleo_candidato, ['route' => ['staff.reclutamiento.candidato.empleo_candidato', $empleo_candidato->id], 'role' => 'form', 'method' => 'PATCH', 'id' => "form-cita"])); ?>

                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-4">
                        <label for="">Fecha</label>
                        <?php echo Form::date('fecha_cita', (isset($empleo_candidato->fecha_cita)?$empleo_candidato->fecha_cita->format('Y-m-d'):null), ['class' => 'form-control', 'required' => true ]); ?>

                    </div>
                    <div class="col-12 col-lg-4"> 
                        <label for="">Hora</label>
                        <?php echo Form::time('hora_cita', (isset($candidato->hora_cita)?$candidato->hora_cita->format('H:i'):null), ['class' => 'form-control', 'required' => true ]); ?>

                    </div>
                    <div class="col-12 col-lg-4"> 
                        <label for="">Persona que entrevista</label>
                        <?php echo Form::text('persona_entrevista_cita', null, ['class' => 'form-control', 'required' => true ]); ?>

                    </div>
                </div>
                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-12">
                        <label for="">Dirección</label>
                        <?php echo Form::text('direccion_cita', null, ['class' => 'form-control', 'required' => true ]); ?>

                    </div>
                </div>
                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-6">
                        <label for="">Correo</label>
                        <?php echo Form::email('correo_cita', null, ['class' => 'form-control', 'required' => true ]); ?>

                    </div>
                </div>
                <?php echo Form::hidden('candidato_id',$empleo_candidato->candidato_id); ?>

                <?php echo Form::hidden('empleo_id',$empleo_candidato->empleo_id); ?>

                <?php echo Form::hidden('id', null); ?>

                <?php echo Form::close(); ?>

                <a href="javascript:guardarEmpleoCandidato('form-cita');" class="btn btn-success">Guardar</a>
            </div>
        </div>
    </div>
</div><?php /**PATH /var/www/html/miscorp/website/Modules/Empleos/Resources/views/reclutamiento/cita.blade.php ENDPATH**/ ?>