<?php $__env->startSection('title','Perfil - Candidato'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="page-referencias-personales">
    <section id="page-referencias-personales">
        <div class="container">
            <div class="row mensaje-gracias">
                <div class="col-12 col-lg-9">
                    <h3>Referencias <strong>Personales</strong></h3>* 3 referencias como máximo.
                </div>
                <div class="col-12 col-lg-3">
                    <a class="btn btn-light" role="button" href="<?php echo e(route('private.candidatos.perfil',['candidato' => $candidato])); ?>">Regresar Al Perfil</a>
                    <a class="btn btn-light" role="button" href="<?php echo e(route('private.candidatos.estudios',['candidato' => $candidato])); ?>">Continuar</a>
                </div>
            </div>
            <div class="row referencias p-5">
                <div class="col">
                    <?php $__currentLoopData = $candidato->referencia()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $count => $referencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php echo e(Form::model($referencia, ['route' => ['private.candidatos.referencia.update', $candidato->id], 'role' => 'form', 'method' => 'PATCH'])); ?>

                    <div class="form-row justify-content-center align-items-center mb-5">
                        <div class="col-12">
                            <h5>Referencia <?php echo e($count + 1); ?> </h5>
                        </div>
                        <?php echo $__env->make('candidatos::privado.forms.referencia',['referencia' => $referencia], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>
                    <div class="form-row justify-content-end align-items-center">
                        <div class="col-12 col-lg-2 form-group">
                            <button type="submit" class="btn btn-success">Guardar</button>
                            <button type="button" class="btn btn-danger" data-toggle="modal" data-target="#referencia-destroy-<?php echo e($referencia->id); ?>">Borrar</button>
                        </div>
                    </div>
                    <?php echo Form::hidden('candidato_id',$candidato->id); ?>

                    <?php echo Form::hidden('id', null); ?>

                    <?php echo Form::close(); ?>

                    <!-- /.modal -->
                    <div class="modal fade" id="referencia-destroy-<?php echo e($referencia->id); ?>">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h4 class="modal-title">
                                    <i class="fa fa-warning"></i> Confirmar acción </h4>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true"><i class="fa fa-close"></i></span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <p>¿Eliminar la Referencia Personal <strong><?php echo e($referencia->nombre); ?></strong>?</p>
                                </div>
                                <div class="modal-footer">
                                    <?php echo e(Form::open(['route' => ['private.candidatos.referencia.destroy', $referencia->id], 'role' => 'form', 'method' => 'DELETE'])); ?>

                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
                                    <button type="submit" class="btn btn-primary">Sí, eliminar</button>
                                    <?php echo e(Form::close()); ?>

                                </div>
                            </div>
                            <!-- /.modal-content -->
                        </div>
                        <!-- /.modal-dialog -->
                    </div>
                    <!-- /.modal -->
                        
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php if($candidato->referencia()->count() >= 3): ?>

                    <?php else: ?>
                    <?php echo e(Form::open(['route' => ['private.candidatos.referencia.update', $candidato->id], 'role' => 'form', 'method' => 'PATCH'])); ?>

                        <div class="form-row justify-content-center align-items-center mb-5">
                            <div class="col-12">
                                <h5>Nueva Referencia</h5>
                            </div>
                            <?php echo $__env->make('candidatos::privado.forms.referencia',['referencia'=>null], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                        <div class="form-row justify-content-end align-items-center">
                            <div class="col-12 col-lg-2 form-group"><button type="submit" class="btn btn-warning btn-block">Añadir</button></div>
                        </div>
                    <?php echo Form::hidden('candidato_id',$candidato->id); ?>

                    <?php echo Form::hidden('id', null); ?>

                    <?php echo Form::close(); ?>

                    <?php endif; ?>
                </div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script>
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/privado/perfil/referencia.blade.php ENDPATH**/ ?>