<div class="col">
    <div class="tab-content py-5 px-3">
        <div id="result-form-interpretacion-candidato"></div>
        <div class="row">
            <div class="col">
                <?php echo e(Form::model($candidato, ['route' => ['staff.reclutamiento.candidato.interpretacion', $candidato->id], 'role' => 'form', 'method' => 'PATCH', 'id' => "form-interpretacion-candidato"])); ?>

                    <div class="col-12 col-lg-12">
                        <label for="">Interpretación de Resultados</label>
                        <?php echo Form::textarea('interpretacion_informe', null, ['class' => 'form-control', 'required' => false ]); ?>

                    </div>
                    <div class="col-12 col-lg-12">
                        <label for="">Verificación electrónica de Datos</label>
                        <?php echo Form::textarea('verificacion_informe', null, ['class' => 'form-control', 'required' => false ]); ?>

                    </div>                
                    <div class="col-12 col-lg-12">
                        <label for="">Observaciones</label>
                        <?php echo Form::textarea('observaciones_informe', null, ['class' => 'form-control', 'required' => true, 'maxlength' => '150' ]); ?>

                    </div>
                    <div class="form-row justify-content-center align-items-center">
                        <div class="form-row justify-content-center align-items-center">
                            <div class="col-12 col-lg-12 form-group"><p class="help-block"><small>*No más de 150 caracteres.</small></p></div>
                        </div>
                    </div>
                </div>
                <?php echo Form::hidden('id', null); ?>

                <?php echo Form::close(); ?>

            </div>
            <a href="javascript:guardarCandidato('form-interpretacion-candidato');" class="btn btn-success">Guardar</a>  
            <?php if( $candidato->interpretacion_informe != '' && $candidato->verificacion_informe != '' && $candidato->pruebas): ?>
            <a class="btn btn-success" target="_blank" href="<?php echo e(route('staff.reclutamiento.informe.plus',$empleo_candidato->id)); ?>">Generar PDF Plus</a>
            <?php else: ?>
            <button class="btn btn-danger" >Generar PDF Plus</button>   
            <?php endif; ?>
        </div>
    </div>
</div><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/reclutamiento/interpretacion_candidato.blade.php ENDPATH**/ ?>