<?php $__env->startSection('title','Perfil - Candidato'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="page-experiencia-labora">
    <section id="page-base">
        <div class="container">
            <div class="row mensaje-gracias mb-4">
                <div class="col-12 col-lg-9">
                    <h3>Experiencia <strong>Laboral</strong></h3>* 3 referencias como máximo.
                </div>
                <div class="col-12 col-lg-3">
                    <a class="btn btn-light" role="button" href="<?php echo e(route('private.candidatos.perfil',['candidato' => $candidato])); ?>">Regresar Al Perfil</a>
                    <a class="btn btn-light" role="button" href="<?php echo e(route('private.candidatos.referencia',['candidato' => $candidato])); ?>">Continuar</a>
                </div>
            </div>
            <div class="row mensaje-gracias">
                <div class="col">
                    <div>
                        <ul class="nav nav-pills">
                            <?php $__currentLoopData = $candidato->experiencia()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $count => $experiencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            
                            <?php if($count == 0): ?>
                                <li class="nav-item"><a class="nav-link <?php echo e($count == 0 ? 'active' : ''); ?>" role="tab" data-toggle="pill" href="#tab-<?php echo e($experiencia->id); ?>">Empresa A</a></li>
                            <?php elseif($count == 1): ?>
                                <li class="nav-item"><a class="nav-link <?php echo e($count == 0 ? 'active' : ''); ?>" role="tab" data-toggle="pill" href="#tab-<?php echo e($experiencia->id); ?>">Empresa B</a></li>
                            <?php elseif($count == 2): ?>    
                                <li class="nav-item"><a class="nav-link <?php echo e($count == 0 ? 'active' : ''); ?>" role="tab" data-toggle="pill" href="#tab-<?php echo e($experiencia->id); ?>">Empresa C</a></li> 
                            <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php if($candidato->experiencia()->count() >= 3): ?>
                            
                            <?php elseif($candidato->experiencia()->count() == 0): ?>
                                <li class="nav-item"><a class="nav-link <?php echo e($candidato->experiencia()->count() == 0 ? 'active' : ''); ?>" role="tab" data-toggle="pill" href="#tab-nuevo">Empresa A</a></li>
                            <?php elseif($candidato->experiencia()->count() == 1): ?>    
                                <li class="nav-item"><a class="nav-link <?php echo e($candidato->experiencia()->count() == 0 ? 'active' : ''); ?>" role="tab" data-toggle="pill" href="#tab-nuevo">Empresa B</a></li>
                            <?php elseif($candidato->experiencia()->count() == 2): ?>    
                                <li class="nav-item"><a class="nav-link <?php echo e($candidato->experiencia()->count() == 0 ? 'active' : ''); ?>" role="tab" data-toggle="pill" href="#tab-nuevo">Empresa C</a></li>    
                            <?php endif; ?>
                        </ul>
                        <div class="tab-content py-5 px-3">
                            <?php $__currentLoopData = $candidato->experiencia()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $count => $experiencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="tab-pane fade <?php echo e($count == 0 ? 'show active' : 'fade'); ?>" role="tabpanel" id="tab-<?php echo e($experiencia->id); ?>">
                                <div class="row">
                                    <div class="col">
                                        <?php echo e(Form::model($experiencia, ['route' => ['private.candidatos.experiencia.update', $candidato->id], 'role' => 'form', 'method' => 'PATCH'])); ?>

                                            <?php echo $__env->make('candidatos::privado.forms.experiencia',['experiencia' => $experiencia], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                        <?php echo Form::hidden('candidato_id',$candidato->id); ?>

                                        <?php echo Form::hidden('id', null); ?>

                                        <?php echo Form::close(); ?>

                                    </div>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <div class="tab-pane <?php echo e($candidato->experiencia()->count() == 0 ? 'show active' : 'fade'); ?>" role="tabpanel" id="tab-nuevo">
                                <div class="row">
                                    <div class="col">
                                        <?php echo e(Form::open(['route' => ['private.candidatos.experiencia.update', $candidato->id], 'role' => 'form', 'method' => 'PATCH'])); ?>

                                            <?php echo $__env->make('candidatos::privado.forms.experiencia', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                        <?php echo Form::hidden('candidato_id',$candidato->id); ?>

                                        <?php echo Form::hidden('id', null); ?>

                                        <?php echo Form::close(); ?>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script>

    $("#contacto_supervisor").change(function() {

    if( $("#contacto_supervisor").val()=="376" || $("#contacto_supervisor").val()=="" ){
        $( "#contacto_supervisor_especifique" ).prop( "required", true ).prop("disabled", false); 
    }else {
        $( "#contacto_supervisor_especifique" ).prop( "required", false ).prop("disabled", true);  
        document.getElementById("contacto_supervisor_especifique").value = null; 
    }         
    });

    $("#trabajo_actual").change(function() {

    if( $("#trabajo_actual").val()=="376" || $("#trabajo_actual").val()=="" ){
        $( "#finalizacion_labores" ).prop( "required", true ).prop("disabled", false);
        $( "#razon_retiro" ).prop( "required", true ).prop("disabled", false); 
    }else {
        $( "#finalizacion_labores" ).prop( "required", false ).prop("disabled", true);
        $( "#razon_retiro" ).prop( "required", false ).prop("disabled", true);
        document.getElementById("finalizacion_labores").value = null; 
        document.getElementById("razon_retiro").value = null; 
    }         
    });

    $("#contacto_supervisor").trigger("change"); 
    $("#trabajo_actual").trigger("change"); 

</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/privado/perfil/experiencia.blade.php ENDPATH**/ ?>