
        <p class="help-block">DATOS DEL CLIENTE SOLICITANTE</p>
        <div class="form-row">
            <div class="col-12 col-lg-2 form-group"><label>Confidencial</label><?php echo Form::select('confidencial', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('confidencial') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>Nombre Comercial</label><?php echo Form::text('nombre_comercial', null, ['class' => 'form-control'.($errors->has('nombre_comercial') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
            <div class="col-12 col-lg-2 form-group"><label>NIT</label><?php echo Form::text('nit', null, ['class' => 'form-control'.($errors->has('nit') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>Razón Social</label><?php echo Form::text('razon_social', null, ['class' => 'form-control'.($errors->has('razon_social') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
            <div class="col-12 col-lg-2 form-group"><label>Giro de Negocio</label><?php echo Form::text('giro_negocio', null, ['class' => 'form-control'.($errors->has('giro_negocio') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
        </div>
        <p class="help-block">INFORMACIÓN DEL PUESTO REQUERIDO</p>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label>Nombre del puesto</label><?php echo Form::text('nombre_puesto', null, ['class' => 'form-control'.($errors->has('nombre_puesto') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>Departamento o área</label><?php echo Form::text('departamento_area', null, ['class' => 'form-control'.($errors->has('departamento_area') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>Nombre y puesto del jefe inmediato</label><?php echo Form::text('jefe_inmediato', null, ['class' => 'form-control'.($errors->has('jefe_inmediato') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>Objetivo principal del puesto</label><?php echo Form::text('objetivo', null, ['class' => 'form-control'.($errors->has('objetivo') ? ' is-invalid' : ''), 'required' => false ]); ?>

            <p class="help-block"><small><strong>NOTA:</strong> Debe indicar para que existe este puesto en la organización y qué se espera de quién ocupe el puesto.</small></p></div>
        </div>
        <p class="help-block">REQUISITOS MÍNIMOS</p>
        <div class="form-row">
            <div class="col-12 col-lg-4 form-group"><label>Grado académico</label><?php echo Form::text('grado_academico', null, ['class' => 'form-control'.($errors->has('grado_academico') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
            <div class="col-12 col-lg-4 form-group"><label>Conocimientos especiales</label><?php echo Form::text('conocimientos_especiales', null, ['class' => 'form-control'.($errors->has('conocimientos_especiales') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
            <div class="col-12 col-lg-4 form-group"><label>Conocimientos de Software</label><?php echo Form::text('software', null, ['class' => 'form-control'.($errors->has('software') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-5 form-group"><label><small>Estudios de especialización, técnicos o conocimientos específicos</small></label><?php echo Form::text('estudios', null, ['class' => 'form-control'.($errors->has('estudios') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
            <div class="col-12 col-lg-4 form-group"><label>Habilidades especiales</label><?php echo Form::text('habilidades_especiales', null, ['class' => 'form-control'.($errors->has('habilidades_especiales') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>Actitud</label><?php echo Form::text('actitud', null, ['class' => 'form-control'.($errors->has('actitud') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
        </div>
        <p class="help-block">ALTERNATIVAS SELECCIÓN MULTIPLE</p>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label>¿Tiene personal a cargo?</label><?php echo Form::select('personal_a_cargo', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('personal_a_cargo') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>¿Cúantos?</label><?php echo Form::number('cuantos_personal', null, ['class' => 'form-control'.($errors->has('cuantos_personal') ? ' is-invalid' : ''), 'required' => false, 'MIN' => 0 ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>¿Tiene bajo su responsabilidad valores?</small></label><?php echo Form::select('valores_a_cargo', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('valores_a_cargo') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>¿Cúantos?</label><?php echo Form::number('monto_valores', null, ['class' => 'form-control'.($errors->has('monto_valores') ? ' is-invalid' : ''), 'required' => false, 'MIN' => 0 ]); ?></div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label>Años de experiencia requeridos</label><?php echo Form::number('experiencia_laboral', null, ['class' => 'form-control'.($errors->has('experiencia_laboral') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>Rango de edad requerido</label><?php echo Form::text('rango_edad', null, ['class' => 'form-control'.($errors->has('rango_edad') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>Estado civil</label><?php echo Form::select('estado_civil', getDropdown('Estado Civil','key'), null, ['class' => 'form-control'.($errors->has('estado_civil') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?></div>
            <div class="col-12 col-lg-3 form-group"><label>Género</label><?php echo Form::select('genero', getDropdown('Género para Perfil del Puesto'), null, ['class' => 'form-control custom-select'.($errors->has('genero') ? ' is-invalid' : ''), 'required' => false, 'placeholder' => ''  ]); ?></div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-5 form-group"><label>¿Necesita para el puesto vehículo propio?</label><?php echo Form::select('vehiculo', getDropdown('Tipo Vehiculo','key'), null, ['class' => 'form-control'.($errors->has('vehiculo') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?></div>
            <div class="col-12 col-lg-5 form-group"><label>¿Necesita licencia de conducir?</label><?php echo Form::select('licencia', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('licencia') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?></div>
            <div class="col-12 col-lg-2 form-group"><label>Tipo</label><?php echo Form::select('tipo_licencia', getDropdown('Tipo Licencia','key'), null, ['class' => 'form-control'.($errors->has('tipo_licencia') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?></div>
        </div>
        <p class="help-block">HABILIDADES</p>
        <p class="help-block">Seleccione idealmente 5 competencias, 3 principales e indispensables y 2 complementarias o no indispensables.</p>
        <div class="table-container table-responsive">
                <table>
                <?php $__currentLoopData = $competencias->chunk(2); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $competencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    
                        <?php $__currentLoopData = $competencia; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                        <?php if(isset($competencias_seleccionadas)): ?>
                        <td><?php echo e(Form::checkbox( 'habilidades[]', $item->id, in_array($item->id,explode(',',$competencias_seleccionadas)) )); ?> <?php echo e($item->value); ?></td>
                        <?php else: ?>
                        <td><?php echo e(Form::checkbox( 'habilidades[]', $item->id, false )); ?> <?php echo e($item->value); ?></td>
                        <?php endif; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
                </table>
                

            </div>
            
        <p class="help-block">FUNCIONES DEL PUESTO</p>
        <div class="form-row">
            <div class="col-12 col-lg-6 form-group"><label><small>Funciones específicas del puesto</small></label><?php echo Form::textarea('funciones_especificas', null, ['class' => 'form-control'.($errors->has('funciones_especificas') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
            <div class="col-12 col-lg-6 form-group"><label><small>Funciones generales</small></label><?php echo Form::textarea('funciones_generales', null, ['class' => 'form-control'.($errors->has('funciones_generales') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
        </div>
        <p class="help-block">CONDICIONES DE CONTRATACIÓN</p>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Contratación planilla, Sueldo</small></label><?php echo Form::number('sueldo', null, ['class' => 'form-control'.($errors->has('sueldo') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Bono incentivo</small></label><?php echo Form::number('bono_incentivo', null, ['class' => 'form-control'.($errors->has('bono_incentivo') ? ' is-invalid' : ''), 'required' => false, 'min' => 0 ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Comision</small></label><?php echo Form::number('comision', null, ['class' => 'form-control'.($errors->has('comision') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Bonos adicionales</small></label><?php echo Form::number('bonos_adicionales', null, ['class' => 'form-control'.($errors->has('bonos_adicionales') ? ' is-invalid' : ''), 'required' => false, 'min' => 0 ]); ?></div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Gastos para la prestación de servicios</small></label><?php echo Form::number('gastos', null, ['class' => 'form-control'.($errors->has('gastos') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Combustible</small></label><?php echo Form::number('combustible', null, ['class' => 'form-control'.($errors->has('combustible') ? ' is-invalid' : ''), 'required' => false, 'min' => 0 ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Otro. Especifíque</small></label><?php echo Form::text('otro_gasto', null, ['class' => 'form-control'.($errors->has('otro_gasto') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Monto</small></label><?php echo Form::number('monto_otro_gasto', null, ['class' => 'form-control'.($errors->has('monto_otro_gasto') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]); ?></div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Contratación por honorarios</small></label><?php echo Form::number('contratacion_honorarios', null, ['class' => 'form-control'.($errors->has('contratacion_honorarios') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Adicionales</small></label><?php echo Form::number('adicionales', null, ['class' => 'form-control'.($errors->has('adicionales') ? ' is-invalid' : ''), 'required' => false, 'min' => 0 ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Gastos o complementos. Especifíque</small></label><?php echo Form::text('complementos', null, ['class' => 'form-control'.($errors->has('complementos') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Monto</small></label><?php echo Form::number('monto_complementos', null, ['class' => 'form-control'.($errors->has('monto_complementos') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false, 'min' => 0 ]); ?></div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-3 form-group"><label><small>Tipo de contratación</small></label><?php echo Form::text('tipo_contratacion', null, ['class' => 'form-control'.($errors->has('tipo_contratacion') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Horario</small></label><?php echo Form::text('horario', null, ['class' => 'form-control'.($errors->has('horario') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Jornada</small></label><?php echo Form::text('jornada', null, ['class' => 'form-control'.($errors->has('jornada') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Lugar de trabajo</small></label><?php echo Form::text('lugar_trabajo', null, ['class' => 'form-control'.($errors->has('lugar_trabajo') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Disponibilidad de viajar</small></label><?php echo Form::select('disponibilidad_viajar', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('disponibilidad_viajar') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?></div>
            <div class="col-12 col-lg-3 form-group"><label><small>Especifíque lugar a viajar</small></label><?php echo Form::text('especifique_lugar_viajar', null, ['class' => 'form-control'.($errors->has('especifique_lugar_viajar') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>                   
        </div>
        <p class="help-block">SERVICIOS COMPLEMENTARIOS</p>
        <p class="help-block">Según el nivel de responsabilidad y funciones específicas del puesto es posible que requiere evaluaciones específicas las cuales debe solicitar en este formulario para poder ser aplicadas al futuro colaborador.
        NOTA: Algunas de estas pruebas pueden tener costo adicional el cual se indica en cada una.</p>
        <div class="form-row">
            <div class="col-12 col-lg-4 form-group"><label><small>Socioeconómico</small></label><?php echo Form::select('socioeconomico', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('socioeconomico') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?></div>
            <div class="col-12 col-lg-4 form-group"><label><small>Prueba poligráfica</small></label><?php echo Form::select('poligrafica', getDropdown('Si/No'), null, ['class' => 'form-control'.($errors->has('poligrafica') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?></div>
            <div class="col-12 col-lg-4 form-group"><label><small>Evaluaciones específicas</small></label><?php echo Form::text('evaluaciones_especificas', null, ['class' => 'form-control'.($errors->has('evaluaciones_especificas') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
        </div>
        <p class="help-block">Agregue en el siguiente espacio información importante que considere puede ayudar a una búsqueda más efectiva y eficiente.</p>
        <div class="form-row">
            <div class="col-12 col-lg-12 form-group"><label></label><?php echo Form::textarea('informacion_adicional', null, ['class' => 'form-control'.($errors->has('informacion_adicional') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?></div>
        </div>
        <p class="help-block">Pueden adjuntar al presente documento para enriquecer la información recibida, descriptores del puesto internos, perfiles según manual de su empresa, o cualquier documento que considere
        dará un panorama más claro al reclutador de lo que su empresa necesita</p>
        <div class="row justify-content-center align-items-center">
        <div class="col-6 col-lg-6 form-group" style="text-align: center;">
        <label class="col-auto col-form-label">Adjuntar Documento</label>
            <?php echo Form::file('documento', ['class' => 'form-control'.($errors->has('documento') ? ' is-invalid' : ''), 'id' => 'documento', 'required' => false]); ?>

            <?php if($errors->has('documento')): ?>
            <span class="has-error"><?php echo e($errors->first('documento')); ?></span>
            <?php endif; ?>
        </div>
        </div>
        <div class="form-row">
            <div class="col-12 col-lg-6 form-group"><label><small>Fecha</small></label><?php echo Form::date('fecha', null, ['class' => 'form-control'.($errors->has('fecha') ? ' is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?></div>
            <div class="col-12 col-lg-6 form-group"><label><small>Nombre y Firma</small></label><?php echo Form::text('nombre_firma', null, ['class' => 'form-control'.($errors->has('nombre_firma') ? ' is-invalid' : ''), 'required' => true ]); ?></div>
        </div>

        <div class="form-group row">
            <div class="col-md-6 offset-4">
                <?php echo htmlFormSnippet(); ?>

                <?php $__errorArgs = ['g-recaptcha-response'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="has-error" role="alert" style="display: block">
                        <strong><?php echo e($message); ?> </strong>
                    </span>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </div>
        </div>

        <?php if($count + 1 == $servicio->perfilpuesto()->count()): ?>             
            <?php echo Form::hidden('enviar', 1); ?>

            <div class="form-row justify-content-end align-items-center">
                <div class="col-12 col-lg-2 form-group"><button type="submit" class="btn btn-warning btn-block">Guardar y Enviar</button></div>
            </div>
        <?php else: ?>
            <?php echo Form::hidden('siguiente', 1); ?>

            <div class="form-row justify-content-end align-items-center">
                <div class="col-12 col-lg-2 form-group"><button type="submit" class="btn btn-warning btn-block">Siguiente puesto</button></div>
            </div>
        <?php endif; ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/display/form_perfil_puesto.blade.php ENDPATH**/ ?>