<?php $__env->startSection('title','Perfil - Candidato'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="page-datos-personales">
    <section id="form-datos">
        <div class="container">
            <div class="row mensaje-gracias">
                <div class="col-12 col-lg-9">
                    <h3>Otros Datos</h3>
                </div>
                <div class="col-12 col-lg-3">
                    <a class="btn btn-light" role="button" href="<?php echo e(route('private.candidatos.perfil',['candidato' => $candidato])); ?>">Regresar Al Perfil</a> 
                    <a class="btn btn-light" role="button" href="<?php echo e(route('private.candidatos.experiencia',['candidato' => $candidato])); ?>">Continuar</a>
                </div>
            </div>
            <?php echo e(Form::model($candidato->otros()->first(), ['route' => ['private.candidatos.otros.update', $candidato->id], 'role' => 'form', 'method' => 'PATCH'])); ?>

            <div class="row">
                <div class="col">
                    <div class="form-row justify-content-center align-items-end">
                        <div class="col-12 col-lg-6 form-group"><label>¿Posee algún impedimiento físico?</label><?php echo Form::select('impedimento_fisico', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('impedimento_fisico') ? ' is-invalid' : ''), 'required' => false, 'placeholder' => '', 'id' => 'impedimento'  ]); ?></div>
                        <div class="col-12 col-lg-6 form-group"><label>Si es así, ¿Cuál?</label><?php echo Form::text('impedimento', null, ['class' => 'form-control'.($errors->has('impedimento') ? ' is-invalid' : ''), 'id' => 'impedimento_especifique' ]); ?></div>
                    </div>
                    <div class="form-row justify-content-center align-items-end">
                        <div class="col-12 col-lg-2 form-group"><label>*¿Bebe o fuma?</label><?php echo Form::select('bebe_fuma', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('bebe_fuma') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '', 'id' => 'bebe_fuma'  ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>Especifique</label><?php echo Form::text('bebe_fuma_especifique', null, ['class' => 'form-control'.($errors->has('bebe_fuma_especifique') ? ' is-invalid' : ''), 'id' => 'bebe_fuma_especifique' ]); ?></div>
                        <div class="col-12 col-lg-4 form-group"><label><small>*¿Ha estado enfermo de gravedad los últimos 2 años?</small></label><?php echo Form::select('enfermo_de_gravedad', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('enfermo_de_gravedad') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '', 'id' => 'enfermo_gravedad'  ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>Especifique</label><?php echo Form::text('enfermo_de_gravedad_especifique', null, ['class' => 'form-control'.($errors->has('enfermo_de_gravedad_especifique') ? ' is-invalid' : ''), 'id' => 'enfermo_gravedad_especifique' ]); ?></div>
                    </div>
                    <div class="form-row justify-content-center align-items-center">
                        <div class="col-12 col-lg-3 form-group"><label>Complexión física</label><?php echo Form::select('complexion_fisica', getDropdown('Complexión Física'), null, ['class' => 'form-control custom-select'.($errors->has('complexion_fisica') ? ' is-invalid' : ''), 'required' => false, 'placeholder' => '', 'id' => 'estudia'  ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>*Estatura (m)</label><?php echo Form::number('estatura', null, ['class' => 'form-control'.($errors->has('estatura') ? ' is-invalid' : ''), 'required' => true, 'step' => 'any', 'min' => '1', 'max' => '4', 'lang' => "en" ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>*Peso (lbs)</label><?php echo Form::number('peso', null, ['class' => 'form-control'.($errors->has('peso') ? ' is-invalid' : ''), 'required' => true, 'step' => 'any', 'lang' => "en"]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>*¿Toma medicamento?</label><?php echo Form::select('toma_medicamentos', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('toma_medicamentos') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '']); ?></div>
                        
                    </div>
                    <div class="form-row justify-content-center align-items-center">
                        <div class="col-6 col-lg-3 form-group"><p class="help-block"><small>*Debe de separar con punto (.) Ej. 1.5</small></p></div>
                        <div class="col-6 col-lg-3 form-group"><p class="help-block"><small>*Debe de separar con punto (.) Ej. 120.5</small></p></div>
                    </div>
                    <div class="form-row pt-4">
                        <div class="col-12">
                            <h3>Datos Socioeconómicos</h3>
                        </div>
                    </div>
                    <div class="form-row justify-content-center align-items-center">
                        <div class="col-12 col-lg-3 form-group"><label>*¿Tiene casa propia?</label><?php echo Form::select('casa_propia', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('casa_propia') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '', 'id' => 'estudia'  ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>¿Alquila?</label><?php echo Form::select('alquila', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('alquila') ? ' is-invalid' : ''), 'required' => false, 'placeholder' => '', 'id' => 'estudia'  ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>Dirección</label><?php echo Form::text('otros_especifiques', null, ['class' => 'form-control'.($errors->has('otros_especifiques') ? ' is-invalid' : ''), 'required' => false ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label><small>*¿Cuánto tiempo tiene de vivir allí? (en años)</small></label><?php echo Form::number('anios_viviendo', null, ['class' => 'form-control'.($errors->has('anios_viviendo') ? ' is-invalid' : ''), 'required' => true ]); ?></div>
                    </div>
                    <div class="form-row justify-content-center align-items-center">
                        <div class="col-12 col-lg-3 form-group"><label>*¿Posee otros ingresos?</label><?php echo Form::select('otros_ingresos', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('otros_ingresos') ? ' is-invalid' : ''), 'required' => true, 'placeholder' => '', 'id' => 'otros_ingresos'  ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>¿Monto? (Q)</label><?php echo Form::number('monto', null, ['class' => 'form-control'.($errors->has('monto') ? ' is-invalid' : ''), 'required' => false, 'id' => 'monto' ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>*¿Posee vehículo?</label><?php echo Form::select('posee_vehiculo', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('posee_vehiculo') ? ' is-invalid' : ''), 'placeholder' => '', 'id' => 'vehiculo'  ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>Marca</label><?php echo Form::text('marca', null, ['class' => 'form-control'.($errors->has('marca') ? ' is-invalid' : ''), 'id' => 'marca' ]); ?></div>
                    </div>
                    <div class="form-row justify-content-center align-items-center">
                        <div class="col-12 col-lg-3 form-group"><label>Modelo</label><?php echo Form::text('modelo', null, ['class' => 'form-control'.($errors->has('modelo') ? ' is-invalid' : ''), 'id' => 'modelo' ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>* ¿Posee deudas?</label><?php echo Form::select('posee_deudas', getDropdown('Si/No'), null, ['class' => 'form-control custom-select'.($errors->has('posee_deudas') ? ' is-invalid' : ''), 'placeholder' => '', 'id' => 'deudas'  ]); ?></div>
                        
                        <div class="col-12 col-lg-3 form-group"><label>Especifique</label><?php echo Form::text('posee_deudas_especifique', null, ['class' => 'form-control'.($errors->has('posee_deudas_especifique') ? ' is-invalid' : ''), 'id' => 'deuda_especifique' ]); ?></div>
                        <div class="col-12 col-lg-3 form-group"><label>¿Cómo se entero de la plaza?</label><?php echo Form::select('como_se_entero', getDropdown('Cómo se Enteró'), null, ['class' => 'form-control custom-select'.($errors->has('como_se_entero') ? ' is-invalid' : ''), 'required' => false, 'placeholder' => '', 'id' => 'estudia'  ]); ?></div>
                    </div>
                    <div class="form-row justify-content-center align-items-center">
                        <div class="col-12 col-lg-6 form-group"><label>¿Realiza otras actividades deportivas, religiosas o culturales?</label><?php echo Form::text('actividades', null, ['class' => 'form-control'.($errors->has('actividades') ? ' is-invalid' : ''), 'required' => false, 'maxlength' => '100' ]); ?></div>
                        
                    </div>
                    <div class="form-row justify-content-center align-items-center">
                        <div class="col-12 col-lg-6 form-group"><p class="help-block"><small>*Máximo 100 caracteres.</small></p></div>
                    </div>
                    <div class="form-row justify-content-end align-items-center">
                        <div class="col-12 col-lg-2 form-group"><button type="submit" class="btn btn-warning btn-block">Añadir</button></div>
                    </div>
                </div>
            </div>
            <?php echo Form::hidden('candidato_id',$candidato->id); ?>

            <?php echo Form::close(); ?>

        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script>
    $(function(){
        var pais = <?php echo e(old('pais') ? old('pais') : (($candidato->pais)??0)); ?>;
        var departamento = <?php echo e(old('departamento') ? old('departamento') : (($candidato->departamento)??0)); ?>;
        var municipio = <?php echo e(old('municipio') ? old('municipio') : (($candidato->municipio)??0)); ?>;
        if(pais != ''){
            llenarDepartamentos(pais,departamento);
        }
        if(departamento != ''){
            llenarMunicipios(departamento,municipio);
        }
    });

    $('#pais').change( function(){ llenarDepartamentos(this.value); } );

    $('#departamento').change( function(){ llenarMunicipios(this.value); } );

    function llenarDepartamentos(parent_id,selected = null){
        $.ajax({
            url: '<?php echo e(route('api.confi.hijos')); ?>',
            data: {parent_id: parent_id, selected: selected},
            success: function(response){
                $('#departamento').empty();
                $('#departamento').append(new Option('Seleccione Uno',''));
                $.each(response.data, function(i, item) {
                    var option = $('#departamento').append(new Option(item.value,item.key,item.selected,item.selected));
                });
            }
        } );
    }

    function llenarMunicipios(parent_id,selected = null){
        $.ajax({
            url: '<?php echo e(route('api.confi.hijos')); ?>',
            data: {parent_id: parent_id, selected: selected},
            success: function(response){
                $('#municipio').empty();
                $('#municipio').append(new Option('Seleccione Uno',''));
                $.each(response.data, function(i, item) {
                    $('#municipio').append(new Option(item.value,item.key,item.selected,item.selected));
                });
            }
        } );
    }

    $("#impedimento").change(function() {

    if( $("#impedimento").val()=="376" || $("#impedimento").val()=="" ){
        $( "#impedimento_especifique" ).prop( "required", false ).prop("disabled", true); 
        document.getElementById("impedimento_especifique").value = null;    
    }else {
        $( "#impedimento_especifique" ).prop( "required", true ).prop("disabled", false); 
    }         
    });

    $("#bebe_fuma").change(function() {

    if( $("#bebe_fuma").val()=="376" || $("#bebe_fuma").val()=="" ){
        $( "#bebe_fuma_especifique" ).prop( "required", false ).prop("disabled", true);   
        document.getElementById("bebe_fuma_especifique").value = null;   
    }else {
        $( "#bebe_fuma_especifique" ).prop( "required", true ).prop("disabled", false); 
    }         
    });

    $("#enfermo_gravedad").change(function() {

    if( $("#enfermo_gravedad").val()=="376" || $("#enfermo_gravedad").val()=="" ){
        $( "#enfermo_gravedad_especifique" ).prop( "required", false ).prop("disabled", true); 
        document.getElementById("enfermo_gravedad_especifique").value = null;   
    }else {
        $( "#enfermo_gravedad_especifique" ).prop( "required", true ).prop("disabled", false); 
    }         
    });

    $("#vehiculo").change(function() {

    if( $("#vehiculo").val()=="376" || $("#vehiculo").val()=="" ){
        $( "#marca" ).prop( "required", false ).prop("disabled", true);   
        document.getElementById("marca").value = null; 
        $( "#modelo" ).prop( "required", false ).prop("disabled", true); 
        document.getElementById("modelo").value = null;   
    }else {
        $( "#marca" ).prop( "required", true ).prop("disabled", false);
        $( "#modelo" ).prop( "required", true ).prop("disabled", false); 
    }         
    });

    $("#otros_ingresos").change(function() {

    if( $("#otros_ingresos").val()=="376" || $("#otros_ingresos").val()=="" ){
        $( "#monto" ).prop( "required", false ).prop("disabled", true);   
        document.getElementById("monto").value = null; 
    }else {
        $( "#monto" ).prop( "required", true ).prop("disabled", false);
    }         
    });

    $("#deudas").change(function() {

    if( $("#deudas").val()=="376" || $("#deudas").val()=="" ){
        //$( "#monto_deuda" ).prop( "required", false ).prop("disabled", true);   
        $( "#deuda_especifique" ).prop( "required", false ).prop("disabled", true); 
        document.getElementById("deuda_especifique").value = null;   
    }else {
        //$( "#monto_deuda" ).prop( "required", true ).prop("disabled", false);
        $( "#deuda_especifique" ).prop( "required", true ).prop("disabled", false); 
    }         
    });

    $("#impedimento").trigger("change");
    $("#bebe_fuma").trigger("change");
    $("#enfermo_gravedad").trigger("change");
    $("#vehiculo").trigger("change");
    $("#otros_ingresos").trigger("change");
    $("#deudas").trigger("change");
    //console.log($('#ing').val()) 

</script>
<?php $__env->stopSection(); ?>
    
<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/privado/perfil/otros.blade.php ENDPATH**/ ?>