<?php $__env->startSection('title','Empleos'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<STYLE type="text/css">
    body {
    font: 90%/1.45em "Helvetica Neue", HelveticaNeue, Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
    background-color: #fff;
        }

    .red {
    background-color: red !important;
    }

    .cuadrado-2 {
        width: 200px; 
        height: 120px;
        border-radius: 3px;
        margin: 3px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .cuadrado-2.default{
        border: 3px solid #555;
    }
    .cuadrado-2.active{
        border: 3px solid #65f629;
    }
    .cuadrado-2.danger{
        border: 3px solid #f62929;
    }

    table#tablaPlazas *{
        font-size: 9px!important;
    }

    .circulo {
        width: 15px;
        height: 15px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .circulo.active{
        border: 3px solid #5cb85c;
        background: #5cb85c;
    }

    .circulo.danger{
        border: 3px solid #f62929;
        background: #f62929;
    }

    .circulo.warning{
        border: 3px solid #fad201;
        background: #fad201;
    }

</STYLE>

<main id="page-staff">
        <section id="page-base" class="titulo-view">
            <div class="container">
                <div class="row mensaje-gracias">
                    <div class="col text-center"> 
                        <h1><strong>STAFF/</strong>Ventas</h1> 
                    </div>
                </div>
            </div>
        </section>
 
        <section id="indicadores-ventas2" class="pb-5">
            <div class="container">
            <div class="row mensaje-gracias pb-3">
                <div class="col-12 col-lg-6 text-left">
                <h3>Cotizaciones&nbsp;<strong>Enviadas y Asignadas</strong></h3>
                </div>
            </div>
            <form action="" method="get">
                <div class="table-responsive">
                    <table class="table" style="text-align:center;">
                        <tbody>
                            <tr>
                                <td>Fecha Inicio:</td>
                                <td><input type="date" class="form-control"  id="fecha_inicio" name="fecha_inicio"></td>
                                <td>Fecha Final:</td>
                                <td><input type="date" class="form-control"  id="fecha_fin" name="fecha_fin"></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </form>
            <div class="form-row justify-content-center align-items-center">
                    <div class="cuadrado-2 danger col-12 col-lg-2">
                        <div>
                            <h2 class="form-row justify-content-center align-items-center" id="cotizaciones"><?php echo e($cotizaciones); ?></h2>
                            <p class="form-row justify-content-center align-items-center">Cotizaciones enviadas</p>
                            <form id="frmDescargar1" action="<?php echo e(route('staff.admin.CotizacionesEnviadas')); ?>">
                                <input type="hidden" name="fecha_inicio" id="fecha_inicio1">
                                <input type="hidden" name="fecha_fin" id="fecha_fin1">
                                <a class="help-block form-row justify-content-center align-items-center" href="javascript:descargar1()"><small>Generar reporte</small></a>
                            </form>
                        </div>
                    </div>
                    <div class="cuadrado-2 active col-12 col-lg-2">
                        <div>
                            <h2 class="form-row justify-content-center align-items-center" id="cotizaciones_aprobadas"><?php echo e($cotizaciones_aprobadas); ?></h2>
                            <p class="form-row justify-content-center align-items-center">Cotizaciones aprobadas</p>
                            <form id="frmDescargar2" action="<?php echo e(route('staff.admin.CotizacionesAprobadas')); ?>">
                                <input type="hidden" name="fecha_inicio" id="fecha_inicio2">
                                <input type="hidden" name="fecha_fin" id="fecha_fin2">
                                <a class="help-block form-row justify-content-center align-items-center" href="javascript:descargar2()"><small>Generar reporte</small></a>
                            </form>
                        </div>
                    </div>
                    <div class="cuadrado-2 default col-12 col-lg-2">
                        <div>
                            <h2 class="form-row justify-content-center align-items-center" id="cotizaciones_rechazadas"><?php echo e($cotizaciones_rechazadas); ?></h2>
                            <a class="form-row justify-content-center align-items-center">Cotizaciones rechazadas</p>
                            <form id="frmDescargar3" action="<?php echo e(route('staff.admin.CotizacionesRechazadas')); ?>">
                                <input type="hidden" name="fecha_inicio" id="fecha_inicio3">
                                <input type="hidden" name="fecha_fin" id="fecha_fin3">
                                <a class="help-block form-row justify-content-center align-items-center" href="javascript:descargar3()"><small>Generar reporte</small></a>
                            </form>
                        </div>
                    </div>
                    <div class="cuadrado-2 default col-12 col-lg-2">
                        <div>
                            <h2 class="form-row justify-content-center align-items-center" id="contrataciones_ventas"><?php echo e($contrataciones_ventas); ?></h2>
                            <a class="form-row justify-content-center align-items-center">Cant. de contrataciones</p>
                            <form id="frmDescargar4" action="<?php echo e(route('staff.admin.Contrataciones_ventas')); ?>">
                                <input type="hidden" name="fecha_inicio" id="fecha_inicio4">
                                <input type="hidden" name="fecha_fin" id="fecha_fin4">
                                <a class="help-block form-row justify-content-center align-items-center" href="javascript:descargar4()"><small>Generar reporte</small></a>
                            </form>
                        </div>
                    </div>
                    <div class="cuadrado-2 default col-12 col-lg-2">
                        <div>
                            <h2 class="form-row justify-content-center align-items-center" id="monto_facturado">Q <?php echo e(number_format($monto_facturado,2)); ?></h2>
                            <a class="form-row justify-content-center align-items-center">Monto facturado</p>
                            <form id="frmDescargar5" action="<?php echo e(route('staff.admin.montoFacturado')); ?>">
                                <input type="hidden" name="fecha_inicio" id="fecha_inicio5">
                                <input type="hidden" name="fecha_fin" id="fecha_fin5">
                                <a class="help-block form-row justify-content-center align-items-center" href="javascript:descargar5()"><small>Generar reporte</small></a>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section id="cotizaciones-enviadas" class="ventas"> 
            <div class="container">
                <div class="row mensaje-gracias">
                    <div class="col text-left">
                        <h2></h2>
                    </div>
                </div>
                <div class="row mensaje-gracias">
                    <div class="col-12 col-lg-6 text-center text-lg-left">
                        <h3>Cotizaciones&nbsp;<strong>enviadas</strong></h3>
                    </div>
                    <div class="col-12 col-lg-6 text-center text-lg-right">
                        <!-- <form class="form-inline">
                            <div class="form-row w-100">
                                <div class="col-2 form-group"><label class="col-form-label">Status</label></div>
                                <div class="col-2 form-group">
                                    <?php echo Form::select('Estado', getDropdown('Estado'), null, ['class' => 'form-control w-100'.($errors->has('Estado') ? 'is-invalid' : ''), 'placeholder' => '', 'id' => '1']); ?>

                                </div>

                            </div>
                        </form> -->
                    </div>
                </div>

                <div class="row table-cotizaciones">
                    <div class="col-12 col-lg-12">
                        <div class="table-responsive evf-lg-hide">
                            <table id='tablaCotizaciones' class="table">
                                <thead>
                                    <tr>
                                        <!-- <th>   </th> -->
                                        <th>No.</th>
                                        <th>Fecha</th>
                                        <th>Status</th>
                                        <th>Empresa</th>
                                        <th>Servicio</th>
                                        <th>No. de Plazas</th>
                                        <th>Monto cotizado</th>
                                        <th></th>
                                        <th></th>
                                    </tr>
                                </thead>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="detalle-cotizaciones" class="py-4">

        </section>
    </main>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<!-- Select2 -->
<script src="<?php echo e(asset('plugins/select2/js/select2.full.js')); ?>"></script>
<!-- DataTables -->
<script type="text/javascript" src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.6.0/js/dataTables.buttons.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/buttons/1.6.0/js/buttons.html5.min.js"></script>
<script src="<?php echo e(asset('plugins/datatables-bs4/js/dataTables.bootstrap4.js')); ?>"></script>
<script>

        function parseDecimal(numberVal){
            var numberVal = parseInt(numberVal);
            return numberVal.toFixed(2).toString().replace(/\B(?=(\d{3})+(?!\d))/g, ",");   
        }

        function openModal(modal_id) {
            $(modal_id).modal();
        }

        $(function () {
            var table = $('#tablaCotizaciones').DataTable({
                dom: 'Bfrtip', 
                buttons: [{
                    extend: 'pageLength',
                }],
                "lengthMenu": [[50, 100, 150, 200, 250, -1],
                                [50, 100, 150, 200, 250, "Todo"]
                            ],
                "processing": true,
                "serverSide": true,
                "ajax": {
                    "url": '<?php echo e(route("staff.cotizaciones.list")); ?>',
                    "data": function (d) {
                        d.ventas = 1;
                    }  
                }, 
                "createdRow": function( row, data, dataIndex ) {
                    if ( data['usuario_id'] != null ) {
                        $(row).addClass( 'asignadas' );
                    } else {
                        $(row).addClass( 'no-asignadas' );
                    }
                },
                "paging": true,
                "pageLength": 50,
                "lengthChange": false,
                "searching": true,
                "ordering": true,
                "info": true,
                "autoWidth": false,
                "columnDefs": [{
                    "targets": 'no-sort',
                    "orderable": false,
                }],
                "order": [[ 0, "desc" ]],
                "language": {
                    "lengthMenu": "Mostrando _MENU_ miembros por pagina",
                    "zeroRecords": "No se encontró nada - lo sentimos",
                    "info": "Mostrando pagina _PAGE_ de _PAGES_",
                    "infoEmpty": "No hay miembros disponibles",
                    "infoFiltered": "(filtrando de _MAX_ total miembros)",
                    "search": "Buscar:",
                    "paginate": {
                        "first": "Primero",
                        "last": "Ultimo",
                        "next": "Siguiente",
                        "previous": "Anterior"
                    },
                },
                columns: [
                    //{data: 'botones', name: 'botones'},
                    {data: 'id',name: 'id'},
                    {data: 'fecha',name: 'fecha'},
                    {data: 'status',name: 'status'},
                    {data: 'empresa',name: 'empresa'},
                    {data: 'servicio', name: 'servicio'},
                    {data: 'no_plazas', name: 'no_plazas'}, 
                    {data: 'sueldo', name: 'sueldo'},  
                    {data: 'ver', name: 'ver'},
                    {data: 'asignar2', name: 'asignar2'},
                ]
            });
        });

        function cargar(id_servicio) {
            var request = $.ajax({
                url: '<?php echo e(route("ventas.cotizacionesform.list")); ?>',
                method: "GET",
                data: { id_servicio : id_servicio },
                dataType: "html"
            });
            
            //$('button').on('click', function() {
            //console.log("button click:" + table.id);
            //table.ajax.url('<?php echo e(route("ventas.seguimiento.list")); ?>').load();
            //});

            request.done(function( msg ) {
                $('#detalle-cotizaciones').html(msg);

                $(function () {
                    var table = $('#tablaSeguimiento').DataTable({
                        "processing": true,
                        "serverSide": true,
                        "ajax": {
                        "url": '<?php echo e(route("ventas.seguimiento.list")); ?>'
                        },
                        "ajax": {
                            "url": '<?php echo route('ventas.seguimiento.list'); ?>',
                            "data": function (d) {
                                d.servicio = id_servicio;
                            }
                        },
                        "paging": true,
                        "lengthChange": false,
                        "searching": true,
                        "ordering": true,
                        "info": true,
                        "autoWidth": false,
                        "columnDefs": [{
                            "targets": 'no-sort',
                            "orderable": false,
                        }],
                        "language": {
                            "lengthMenu": "Mostrando _MENU_ miembros por pagina",
                            "zeroRecords": "No se encontró nada - lo sentimos",
                            "info": "Mostrando pagina _PAGE_ de _PAGES_",
                            "infoEmpty": "No hay miembros disponibles",
                            "infoFiltered": "(filtrando de _MAX_ total miembros)",
                            "search": "Buscar:",
                            "paginate": {
                                "first": "Primero",
                                "last": "Ultimo",
                                "next": "Siguiente",
                                "previous": "Anterior"
                            },
                        },
                        columns: [
                            {data: 'accion',name: 'accion'},
                            {data: 'fecha_nota',name: 'fecha_nota'},
                            {data: 'notas',name: 'notas'},
                        ]
                    });
                });   
            });
        }

    $('#fecha_inicio, #fecha_fin').on('change',function(){
        $.ajax({
            method: "POST",
            url: '<?php echo e(route("indicadores.staff.vendedor")); ?>',
            data: {fecha_inicio: $("#fecha_inicio").val(), fecha_fin: $("#fecha_fin").val(), _token:'<?php echo e(csrf_token()); ?>'},
            dataType: 'json',
            success: function(respuesta) {
                $('#cotizaciones').html(respuesta.cotizaciones);
                $('#cotizaciones_aprobadas').html(respuesta.cotizaciones_aprobadas);
                $('#cotizaciones_rechazadas').html(respuesta.cotizaciones_rechazadas);
                $('#contrataciones_ventas').html(respuesta.contrataciones_ventas);
                $('#monto_facturado').html('Q '+parseDecimal(respuesta.monto_facturado));
            },
            error: function() {
                console.log("No se ha podido obtener la información");
            }
        });
    });

    function descargar1() {
        $('#fecha_inicio1').val($('#fecha_inicio').val());
        $('#fecha_fin1').val($('#fecha_fin').val());
        $('#frmDescargar1').submit();
    }

    function descargar2() {
        $('#fecha_inicio2').val($('#fecha_inicio').val());
        $('#fecha_fin2').val($('#fecha_fin').val());
        $('#frmDescargar2').submit();
    }

    function descargar3() {
        $('#fecha_inicio3').val($('#fecha_inicio').val());
        $('#fecha_fin3').val($('#fecha_fin').val());
        $('#frmDescargar3').submit();
    }
    
    function descargar4() {
        $('#fecha_inicio4').val($('#fecha_inicio').val());
        $('#fecha_fin4').val($('#fecha_fin').val());
        $('#frmDescargar4').submit();
    }

    function descargar5() {
        $('#fecha_inicio5').val($('#fecha_inicio').val());
        $('#fecha_fin5').val($('#fecha_fin').val());
        $('#frmDescargar5').submit();
    }

</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Staff/Resources/views/ventas/index.blade.php ENDPATH**/ ?>