<?php $__env->startSection('title','Páginas - Ver'); ?>


<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<!-- Default box -->
<div class="card">
    <div class="card-header">
        <h3 class="card-title"> Página </h3>
        <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse" data-toggle="tooltip"
                title="Collapse"><i class="fas fa-minus"></i></button>
        </div>
    </div>
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <div class="row">

                    <div class="col-md-10">
                        <h3 class="card-title"><?php echo e($pagina->nombre); ?></h3>
                    </div>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('Editar Dropdowns')): ?>
                    <div class="col-md-2">
                        <a class="btn btn-info btn-sm" href="<?php echo e(route('admin.paginas.edit',$pagina->id)); ?>">
                            <i class="fas fa-pencil-alt">
                            </i>
                            Editar
                        </a>
                    </div>
                    <?php endif; ?>
                </div>
            </div>
            <div class="card-body">
                <?php echo e($pagina->descripcion); ?>

                
                <table class="table">
                    <thead>
                        <tr>
                            <th></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Slug</td>
                            <td><?php echo e($pagina->slug); ?></td>
                        </tr>
                        <tr>
                            <td>Contenido</td>
                            <td><?php echo $pagina->contenido; ?></td>
                        </tr>
                        <tr>
                            <td>Activa</td>
                            <td><?php echo $pagina->activa?'<span class="badge badge-success">Si</span>':'<span class="badge badge-danger">No</span>'; ?></td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.card-body -->
</div>
<!-- /.card -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script>
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/paginas/show.blade.php ENDPATH**/ ?>