<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddReferenciasToCandidatoExperienciasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('candidato_experiencias', function (Blueprint $table) {
            
        $table->string('nombre_puesto_referencia')->nullable();
        $table->string('puesto_jefe_inmediato_referencia')->nullable();
        $table->string('tiempo_laboro_referencia')->nullable();
        $table->string('fortalezas_debilidades_referencia')->nullable();
        $table->string('actitud_candidato_referencia')->nullable();
        $table->string('realciones_interpersonales_referencia')->nullable();
        $table->string('contrataria_de_nuevo_referencia')->nullable();
        $table->string('confiable_referencia')->nullable();
        $table->string('funciones_referencia')->nullable();
        $table->string('desempeno_referencia')->nullable();
        $table->string('llamada_atenciona_referencia')->nullable();
        $table->string('observacion_referencia')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('candidato_experiencias', function (Blueprint $table) {

            $table->dropColumn('nombre_puesto_referencia');
            $table->dropColumn('puesto_jefe_inmediato_referencia');
            $table->dropColumn('tiempo_laboro_referencia');
            $table->dropColumn('fortalezas_debilidades_referencia');
            $table->dropColumn('actitud_candidato_referencia');
            $table->dropColumn('realciones_interpersonales_referencia');
            $table->dropColumn('contrataria_de_nuevo_referencia');
            $table->dropColumn('confiable_referencia');
            $table->dropColumn('funciones_referencia');
            $table->dropColumn('desempeno_referencia');
            $table->dropColumn('llamada_atenciona_referencia');
            $table->dropColumn('observacion_referencia');
        });
    }
}
