<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddReferenciaToCandidatoReferenciasTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('candidato_referencias', function (Blueprint $table) {
            $table->string('donde_trabaja_referencia')->nullable();
            $table->string('con_quien_vive_referencia')->nullable();
            $table->string('relaciona_referencia')->nullable();
            $table->string('vecindario_referencia')->nullable();
            $table->string('vicio_referencia')->nullable();
            $table->string('tiempo_conocer_referencia')->nullable();
            $table->string('comentarios_referencia')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('candidato_referencias', function (Blueprint $table) {

            $table->dropColumn('donde_trabaja_referencia');
            $table->dropColumn('con_quien_vive_referencia');
            $table->dropColumn('relaciona_referencia');
            $table->dropColumn('vecindario_referencia');
            $table->dropColumn('vicio_referencia');
            $table->dropColumn('tiempo_conocer_referencia');
            $table->dropColumn('comentarios_referencia');
        });
    }
}
