<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddVariosDatosToCandidatosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('candidatos', function (Blueprint $table) {

            $table->string("edad_conyugue")->nullable();
            $table->string("ocupacion_conyugue")->nullable();
            $table->string("ocupacion_hermanos")->nullable();
            $table->string("ocupacion_padre")->nullable();
            $table->string("ocupacion_madre")->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('candidatos', function (Blueprint $table) {

            $table->dropColumn('edad_conyugue');
            $table->dropColumn('ocupacion_conyugue');
            $table->dropColumn('ocupacion_hermanos');
            $table->dropColumn('ocupacion_padre');
            $table->dropColumn('ocupacion_madre');

        });
    }
}
