<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddObservacionesInformeToCandidatosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('candidatos', function (Blueprint $table) {

            $table->text('observaciones_informe')->nullable();
            $table->text('interpretacion_informe')->nullable();
            $table->text('verificacion_informe')->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('candidatos', function (Blueprint $table) {

            $table->text('observaciones_informe')->nullable();
            $table->text('interpretacion_informe')->nullable();
            $table->text('verificacion_informe')->nullable();

        });
    }
}
