<?php

namespace Modules\Candidatos\Emails;

use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;
use Illuminate\Contracts\Queue\ShouldQueue;

class DescartadoEmail extends Mailable
{
    use Queueable, SerializesModels;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($candidato)
    {
        $this->candidato    = $candidato;
        //$this->empleo       = $empleo;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        $candidato    = $this->candidato;
        //$empleo    = $this->empleo;
     
        return $this->subject('Cierre de proceso de selección - '.getFechaLatina(null, 'd-m-Y H:i:s'))
            ->markdown('candidatos::mail.candidatos.descartado')
            ->with(compact('candidato'));
    }
}
