<?php

namespace Modules\Candidatos\Entities;

use Illuminate\Database\Eloquent\Model;

class CandidatoOtrosDatos extends Model
{
    protected $table = 'candidato_otros_datos';
    protected $fillable = [
        'candidato_id',
        'impedimento_fisico',
        'toma_medicamentos',
        'bebe_fuma',
        'enfermo_de_gravedad',
        'complexion_fisica',
        'casa_propia',
        'alquila',
        'otros_ingresos',
        'posee_vehiculo',
        'posee_deudas',
        'como_se_entero',
        'impedimento',
        'bebe_fuma_especifique',
        'enfermo_de_gravedad_especifique',
        'estatura',
        'peso',
        'religion',
        'otros_especifiques',
        'anios_viviendo',
        'monto',
        'marca',
        'modelo',
        'posee_deudas_especifique',
        'actividades',
        'monto_deuda',
    ];
    public function candidato()
    {
        return $this->belongsTo(\Modules\Candidatos\Entities\Candidato::class,'candidato_id','id');
    }
}
