<?php

namespace Modules\Candidatos\Http\Requests\Privado;

use Illuminate\Foundation\Http\FormRequest;

class CandidatoExperienciaRequest extends FormRequest
{

    public function __construct()
    {
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'candidato_id' => 'nullable',
            'empresa' => 'nullable',
            'telefono' => 'nullable',
            'ultimo_salario' => 'nullable',
            'puesto' => 'nullable',
            'area' => 'nullable',
            'razon_retiro' => 'nullable',
            'inicio_labores' => 'nullable',
            'finalizao_labores' => 'nullable',
            'jefe_inmediato' => 'nullable',
            'puesto_jefe_inmediato' => 'nullable',
            'telefono_jefe_inmediato' => 'nullable',
            'funciones_principales' => 'nullable|max:350',
            'contacto_supervisor' => 'nullable',
            'contacto_supervisor_especifique' => 'nullable',
            'contacto_supervisor' => 'nullable',
            'candidato_id' => 'nullable',
        ];
    }

}
