<?php

namespace Modules\Candidatos\Http\Requests\Privado;

use Illuminate\Foundation\Http\FormRequest;

class CandidatoHabilidadesRequest extends FormRequest
{

    public function __construct()
    {
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'candidato_id' => 'required',
            'mecanografia' => 'nullable',
            'taquigrafia' => 'nullable',
            'archivo' => 'nullable',
            'computacion' => 'nullable',
            'reposteria' => 'nullable',
            'cocina' => 'nullable',
            'enfermeria' => 'nullable',
            'programacion' => 'nullable',
            'internet' => 'nullable',
            'otros_conocimientos_tecnicos' => 'nullable',
            'otros_conocimientos_tecnicos_especifique' => 'nullable',
            'ingles' => 'nullable',
            'ingles_lee' => 'nullable',
            'ingles_escribe' => 'nullable',
            'ingles_habla' => 'nullable',
            'aleman' => 'nullable',
            'aleman_lee' => 'nullable',
            'aleman_escribe' => 'nullable',
            'aleman_habla' => 'nullable',
            'mandarin' => 'nullable',
            'mandarin_lee' => 'nullable',
            'mandarin_escribe' => 'nullable',
            'mandarin_habla' => 'nullable',
            'otro' => 'nullable',
            'otro_lee' => 'nullable',
            'otro_escribe' => 'nullable',
            'otro_habla' => 'nullable',
            'licencia_vehiculo_liviano' => 'nullable',
            'licencia_vehiculo_liviano_tipo' => 'nullable',
            'licencia_moto' => 'nullable',
        ];
    }

}
