<?php

namespace Modules\Candidatos\Http\Requests\Privado;

use Illuminate\Foundation\Http\FormRequest;

class CandidatoOtrosRequest extends FormRequest
{

    public function __construct()
    {
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'candidato_id' => 'required',
            'impedimento_fisico' => 'nullable',
            'toma_medicamentos' => 'required',
            'bebe_fuma' => 'required',
            'enfermo_de_gravedad' => 'required',
            'complexion_fisica' => 'nullable',
            'casa_propia' => 'required',
            'alquila' => 'nullable',
            'otros_ingresos' => 'required',
            'posee_vehiculo' => 'required',
            'posee_deudas' => 'required',
            'como_se_entero' => 'nullable',
            'impedimento' => 'nullable',
            'bebe_fuma_especifique' => 'nullable',
            'enfermo_de_gravedad_especifique' => 'nullable',
            'estatura' => 'required',
            'peso' => 'required',
            'religion' => 'nullable',
            'otros_especifiques' => 'nullable',
            'anios_viviendo' => 'required',
            'monto' => 'nullable',
            'marca' => 'nullable',
            'modelo' => 'nullable',
            'posee_deudas_especifique' => 'nullable',
            'actividades' => 'nullable',
        ];
    }

}
