@component('mail::message')

<div class="container">
    <div class="row">
        <div class="col-12 col-lg-6">
         <img src='{{asset("/img/Miscorp.svg")}}' alt="">
        </div>
        <div class="col-12 col-lg-6">
            Entrevista
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <h4>Señor(a):</h4>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            {{$candidato->nombre}} {{$candidato->apellido}}
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <br>
            <p>
                Has completado con éxito la primera fase del proceso. La empresa {{-- Nombre empresa --}}
                desea conocer más sobre tus conocimientos, experiencia y competencias por lo que te programo cita para entrevistas en:
            </p>
            <p>
                Fecha: {{$empleo_candidato->fecha_cita->format('d-m-Y')}}
                Hora: {{$empleo_candidato->hora_cita}}
                Lugar: {{$empleo_candidato->direccion_cita}}
                Persona que entrevista: {{$empleo_candidato->persona_entrevista_cita}} 
            </p>
            <p>
            Notas:
                Te recordamos ser puntual, excelente presentación, buena actitud y te deseamos el mejor de los éxitos.
                @isset($empresa->id)
                Recuerda confirmar tu asistencia al teléfono {{isset($empresa->telefono_contacto)?$empresa->telefono_contacto:''}}/{{isset($empresa->telefono)?$empresa->telefono:''}}, {{isset($empresa->persona_contacto)?$empresa->persona_contacto:''}}.
                @endisset
            </p>
            <p>
                ¡Sé la mejor versión de ti mismo!
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
          <img src='{{asset("/img/firma_correos.gif")}}' alt="">
        </div>
    </div>
</div>

@endcomponent