@extends('layouts.public')

@section('title','Baja Boletín')

@section('headlinks')
@endsection

@section('content')
<main id="page-datos-personales">
    <section id="form-datos">
        <div class="container">
            <div class="row mensaje-gracias">
                <div class="col-12 col-lg-12 text-center">
                    <h3>Darse de baja <strong>del boletín de vacantes</strong></h3>
                </div>
            </div>
            {{ Form::model($candidato, ['route' => ['public.update.boletin', $candidato->id], 'role' => 'form', 'method' => 'PATCH']) }}
            <div class="row">
                <div class="col">
                    <div class="form-row">
                        <div class="col-12 col-lg-12 form-group text-center">
                            <label>¿Porque motivo se da de baja del boletín semanal de vacantes?</label>
                            {!! Form::text('motivo_baja_boletin', null, ['class' => 'form-control'.($errors->has('motivo_baja_boletin') ? ' is-invalid' : ''), 'required' => 'true' ]) !!}
                        </div>
                    </div>
                    <div class="form-row justify-content-end align-items-center">
                        <div class="col-12 col-lg-2 form-group"><button type="submit" class="btn btn-warning btn-block">Darse de baja</button></div>
                    </div>
                </div>
            </div>
            {!! Form::hidden('usuario_id',$candidato->usuario_id) !!}
            {!! Form::close() !!}
        </div>
    </section>
</main>
@endsection

@section('footer')
@endsection

@section('footscripts')
@endsection