
<div class="col">
    <div class="col-12 col-lg-12 text-center text-lg-left">
        <h4>Referencias Laborales</h4>
    </div>
    <div>
        <ul class="nav nav-pills">
            @foreach ($candidato->experiencia()->get() as $count => $experiencia)
            <li class="nav-item"><a class="nav-link {{ $count == 0 ? 'active' : '' }}" role="tab" data-toggle="pill" href="#tab-{{$experiencia->id}}">{{$experiencia->empresa}}</a></li>
            @endforeach
        </ul>
        <div class="tab-content py-5 px-3">
            @foreach ($candidato->experiencia()->get() as $count => $experiencia)
            <div class="tab-pane fade {{ $count == 0 ? 'show active' : 'fade' }}" role="tabpanel" id="tab-{{$experiencia->id}}">
                <div class="row">
                    <div class="col">
                        {{ Form::model($experiencia, ['route' => ['staff.reclutamiento.candidato.referencia.laboral', $candidato->id], 'role' => 'form', 'method' => 'PATCH', 'id' => "referencia-$experiencia->id"]) }}
                            @include('candidatos::reclutamiento.laboral',['experiencia' => $experiencia])
                        {!! Form::hidden('candidato_id',$candidato->id) !!}
                        {!! Form::hidden('id', null) !!}
                        {!! Form::close() !!}
                        <a href="javascript:guardarReferencia({{$experiencia->id}});" class="btn btn-success">Guardar</a>
                    </div>
                </div>
            </div>
            @endforeach
        </div>
    </div>
</div>