<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddNotificacionContratadoToEmpleoCandidatosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('empleo_candidatos', function (Blueprint $table) {

            $table->boolean('notificacion_contratado')->default(0);

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('empleo_candidatos', function (Blueprint $table) {

            $table->dropColumn('notificacion_contratado');

        });
    }
}
