<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddRespuestasToEmpleoCandidatosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('empleo_candidatos', function (Blueprint $table) {

            $table->text('respuesta_1')->nullable();
            $table->text('respuesta_2')->nullable();
            $table->text('respuesta_3')->nullable();
            $table->text('respuesta_4')->nullable();
            $table->text('respuesta_5')->nullable();
            $table->text('respuesta_6')->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('empleo_candidatos', function (Blueprint $table) {

            $table->dropColumn('respuesta_1');
            $table->dropColumn('respuesta_2');
            $table->dropColumn('respuesta_3');
            $table->dropColumn('respuesta_4');
            $table->dropColumn('respuesta_5');
            $table->dropColumn('respuesta_6');

        });
    }
}
