<?php

namespace Modules\Empleos\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class EmpleoStoreRequest extends FormRequest
{

    public function __construct()
    {
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'empresa_id' => 'nullable',
            'empresa' => 'required',
            'plaza' => 'required',
            'imagen' => 'nullable',
            'fecha_publicacion' => 'required',
            'descripcion' => 'required',
            'profesion' => 'required',
            'estudios_carrera' => 'required',
            'edad_rango' => 'required',
            'genero' => 'required',
            'experiencia' => 'required',
            'idioma' => 'required',
            'porcentaje_idioma' => 'required',
            'conocimientos_especiales' => 'required',
            'software' => 'required',
            'licencia' => 'required',
            'vehiculo' => 'required',
            'viajar' => 'required',
            'competencias' => 'required', 
            'sueldo' => 'required',
            'adicionales' => 'required',
            'tipo_contrato' => 'required',
            'jornada' => 'required',
            'incentivos_adicionales' => 'required',
            'pais' => 'required',
            'departamento' => 'required',
            'municipio' => 'required',
            'preguntas_obligatorias' => 'nullable',
            'hacer_preguntas' => 'nullable',
            'pregunta_1' => 'nullable',
            'pregunta_2' => 'nullable',
            'pregunta_3' => 'nullable',
            'pregunta_4' => 'nullable',
            'pregunta_5' => 'nullable',
            'pregunta_6' => 'nullable',
            'empleo_confidencial' => 'required',
            'logo_visible' => 'required',
            'duracion' => 'required',
            'promocionar' => 'required',
            'activo' => 'nullable',
            'usuario_id' => 'nullable'
        ];
    }

}
