
<div class="col">
    <div class="tab-content py-5 px-3">
        <div id="result-form-cita">

        </div>
        <div class="row">
            <div class="col">
                {{ Form::model($empleo_candidato, ['route' => ['staff.reclutamiento.candidato.empleo_candidato', $empleo_candidato->id], 'role' => 'form', 'method' => 'PATCH', 'id' => "form-cita"]) }}
                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-4">
                        <label for="">Fecha</label>
                        {!! Form::date('fecha_cita', (isset($empleo_candidato->fecha_cita)?$empleo_candidato->fecha_cita->format('Y-m-d'):null), ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                    <div class="col-12 col-lg-4"> 
                        <label for="">Hora</label>
                        {!! Form::time('hora_cita', (isset($candidato->hora_cita)?$candidato->hora_cita->format('H:i'):null), ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                    <div class="col-12 col-lg-4"> 
                        <label for="">Persona que entrevista</label>
                        {!! Form::text('persona_entrevista_cita', null, ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                </div>
                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-12">
                        <label for="">Dirección</label>
                        {!! Form::text('direccion_cita', null, ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                </div>
                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-6">
                        <label for="">Correo</label>
                        {!! Form::email('correo_cita', null, ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                </div>
                {!! Form::hidden('candidato_id',$empleo_candidato->candidato_id) !!}
                {!! Form::hidden('empleo_id',$empleo_candidato->empleo_id) !!}
                {!! Form::hidden('id', null) !!}
                {!! Form::close() !!}
                <a href="javascript:guardarEmpleoCandidato('form-cita');" class="btn btn-success">Guardar</a>
            </div>
        </div>
    </div>
</div>