
<div class="col">
    <div class="tab-content py-5 px-3">
        <div id="result-form-contratacion">

        </div>
        <div class="row">
            <div class="col">
                {{ Form::model($empleo_candidato, ['route' => ['staff.reclutamiento.candidato.empleo_candidato', $empleo_candidato->id], 'role' => 'form', 'method' => 'PATCH', 'id' => "form-contratacion"]) }}
                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-6">
                        <label for="">Fecha que se contrato</label>
                        {!! Form::date('fecha_contratacion', (isset($empleo_candidato->fecha_contratacion)?$empleo_candidato->fecha_cita->format('Y-m-d'):null), ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                    <div class="col-12 col-lg-6">
                        <label for="">No. de factura con la que se canceló</label>
                        {!! Form::text('no_factura_contratacion', null, ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                </div>
                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-6">
                        <label for="">Fecha que se facturo</label>
                        {!! Form::date('fecha_facturacion_contratacion', (isset($empleo_candidato->fecha_facturacion_contratacion)?$empleo_candidato->fecha_facturacion_contratacion->format('Y-m-d'):null), ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                    <div class="col-12 col-lg-6">
                        <label for="">No. de boleta</label>
                        {!! Form::text('no_boleta_contratacion', null, ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                </div>
                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-6">
                        <label for="">Fecha de Deposito</label>
                        {!! Form::date('fecha_deposito_contratacion', (isset($empleo_candidato->fecha_deposito_contratacion)?$empleo_candidato->fecha_deposito_contratacion->format('Y-m-d'):null), ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                    <div class="col-12 col-lg-6">
                        <label for="">Banco</label>
                        {!! Form::text('banco_contratacion', null, ['class' => 'form-control', 'required' => true ]) !!}
                    </div>
                </div>
                {!! Form::hidden('candidato_id',$empleo_candidato->candidato_id) !!}
                {!! Form::hidden('empleo_id',$empleo_candidato->empleo_id) !!}
                {!! Form::hidden('id', null) !!}
                {!! Form::close() !!}
                <a href="javascript:guardarEmpleoCandidato('form-contratacion');" class="btn btn-success">Guardar</a>
            </div>
        </div>
    </div>
</div>