<?php

use Illuminate\Http\Request;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

// Route::middleware('auth:api')->get('/empleos', function (Request $request) {
//     return $request->user();
// });

Route::get('empleos',                                       'EmpleosController@getAjaxEmpleos');
Route::get('empleos/interpretacion',                        'EmpleosController@getAjaxEmpleosInterpretacion');
Route::get('empleos/cita',                                  'EmpleosController@getAjaxEmpleosCita');
Route::get('empleos/contratacion',                          'EmpleosController@getAjaxEmpleosContratacion'); 
Route::get('empleos/garantia',                              'EmpleosController@getAjaxEmpleosGarantia');
Route::patch('empleos/empleo_candidato/{empleo_candidato}', 'EmpleosController@setAjaxEmpleoCandidato')->name('staff.reclutamiento.candidato.empleo_candidato');