@extends('layouts.public')

@section('title','Registro de Empresas')

@section('headlinks')
@endsection

@section('content')

<main id="page-gracias-registro-empresa">
    <section id="gracias-registrer">
        <div class="container">
            <div class="row mensaje-gracias align-items-center">
                <div class="col-12 col-md-4">
                    <div><img class="img-fluid" src='{{asset("/img/empresa/graciasporegistrarte/gracias724x1057px.png")}}'></div>
                </div>
                <div class="col-12 col-md-8">
                    <h3>GRACIAS POR REGISTRARTE.</h3>
                    <h6><em>¿Estás listo para comenzar a publicar tus vacantes?</em></h6>
                    <div class="row pb-5">
                        <div class="col-12">
                            <p>Recuerda que el servicio no tiene costo. Nuesto objetivo es poder brindar a nuestros más de 20,000 candidatos registrados en nuestra página más oportunidades de empleo.</p>
                            <div class="row justify-content-end">
                                <div class="col-12 col-lg-3"><a href="{{route('public.empresas.index2')}}" class="btn btn-primary btn-block btn-sm rounded" type="button">Publicar empleo</a></div> 
                            </div>
                        </div>
                    </div>
                    <div class="row pb-5">
                        <div class="col-12">
                            <p>Si deseas acceso a la bolsa de trabajo que te permitirá filtrar, evaluar y realizar todo el proceso de selección, debes solicitar cotización.</p>
                            <div class="row justify-content-end">
                                <div class="col-12 col-lg-3"><a href="{{route('public.servicios.outsourcing')}}" class="btn btn-warning btn-block btn-sm border rounded" type="button">Cotizar servicios</a></div> 
                            </div> 
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>

@endsection

@section('footer')
@endsection

@section('footscripts')

@endsection