<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateServiciosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('servicios', function (Blueprint $table) {
            $table->bigIncrements('id');

            $table->string('estado')->nullable();
            $table->string('contacto')->nullable();
            $table->string('celular')->nullable();
            $table->string('empresa')->nullable();
            $table->string('corporativo')->nullable();
            $table->string('email')->nullable();
            $table->string('giro')->nullable();
            $table->string('servicio')->nullable();
            $table->string('tiempo')->nullable();
            $table->boolean('uniforme')->nullable();
            $table->boolean('insumos')->nullable();
            $table->string('colaboradores')->nullable();
            $table->integer('sueldo')->nullable();
            $table->boolean('beneficios')->nullable();
            $table->boolean('bonos')->nullable();
            $table->boolean('seguros')->nullable();
            $table->boolean('incentivos')->nullable();
            $table->string('curriculums')->nullable();
            $table->string('operativos')->nullable();
            $table->string('ventas')->nullable();
            $table->string('administrativos')->nullable();
            $table->string('socioeconomico')->nullable();
            $table->string('poligrafica')->nullable();
            $table->string('vendedor')->nullable();
            $table->string('pregunta1',1000)->nullable();
            $table->string('pregunta2',1000)->nullable();
            $table->string('notas_cita',1000)->nullable();
            $table->string('direccion',1000)->nullable();
            $table->boolean('firmada')->nullable();
            $table->boolean('anti_facturado')->nullable();
            $table->date('fecha_anti_facturado')->nullable();
            $table->boolean('anti_pagado')->nullable();
            $table->date('fecha_anti_pagado')->nullable();
            $table->boolean('perfil')->nullable();
            $table->date('fecha_perfil')->nullable();
            $table->string('garantia')->nullable();
            $table->string('notas_garantia',1000)->nullable();
            $table->string('notas_coti',1000)->nullable();
            $table->date('fecha_cita')->nullable();
            $table->date('fecha_garantia')->nullable();

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('servicios');
    }
}
