<?php

namespace Modules\Paginas\Entities;

use Illuminate\Database\Eloquent\Model;

class Blog extends Model
{
    protected $table = 'blog';

    protected $fillable = [
        'fotografia',
        'titulo',
        'contenido',
        'fecha_post',
    ];

    protected $dates = [
        'created_at',
        'updated_at',
        'fecha_post',
    ]; 

    protected $casts = [
        'activa' => 'boolean'
    ];
}
