<?php

namespace Modules\Paginas\Entities;

use Illuminate\Database\Eloquent\Model;

class PerfilPuesto extends Model
{
    protected $table = 'perfil_puesto';
    protected $fillable = [

        'servicio_id', 
        'confidencial',
        'nombre_comercial', 
        'nit', 
        'razon_social',
        'giro_negocio',
        'nombre_puesto',
        'departamento_area',
        'jefe_inmediato',
        'objetivo',
        'grado_academico',
        'conocimientos_especiales',
        'software',
        'estudios',
        'habilidades_especiales',
        'actitud',
        'personal_a_cargo',
        'cuantos_personal',
        'valores_a_cargo',
        'monto_valores',
        'experiencia_laboral',
        'rango_edad',
        'estado_civil',
        'genero',
        'vehiculo',
        'licencia',
        'tipo_licencia',
        'habilidades',
        'funciones_especificas',
        'funciones_generales',
        'sueldo',
        'bono_incentivo',
        'comision',
        'bonos_adicionales',
        'gastos',
        'combustible',
        'otro_gasto',
        'monto_otro_gasto',
        'contratacion_honorarios',
        'adicionales',
        'complementos',
        'monto_complementos',
        'tipo_contratacion',
        'horario',
        'jornada',
        'lugar_trabajo',
        'disponibilidad_viajar',
        'especifique_lugar_viajar',
        'socioeconomico',
        'poligrafica',
        'evaluaciones_especificas',
        'informacion_adicional',
        'documento',
        'fecha',
        'nombre_firma',
        'created_at',
        'updated_at'
    ];

    protected $dates = [
        'created_at',
        'updated_at',
        'fecha'
    ];

    public function servicio()
    {
        return $this->belongsTo(\Modules\Paginas\Entities\Servicio::class,'servicio_id','id');
    }
}
