<?php

namespace Modules\Paginas\Entities;

use Illuminate\Database\Eloquent\Model;

class ServicioFacturacion extends Model
{
    protected $table = 'servicios_facturacion';

    protected $fillable = [
        'fecha',
        'servicio_id',
        'nombre',
        'nit',
        'direccion_fiscal',
        'direccion_entrega',
        'boleta_deposito',
        'imagen_boleta'
    ];

    protected $dates = [
        'fecha'
    ];

    public function servicio()
    {
        return $this->belongsTo(\Modules\Paginas\Entities\Servicio::class,'servicio_id','id');
    }
}