<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Miscorp_Staff</title>
    <link rel="stylesheet" href="{{asset('bootstrap/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Abril+Fatface">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Buenard:400,700">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=DM+Serif+Display">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700">
    <link rel="stylesheet" href="{{asset('fonts/fontawesome-all.min.css')}}">
    <link rel="stylesheet" href="{{asset('fonts/font-awesome.min.css')}}">
    <link rel="stylesheet" href="{{asset('fonts/fontawesome5-overrides.min.css')}}">
    <link rel="stylesheet" href="{{asset('css/styles.css')}}">
    <link rel="stylesheet" href="{{asset('css/styles-informe.css')}}">
    <link rel="stylesheet" href="{{asset('css/cotizaciones-estandar.css')}}">
    <link rel="stylesheet" href="{{asset('css/styles-staff.css')}}">
</head>

<body>
<style>

    *{
        font-family: 'Montserrat'!important;
        text-align: justify;
    }

    body{
        font-size:0.75em;
    }
    ol, ul{
        list-style: none;
    }
    .footer-informe .pbx *,
    .footer-informe .enlace-web *,
    .footer-informe .direccion *{
        font-weight: normal;
        word-break: normal;
    }
    #page-servicios p,
    #page-servicios li,
    #page-servicios td,
    #page-servicios td{
        font-size: 10pt;
        line-height: 0.95;
    }
    #page-servicios p{
        margin-bottom: 0.5em;
    }
    li{
        margin-bottom: 0.5%;
    }
    .datos-info ul li {
        padding: 0.5% 0;
        margin-bottom: 0%;
    }
</style>


<div class="col-3" style="width:25%; display:inline-block;"><img class="img-fluid" src="{{asset('img/logo.png')}}"></div>


<main id="page-services" class="cotz-pdf">
    <div class="row">
        <div class="col-12 requisitos-offer" style="text-align:center;"><strong><span>Información de la cotización</span></strong>
            <div class="row">
                <div class="col px-5 py-3">
                @if($servicio->servicio == 'Outsourcing')
                    <p>
                        <strong>Nombre del contacto:</strong>
                        {{isset($servicio->contacto)?$servicio->contacto:''}}
                    </p>
                    <p>
                        <strong>Teléfono celular:</strong>
                        {{isset($servicio->celular)?$servicio->celular:''}}
                    </p>
                    <p>
                        <strong>Empresa:</strong>
                        {{isset($servicio->empresa)?$servicio->empresa:''}}
                    </p>
                    <p>
                        <strong>Teléfono Corporativo:</strong>
                        {{isset($servicio->corporativo)?$servicio->corporativo:''}}
                    </p>
                    <p>
                        <strong>Correo electrónico:</strong>
                        {{isset($servicio->email)?$servicio->email:''}}
                    </p>
                    <p>
                        <strong>De una breve descripción de la actividad económica de su empresa o giro de negocio:</strong>
                        {{isset($servicio->giro)?$servicio->giro:''}}
                    </p>
                    <p>
                        <strong>Servicio adquirido:</strong>
                        {{isset($servicio->servicio)?$servicio->servicio:''}}
                    </p>
                    <p>
                        <strong>Tiempo:</strong>
                        {{ isset($servicio->tiempo)?getDropdownValue($servicio->tiempo):''}}
                    </p>
                    <p>
                        <strong>Con uniforme:</strong>
                        @if ($servicio->uniforme == 1)
                        Si
                        @else
                        No
                        @endif
                    </p>
                    <p>
                        <strong>Insumos:</strong>
                        @if ($servicio->insumos == 1)
                        Si
                        @else
                        No
                        @endif
                    </p>
                    <p>
                        <strong>¿Cuántos colaboradores?</strong>
                        {{isset($servicio->colaboradores)?$servicio->colaboradores:''}}
                    </p>
                    <p>
                        <strong>Sueldo asignado:</strong>
                        Q{{isset($servicio->sueldo)?number_format($servicio->sueldo,2):''}}
                    </p>
                    <p>
                        <strong>Beneficios extras:</strong>
                        @if ($servicio->beneficios == 1)
                        Si
                        @else
                        No
                        @endif
                    </p>
                    <p>
                        <strong>Bonos:</strong>
                        @if ($servicio->bonos == 1)
                        Si
                        @else
                        No
                        @endif
                    </p>
                    <p>
                        <strong>Seguros:</strong>
                        @if ($servicio->seguros == 1)
                        Si
                        @else
                        No
                        @endif
                    </p>
                    <p>
                        <strong>Incentivos:</strong>
                        @if ($servicio->incentivos == 1)
                        Si
                        @else
                        No
                        @endif
                    </p>
                    <p>
                        <strong>¿Qué espera de la agencia Miscorp?</strong>
                        {{isset($servicio->pregunta1)?$servicio->pregunta1:''}}
                    </p>
                    <p>
                        <strong>¿Cómo se entero de nosotros?</strong>
                        {{isset($servicio->pregunta2)?$servicio->pregunta2:''}}
                    </p>
                @elseif($servicio->servicio == 'Reclutamiento y Seleccion de Personal')
                    <p>
                        <strong>Nombre del contacto:</strong>
                        {{isset($servicio->contacto)?$servicio->contacto:''}}
                    </p>
                    <p>
                        <strong>Teléfono celular:</strong>
                        {{isset($servicio->celular)?$servicio->celular:''}}
                    </p>
                    <p>
                        <strong>Empresa:</strong>
                        {{isset($servicio->empresa)?$servicio->empresa:''}}
                    </p>
                    <p>
                        <strong>Teléfono Corporativo:</strong>
                        {{isset($servicio->corporativo)?$servicio->corporativo:''}}
                    </p>
                    <p>
                        <strong>Correo electrónico:</strong>
                        {{isset($servicio->email)?$servicio->email:''}}
                    </p>
                    <p>
                        <strong>De una breve descripción de la actividad económica de su empresa o giro de negocio:</strong>
                        {{isset($servicio->giro)?$servicio->giro:''}}
                    </p>
                    <p>
                        <strong>Servicio adquirido:</strong>
                        {{isset($servicio->servicio)?$servicio->servicio:''}}
                    </p>
                    <p>
                        @isset($servicio->puesto1)
                        <strong>Descripción del puesto 1:</strong>
                        {{isset($servicio->puesto1)?$servicio->puesto1:''}}
                    </p>
                    <p>
                        <strong>¿Cuántos colaboradores?</strong>
                        {{isset($servicio->colaboradores1)?$servicio->colaboradores1:''}}
                    </p>
                    <p>
                        <strong>Sueldo asignado:</strong>
                        {{isset($servicio->sueldo1)?number_format($servicio->sueldo1,2):''}}
                    </p>
                        @endisset
                        @isset($servicio->puesto2)
                    <p>
                        <strong>Descripción del puesto 2:</strong>
                        {{isset($servicio->puesto1)?$servicio->puesto1:''}}
                    </p>
                    <p>
                        <strong>¿Cuántos colaboradores?</strong>
                        {{isset($servicio->colaboradores2)?$servicio->colaboradores2:''}}
                    </p>
                    <p>
                        <strong>Sueldo asignado:</strong>
                        {{isset($servicio->sueldo2)?number_format($servicio->sueldo2,2):''}}
                    </p>
                        @endisset
                        @isset($servicio->puesto3)
                    <p>
                        <strong>Descripción del puesto 3:</strong>
                        {{isset($servicio->puesto1)?$servicio->puesto1:''}}
                    </p>
                    <p>
                        <strong>¿Cuántos colaboradores?</strong>
                        {{isset($servicio->colaboradores3)?$servicio->colaboradores3:''}}
                    </p>
                    <p>
                        <strong>Sueldo asignado:</strong>
                        {{isset($servicio->sueldo3)?number_format($servicio->sueldo1,3):''}}
                    </p>
                        @endisset
                        @isset($servicio->puesto4)
                    <p>
                        <strong>Descripción del puesto 4:</strong>
                        {{isset($servicio->puesto1)?$servicio->puesto1:''}}
                    </p>
                    <p>
                        <strong>¿Cuántos colaboradores?</strong>
                        {{isset($servicio->colaboradores4)?$servicio->colaboradores4:''}}
                    </p>
                    <p>
                        <strong>Sueldo asignado:</strong>
                        {{isset($servicio->sueldo4)?number_format($servicio->sueldo4,2):''}}
                    </p>
                        @endisset
                        @isset($servicio->puesto5)
                    <p>
                        <strong>Descripción del puesto 5:</strong>
                        {{isset($servicio->puesto1)?$servicio->puesto1:''}}
                    </p>
                    <p>
                        <strong>¿Cuántos colaboradores?</strong>
                        {{isset($servicio->colaboradores5)?$servicio->colaboradores5:''}}
                    </p>
                    <p>
                        <strong>Sueldo asignado:</strong>
                        {{isset($servicio->sueldo5)?number_format($servicio->sueldo5,2):''}}
                    </p>
                        @endisset
                    <p>
                        <strong>Beneficios extras:</strong>
                        @if ($servicio->beneficios == 1)
                        Si
                        @else
                        No
                        @endif
                    </p>
                    <p>
                        <strong>Bonos:</strong>
                        @if ($servicio->bonos == 1)
                        Si
                        @else
                        No
                        @endif
                    </p>
                    <p>
                        <strong>Seguros:</strong>
                        @if ($servicio->seguros == 1)
                        Si
                        @else
                        No
                        @endif
                    </p>
                    <p>
                        <strong>Incentivos:</strong>
                        @if ($servicio->incentivos == 1)
                        Si
                        @else
                        No
                        @endif
                    </p>
                    <p>
                        <strong>¿Qué espera de la agencia Miscorp?</strong>
                        {{isset($servicio->pregunta1)?$servicio->pregunta1:''}}
                    </p>
                    <p>
                        <strong>¿Cómo se entero de nosotros?</strong>
                        {{isset($servicio->pregunta2)?$servicio->pregunta2:''}}
                    </p>
                @elseif($servicio->servicio == 'Prefiltrado/Servicio Avanzado Informe Standard' || $servicio->servicio == 'Prefiltrado/Servicio Avanzado Informe Plus' ||
        $servicio->servicio == 'Prefiltrado/Servicio Avanzado') 
                    <p>
                        <strong>Nombre del contacto:</strong>
                        {{isset($servicio->contacto)?$servicio->contacto:''}}
                    </p>
                    <p>
                        <strong>Teléfono celular:</strong>
                        {{isset($servicio->celular)?$servicio->celular:''}}
                    </p>
                    <p>
                        <strong>Empresa:</strong>
                        {{isset($servicio->empresa)?$servicio->empresa:''}}
                    </p>
                    <p>
                        <strong>Teléfono Corporativo:</strong>
                        {{isset($servicio->corporativo)?$servicio->corporativo:''}}
                    </p>
                    <p>
                        <strong>Correo electrónico:</strong>
                        {{isset($servicio->email)?$servicio->email:''}}
                    </p>
                    <p>
                        <strong>De una breve descripción de la actividad económica de su empresa o giro de negocio:</strong>
                        {{isset($servicio->giro)?$servicio->giro:''}}
                    </p>
                    <p>
                        <strong>Servicio adquirido:</strong>
                        {{isset($servicio->servicio)?$servicio->servicio:''}}
                    </p>
                    <p>
                        <strong>Plazas ilimitadas:</strong>
                        {{ isset($servicio->curriculums)?getDropdownValue($servicio->curriculums):''}}
                    </p>
                    <p>
                        <strong>¿Qué espera de la agencia Miscorp?</strong>
                        {{isset($servicio->pregunta1)?$servicio->pregunta1:''}}
                    </p>
                    <p>
                        <strong>¿Cómo se entero de nosotros?</strong>
                        {{isset($servicio->pregunta2)?$servicio->pregunta2:''}}
                    </p>
                @elseif($servicio->servicio == 'Administracion de Planillas')
                    <p>
                        <strong>Nombre del contacto:</strong>
                        {{isset($servicio->contacto)?$servicio->contacto:''}}
                    </p>
                    <p>
                        <strong>Teléfono celular:</strong>
                        {{isset($servicio->celular)?$servicio->celular:''}}
                    </p>
                    <p>
                        <strong>Empresa:</strong>
                        {{isset($servicio->empresa)?$servicio->empresa:''}}
                    </p>
                    <p>
                        <strong>Teléfono Corporativo:</strong>
                        {{isset($servicio->corporativo)?$servicio->corporativo:''}}
                    </p>
                    <p>
                        <strong>Correo electrónico:</strong>
                        {{isset($servicio->email)?$servicio->email:''}}
                    </p>
                    <p>
                        <strong>De una breve descripción de la actividad económica de su empresa o giro de negocio:</strong>
                        {{isset($servicio->giro)?$servicio->giro:''}}
                    </p>
                    <p>
                        <strong>Servicio adquirido:</strong>
                        {{isset($servicio->servicio)?$servicio->servicio:''}}
                    </p>
                    <p>
                        <strong>¿Cuántos operativos son?</strong>
                        {{isset($servicio->operativos)?$servicio->operativos:''}}
                    </p>
                    <p>
                        <strong>Sueldo:</strong>
                        {{isset($servicio->sueldo_operativos)?number_format($servicio->sueldo_operativos,2):''}}
                    </p>
                    <p>
                        <strong>¿Cuántos de Ventas?</strong>
                        {{isset($servicio->ventas)?$servicio->ventas:''}}
                    </p>
                    <p>
                        <strong>Sueldo:</strong>
                        {{isset($servicio->sueldo_ventas)?number_format($servicio->sueldo_ventas,2):''}}
                    </p>
                    <p>
                        <strong>¿Cuántos Administrativos?</strong>
                        {{isset($servicio->administrativos)?$servicio->administrativos:''}}
                    </p>
                    <p>
                        <strong>Sueldo:</strong>
                        {{isset($servicio->sueldo_administrativos)?number_format($servicio->sueldo_administrativos,2):''}}
                    </p>
                    <p>
                        <strong>¿Qué espera de la agencia Miscorp?</strong>
                        {{isset($servicio->pregunta1)?$servicio->pregunta1:''}}
                    </p>
                    <p>
                        <strong>¿Cómo se entero de nosotros?</strong>
                        {{isset($servicio->pregunta2)?$servicio->pregunta2:''}}
                    </p>
                @elseif($servicio->servicio == 'Minimizacion de Riesgos')
                    <p>
                        <strong>Nombre del contacto:</strong>
                        {{isset($servicio->contacto)?$servicio->contacto:''}}
                    </p>
                    <p>
                        <strong>Teléfono celular:</strong>
                        {{isset($servicio->celular)?$servicio->celular:''}}
                    </p>
                    <p>
                        <strong>Empresa:</strong>
                        {{isset($servicio->empresa)?$servicio->empresa:''}}
                    </p>
                    <p>
                        <strong>Teléfono Corporativo:</strong>
                        {{isset($servicio->corporativo)?$servicio->corporativo:''}}
                    </p>
                    <p>
                        <strong>Correo electrónico:</strong>
                        {{isset($servicio->email)?$servicio->email:''}}
                    </p>
                    <p>
                        <strong>De una breve descripción de la actividad económica de su empresa o giro de negocio:</strong>
                        {{isset($servicio->giro)?$servicio->giro:''}}
                    </p>
                    <p>
                        <strong>Estudio socioeconómico:</strong>
                        {{isset($servicio->socioeconomico)?$servicio->socioeconomico:''}}
                    </p>
                    <p>
                        <strong>Prueba poligráfica:</strong>
                        {{isset($servicio->poligrafica)?$servicio->poligrafica:''}}
                    </p>
                    <p>
                        <strong>Servicio adquirido:</strong>
                        {{isset($servicio->servicio)?$servicio->servicio:''}}
                    </p>
                    <p>
                        <strong>¿Qué espera de la agencia Miscorp?</strong>
                        {{isset($servicio->pregunta1)?$servicio->pregunta1:''}}
                    </p>
                    <p>
                        <strong>¿Cómo se entero de nosotros?</strong>
                        {{isset($servicio->pregunta2)?$servicio->pregunta2:''}}
                    </p>
                @elseif($servicio->servicio == 'Solicitud informe standard')
                    <p>
                        <strong>Nombre del contacto:</strong>
                        {{isset($servicio->contacto)?$servicio->contacto:''}}
                    </p>
                    <p>
                        <strong>Teléfono celular:</strong>
                        {{isset($servicio->celular)?$servicio->celular:''}}
                    </p>
                    <p>
                        <strong>Empresa:</strong>
                        {{isset($servicio->empresa)?$servicio->empresa:''}}
                    </p>
                    <p>
                        <strong>Correo electrónico:</strong>
                        {{isset($servicio->email)?$servicio->email:''}}
                    </p>
                    <p>
                        <strong>Teléfono Corporativo:</strong>
                        {{isset($servicio->corporativo)?$servicio->corporativo:''}}
                    </p>
                    <p>
                        <strong>ID y nombre del candidato:</strong>
                        No. {{isset($servicio->pregunta2)?$servicio->pregunta2:''}} / {{isset($servicio->giro)?$servicio->giro:''}}
                    </p>
                    <p>
                        <strong>Plaza:</strong>
                        {{isset($servicio->pregunta1)?$servicio->pregunta1:''}}
                    </p>
                @endif  
                </div>
            </div>
        </div>
    </div>
</main>
    <script src="{{asset('js/jquery.min.js')}}"></script>
    <script src="{{asset('plugins/bootstrap/js/bootstrap.min.js')}}"></script>
    <script src="{{asset('js/popover-fun.js')}}"></script>
    <script src="{{asset('js/chart.min.js')}}"></script>
    <script src="{{asset('js/bs-init.js')}}"></script>
</body>

</html>
