    @php
        $servicios = getPageBySlug('servicios')->children()->get();
        $current_url = 'outsourcing';
    @endphp
    <section id="page-base" class="h-100 position-relative">
        <div class="container-fluid">
            <div class="row align-items-center mensaje-gracias space-navigation-service">
                <div class="col-12 col-lg-1 offset-0 offset-lg-1">
                    <ul class="nav nav-tabs services-menu">
                        @foreach ($servicios as $servicio)
                        @if (Request::is('servicios/'.$servicio->slug))
                        @php
                            $current_url = $servicio->slug;
                        @endphp
                        @endif
                        <li class="nav-item">
                            <a class="nav-link {{printIfRequestIs('servicios/'.$servicio->slug.'','active')}}" href="{{route('public.servicios.'.$servicio->slug.'')}}">
                                <img class="img-fluid" src="{{asset('img/'.$servicio->slug.'167x219px.png')}}">
                                <span class="title-service {{printIfRequestIs('servicios/'.$servicio->slug.'','visible')}}">{{$servicio->nombre}}</span>
                            </a>
                        </li>
                        @endforeach
                    </ul>
                </div>
                @php
                    $current_service = getPageBySlug($current_url);
                @endphp
                <div class="col-12 col-lg-4 title-servicio h-100 p-5">
                    <div class="row">
                        <div class="col-12 text-right">
                        {!!getPageBySlug($current_url.'-numero')->contenido??''!!}
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12 text-right">
                            {!!getPageBySlug($current_url.'-izquierda')->contenido??''!!}
                        </div>
                    </div>
                </div>
                <div class="col-12 col-lg-6 text-justify h-100 bg-descripcion-servicios p-5">
                    <div class="row">
                        <div class="col-12 col-md-7">
                            {!!getPageBySlug($current_url.'-derecha')->contenido??''!!}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>