@if ($elements->count() > 0)
    @foreach($elements->get() as $element)
    @if ($element->hijos()->count() > 0)
    <div class="card">
        <div class="card-header" id="heading{{$element->key}}">
            <h5 class="mb-0">
            <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapse{{$element->key}}" aria-expanded="true" aria-controls="collapse{{$element->key}}">
                {{$element->value}}
            </button>
            </h5>
        </div>

        <div id="collapse{{$element->key}}" class="collapse show" aria-labelledby="heading{{$element->key}}" data-parent="#accordionExample">
            <div class="card-body">
                @include('configuracion::dropdowns.partials.parent', ['elements' => $element->hijos()])
            </div>
        </div>
    </div>
    @else
    <p>
        {{$element->value}}
    </p>
    @endif
    @endforeach
@endif
