@extends('layouts.app')

@section('title','Páginas - Ver')


@section('headlinks')
@endsection

@section('content')

<!-- Default box -->
<div class="card">
    <div class="card-header">
        <h3 class="card-title"> Página </h3>
        <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse" data-toggle="tooltip"
                title="Collapse"><i class="fas fa-minus"></i></button>
        </div>
    </div>
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <div class="row">

                    <div class="col-md-10">
                        <h3 class="card-title">{{ $pagina->nombre }}</h3>
                    </div>
                    @can('Editar Dropdowns')
                    <div class="col-md-2">
                        <a class="btn btn-info btn-sm" href="{{route('admin.paginas.edit',$pagina->id)}}">
                            <i class="fas fa-pencil-alt">
                            </i>
                            Editar
                        </a>
                    </div>
                    @endcan
                </div>
            </div>
            <div class="card-body">
                {{$pagina->descripcion}}
                
                <table class="table">
                    <thead>
                        <tr>
                            <th></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Slug</td>
                            <td>{{$pagina->slug}}</td>
                        </tr>
                        <tr>
                            <td>Contenido</td>
                            <td>{!!$pagina->contenido!!}</td>
                        </tr>
                        <tr>
                            <td>Activa</td>
                            <td>{!!$pagina->activa?'<span class="badge badge-success">Si</span>':'<span class="badge badge-danger">No</span>'!!}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.card-body -->
</div>
<!-- /.card -->
@endsection

@section('footer')
@endsection

@section('footscripts')
<script>
</script>
@endsection