<?php

namespace Modules\Pruebas\Entities;

use Illuminate\Database\Eloquent\Model;

class PreguntaPrueba extends Model
{
    protected $fillable = [
        'pregunta',
        'estado',
        'orden',
        'prueba_id',
        'multiple',
    ];
    protected $casts = [
        'estado' => 'boolean',
        'multiple' => 'boolean',
    ];

    public function prueba()
    {
        return $this->belongsTo(\Modules\Pruebas\Entities\Prueba::class,'prueba_id','id');
    }
    public function respuestas()
    {
        return $this->hasMany(\Modules\Pruebas\Entities\RespuestaPregunta::class,'pregunta_id','id');
    }
}
