<?php

namespace Modules\Pruebas\Entities;

use Illuminate\Database\Eloquent\Model;

class PruebaCandidato extends Model
{
    protected  $table = 'pruebas_candidato';

    protected  $dates = [
        'fecha',
        'comienzo_prueba',
        'fin_prueba',
    ];

    protected $fillable = [
        'candidato_id',
        'fecha',
        'comienzo_prueba',
        'fin_prueba',
    ];

    public function pruebas_respuestas()
    {
        return $this->hasMany(\Modules\Pruebas\Entities\PruebaRespuesta::class,'prueba_candidato_id','id');
    }

    public function pruebas_resultado()
    {
        return $this->hasMany(\Modules\Pruebas\Entities\PruebaResultado::class,'prueba_candidato_id','id');
    }

}