<?php

namespace Modules\Pruebas\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class PruebaCandidatoRequest extends FormRequest
{
    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'candidato_id'      => 'required',
            'fecha'             => 'required',
            'comienzo_prueba'   => 'required',
            'fin_prueba'        => 'required',
        ];
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }
}
