<?php

namespace Modules\Pruebas\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class PruebaRespuestaRequest extends FormRequest
{
    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'prueba_candidato_id'      => 'required',
            'pregunta_pruebas_id'      => 'required',
            'pregunta_inicio'          => 'nullable',
            'pregunta_fin'             => 'nullable',
            'ponderacion'              => 'required',
        ];
    }

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }
}
