@extends('layouts.app')

@section('title','Preguntas - Editar')

@section('headlinks')
<!-- Select2 -->
<link rel="stylesheet" href="{{asset('plugins/select2/css/select2.min.css')}}">
<link rel="stylesheet" href="{{asset('plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css')}}">
@endsection

@section('content')

<div class="card card-primary">
        <div class="card-header">
            <h3 class="card-title">Editar Pregunta</h3>
        </div>
        <!-- /.card-header -->
        <!-- form start -->
        {{ Form::model($pregunta, ['route' => ['dashboard.pruebas.preguntas.update', $pregunta->id], 'role' => 'form', 'method' => 'PATCH']) }}
        @include('pruebas::admin.preguntas.form')
        <div class="card-footer">
            <button type="submit" class="btn btn-primary">Guardar</button>
        </div>
        {!! Form::close() !!}
    </div>
    <!-- /.card -->
    
@endsection

@section('footscripts')

<!-- Select2 -->
<script src="{{asset('plugins/select2/js/select2.full.min.js')}}"></script>
@endsection