@extends('layouts.public')

@section('title','Prueba A - Candidato')

@section('headlinks')
@endsection

@section('content')

<main id="page-portafolio-aplicaciones">
    <section id="page-base">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-12">
                    <h3><strong>Mi portafolio /</strong> Plazas aplicadas</h3>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-12 text-justify">
                    <h4>Prueba A</h4>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-12 text-justify text-blue">
                    <p>Usted cuenta con 45 minutos para realizar esta prueba, asegurese de contar con la disponibilidad de tiempo antes de iniciar. Cuide las interrupciones ya que al suspender por un tiempo prolongado la prueba deberá iniciar
                        nuevamente.</p>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-12 text-justify">
                    <div class="progress">
                        <div class="progress-bar bg-warning progress-bar-striped progress-bar-animated" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;"><span class="sr-only">60%</span></div>
                    </div>
                </div>
            </div>
            <div class="row mt-5 pt-5">
                <div class="col-12 col-lg-12 text-justify">
                    <h4>Instrucciones</h4>
                    <p>A continuación se le presentarán varias situaciones ó preguntas a las que usted deberá responder eligiendo la que mejor se adapte a su forma de pensar ó sentir.<br><br>Recuerde que para este TEST no hay respuestas correctas ó incorrectas
                        y debe ser resuelto con la mayor sinceridad posible. Trabaje lo más rápido posible y conteste espontáneamente seleccionado la respuesta que que mejor lo ó la describa.<br><br>Del número 65 al 94, en las palabras que aparecen,
                        marquen la palabra ó las palabras que más le guste. Piense en el sentido de las palabras, no cómo se ven ó como suenan.</p>
                </div>
            </div>
            <div class="row pt-5">
                <div class="col-12 col-lg-12 text-justify">
                    <h5>Ejemplo:</h5>
                </div>
            </div>
            <div class="row question">
                <div class="col-12 col-lg-12 text-center">
                    <h5>1. ¿Es usted usualmente?</h5>
                    <div class="row">
                        <div class="col-12">
                                <div class="form-row">
                                    <div class="col-12 form-group">
                                        <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo'><label class="form-check-label">Comunicativo.</label></div>
                                        <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo'><label class="form-check-label">Más o menos callado y reservado.</label></div>
                                    </div>
                                </div>
                                <div class="form-row justify-content-end">
                                {!! Form::open(['route' => ['private.candidatos.pruebas.a.guardar',$pregunta->id], 'role' => 'form']) !!}
                                <button type="submit" class="btn btn-warning btn-block border rounded"> Iniciar Prueba</button>
                                <!-- <div class="col-12 col-lg-2 text-justify"><a class="btn btn-warning btn-block border rounded" role="button" href="{{route('private.candidatos.pruebas.pregunta',$pregunta->id)}}">Iniciar Prueba</a></div> -->
                                {!! Form::hidden('prueba_candidato_id', $pregunta->candidato_id) !!} 
                                {!! Form::close() !!}
                                </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
@endsection

@section('footer')
@endsection

@section('footscripts')
@endsection
