@extends('layouts.app')

@section('title','Blog - Editar')

@section('headlinks')
<!-- Select2 -->
<link rel="stylesheet" href="{{asset('plugins/select2/css/select2.min.css')}}">
<link rel="stylesheet" href="{{asset('plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css')}}">
@endsection

@section('content')

<div class="card card-primary">
        <div class="card-header">
            <h3 class="card-title">Editar Publicación</h3>
        </div>
        <!-- /.card-header -->
        <!-- form start -->
        {{ Form::model($blog, ['route' => ['staff.blog.update', $blog->id], 'role' => 'form', 'method' => 'PATCH']) }}
        @include('staff::admin.form')
        <div class="card-footer">
            <button type="submit" class="btn btn-primary">Guardar</button>
        </div>
        {!! Form::close() !!}
    </div>
    <!-- /.card -->

@endsection