@extends('layouts.public')

@section('title','Empleos')

@section('headlinks')
@endsection

@section('content')

<main id="page-publicar-editar-vacante">
        <section id="info-empresa-plaza">
            <div class="container">
                <div class="row pb-4">
                    <div class="col">
                        <h3>Publicar/Editar&nbsp;<strong>Vacante</strong></h3>
                    </div>
                </div>
                <div class="row pb-3">
                    <div class="col-12 col-lg-3 text-center"><img class="img-fluid" src="assets/img/imagen-vacia.jpg"><a href="#">Cambiar Imagen</a></div>
                    <div class="col-12 col-lg-9">
                        <form>
                            <div class="form-row">
                                <div class="col-12"><label>* Nombre de la empresa</label><input class="form-control" type="text" required=""></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12"><label>* Nombre de la Plaza</label><input class="form-control" type="text" required=""></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12"><label>* Fecha de Publicación</label><input class="form-control" type="text" required=""></div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <form>
                            <div class="form-group"><label>Descripción general del puesto</label><textarea class="form-control" rows="5"></textarea></div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        <section id="compos-obligatorios" class="py-4">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <h4>Campos Obligatorios</h4>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-lg-6">
                        <form>
                            <div class="form-row">
                                <div class="col-12">
                                    <h5>Requisitos</h5>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>*Profeción</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Estudios/Carrera</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Edad/rango</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Género</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Experiencia</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Idioma</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group">
                                    <p>Si usted seleciona un idioma que no es el español</p><label>* Indicar porcentaje del Idioma</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Conocimientos especiales</label><textarea class="form-control" rows="5"></textarea></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Software</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Licencia</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Vehículo</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Disponibilidad de viajar</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Competencias</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                        </form>
                    </div>
                    <div class="col-12 col-lg-6">
                        <form>
                            <div class="form-row">
                                <div class="col-12 form-group">
                                    <h5>¿Qué ofrecemos?</h5>
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Sueldo</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Adicionales</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Tipo de contrato</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Jornada</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Incentivos Adicionales<br></label><textarea class="form-control" rows="5"></textarea></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* País</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Departamento</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                            <div class="form-row">
                                <div class="col-12 form-group"><label>* Municipio</label><select class="custom-select" required=""><option value="" selected=""></option></select></div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        <section id="page-base-1">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <h4>Preguntas</h4>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-lg-4">
                        <p>Preguntas directas por si desea ser más directo /&nbsp;</p>
                    </div>
                    <div class="col-12 col-lg-8">
                        <form class="form-inline">
                            <div class="form-row">
                                <div class="col-12 form-group"><label>¿Deben ser obligatorias?&nbsp;</label>
                                    <div class="form-check pr-4"><input class="form-check-input" type="radio" id="formCheck-1"><label class="form-check-label" for="formCheck-1">Si</label></div>
                                    <div class="form-check"><input class="form-check-input" type="radio" id="formCheck-2"><label class="form-check-label" for="formCheck-2">No</label></div>
                                    <div class="form-check pl-5"><input class="form-check-input" type="checkbox" id="formCheck-3"><label class="form-check-label" for="formCheck-3">No deseo hacer preguntas Directas</label></div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <form class="form-inline">
                            <div class="form-row w-100 pb-3">
                                <div class="col-1"><label class="col-form-label">1.</label></div>
                                <div class="col-11"><input class="form-control w-100" type="text"></div>
                            </div>
                            <div class="form-row w-100 pb-3">
                                <div class="col-1"><label class="col-form-label">2.</label></div>
                                <div class="col-11"><input class="form-control w-100" type="text"></div>
                            </div>
                            <div class="form-row w-100 pb-3">
                                <div class="col-1"><label class="col-form-label">3.</label></div>
                                <div class="col-11"><input class="form-control w-100" type="text"></div>
                            </div>
                            <div class="form-row w-100 pb-3">
                                <div class="col-1"><label class="col-form-label">4.</label></div>
                                <div class="col-11"><input class="form-control w-100" type="text"></div>
                            </div>
                            <div class="form-row w-100 pb-3">
                                <div class="col-1"><label class="col-form-label">5.</label></div>
                                <div class="col-11"><input class="form-control w-100" type="text"></div>
                            </div>
                            <div class="form-row w-100 pb-3">
                                <div class="col-1"><label class="col-form-label">6.</label></div>
                                <div class="col-11"><input class="form-control w-100" type="text"></div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="row py-3">
                    <div class="col-12 col-lg-4">
                        <p>* ¿El Empleo es confidencial?</p>
                        <form class="form-inline">
                            <div class="form-row w-100">
                                <div class="col-auto pr-4">
                                    <div class="form-check"><input class="form-check-input" type="radio" id="formCheck-4"><label class="form-check-label" for="formCheck-4">Si</label></div>
                                </div>
                                <div class="col-auto">
                                    <div class="form-check"><input class="form-check-input" type="radio" id="formCheck-5"><label class="form-check-label" for="formCheck-5">No</label></div>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="col-12 col-lg-4">
                        <p>* ¿Logotipo visible al publicar el empleo?</p>
                        <form class="form-inline">
                            <div class="form-row w-100">
                                <div class="col-6">
                                    <div class="form-check"><input class="form-check-input" type="radio" id="formCheck-4"><label class="form-check-label" for="formCheck-4">Con Logo</label></div>
                                </div>
                                <div class="col-6">
                                    <div class="form-check"><input class="form-check-input" type="radio" id="formCheck-5"><label class="form-check-label" for="formCheck-5">Sin Logo</label></div>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="col-12 col-lg-4">
                        <p>Duración de la publiación</p>
                        <form class="form-inline">
                            <div class="form-row w-100">
                                <div class="col-6">
                                    <div class="form-check"><input class="form-check-input" type="radio" id="formCheck-4"><label class="form-check-label" for="formCheck-4">15 días</label></div>
                                </div>
                                <div class="col-6">
                                    <div class="form-check"><input class="form-check-input" type="radio" id="formCheck-5"><label class="form-check-label" for="formCheck-5">30 días</label></div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="row justify-content-end">
                    <div class="col-6 col-lg-3"><button class="btn btn-primary btn-block border rounded" type="button">Cancelar</button></div>
                    <div class="col-6 col-lg-3"><button class="btn btn-warning btn-block border rounded" type="button">Publicar Empleo</button></div>
                </div>
            </div>
        </section>
    </main>

@endsection

@section('footer')
@endsection

@section('footscripts')
@endsection