<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddOtrosDatosToUsuariosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('usuarios', function (Blueprint $table) {
            
            $table->date('fecha_inicio_labores')->nullable();
            $table->string('jefe_inmediato')->nullable();
            $table->string('dpi')->nullable();
            $table->string('fotografia')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('usuarios', function (Blueprint $table) {
    
            $table->dropColumn('fecha_inicio_labores');
            $table->dropColumn('jefe_inmediato');
            $table->dropColumn('dpi');
            $table->dropColumn('fotografia');

        });
    }
}
