<?php $__env->startComponent('mail::message'); ?>

<div class="container">
    <div class="row">
        <div class="col-12 col-lg-6">
          <img src='<?php echo e(asset("/img/Miscorp.svg")); ?>' alt="">
        </div>
        <div class="col-12 col-lg-6">
            Plaza: <?php echo e($empleo->plaza); ?>

        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <h4>Señor(a):</h4>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <?php echo e($empresa->persona_contacto); ?> 
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <p>
                Adjunto puedes encontrar el Curriculum de <?php echo e($candidato->nombre); ?> <?php echo e($candidato->apellido); ?> quien
                está interesad(o)a en aplicar al puesto de <?php echo e($empleo->plaza); ?>.
            </p>
            <p>
                Ingresa con tu usuario y contraseña a <a href="https://miscorpsa.com/">www.miscorpsa.com</a> y en tu perfil podrás llevar un control de las vacantes que publicas
                y los candidatos que apliquen. 
            </p>
            <div class="row">
                <div class="col-3">
                <?php $__env->startComponent('mail::button', ['url' => 'http://miscorpsa.com/empresas']); ?>
                    Ingresar
                <?php echo $__env->renderComponent(); ?>
                </div>
            </div>
        </div>
        <?php if($empleo->hacer_preguntas == 0 && $empleo_candidato->respuesta_1 != null || $empleo_candidato->respuesta_2 != null || $empleo_candidato->respuesta_3 != null
        || $empleo_candidato->respuesta_4 != null || $empleo_candidato->respuesta_5 != null || $empleo_candidato->respuesta_6 != null): ?>
        <div class="row">
            <div class="col-12"><p>Las respuestas del candidato <?php echo e($candidato->nombre); ?> <?php echo e($candidato->apellido); ?> a las preguntas para la plaza <?php echo e($empleo->plaza); ?> se detallan a continuación:</p>
                <div class="row">
                    <?php if($empleo_candidato->respuesta_1): ?>
                    <div class="col px-5 py-3">
                        <p><span><strong><?php echo e($empleo->pregunta_1); ?></strong></span></p>
                        <p><?php echo e($empleo_candidato->respuesta_1); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($empleo_candidato->respuesta_2): ?>
                    <div class="col px-5 py-3">
                        <p><span><strong><?php echo e($empleo->pregunta_2); ?></strong></span></p>
                        <p><?php echo e($empleo_candidato->respuesta_2); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($empleo_candidato->respuesta_3): ?>
                    <div class="col px-5 py-3">
                        <p><span><strong><?php echo e($empleo->pregunta_3); ?></strong></span></p>
                        <p><?php echo e($empleo_candidato->respuesta_3); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($empleo_candidato->respuesta_4): ?>
                    <div class="col px-5 py-3">
                        <p><span><strong><?php echo e($empleo->pregunta_4); ?></strong></span></p>
                        <p><?php echo e($empleo_candidato->respuesta_4); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($empleo_candidato->respuesta_5): ?>
                    <div class="col px-5 py-3">
                        <p><span><strong><?php echo e($empleo->pregunta_5); ?></strong></span></p>
                        <p><?php echo e($empleo_candidato->respuesta_5); ?></p>
                    </div>
                    <?php endif; ?>
                    <?php if($empleo_candidato->respuesta_6): ?>
                    <div class="col px-5 py-3">
                        <p><span><strong><?php echo e($empleo->pregunta_6); ?></strong></span></p>
                        <p><?php echo e($empleo_candidato->respuesta_6); ?></p>
                    </div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
        <?php endif; ?>
    </div>
    <div class="row">
        <div class="col-12">
            <img src='<?php echo e(asset("/img/firma_correos.gif")); ?>' alt=""> 
        </div>
    </div>
</div>

<?php echo $__env->renderComponent(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/mail/candidatos/empresacv.blade.php ENDPATH**/ ?>