<?php $__env->startSection('title','Empleos'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="staff-reclutamiento-candidato">
        <?php if(auth()->check() && auth()->user()->hasRole('Reclutamiento')): ?>
        <section id="reclutamiento-candidato" class="titulo-view pb-5">
            <div class="container">
                <div class="row mensaje-gracias">
                    <div class="col text-center">
                        <h1><strong>STAFF/</strong>Reclutamiento</h1>
                    </div>
                </div>
            </div>
        </section>
        <?php endif; ?>
        <section id="Info-multi-candidato-1">
            <div class="container">
                <div class="row justify-content-center justify-content-md-start mensaje-gracias mb-4">
                    <?php if(auth()->check() && auth()->user()->hasRole('Reclutamiento')): ?>
                    <div class="col-6 col-lg-3 py-2"><a class="btn btn-warning btn-block" href="<?php echo e(route('private.candidatos.perfil',['candidato' => $candidato])); ?>" type="button">Editar perfil del candidato</a></div>
                    <div class="col-6 col-lg-2 py-2"><a class="btn btn-primary btn-block" href="<?php echo e(route('staff.reclutamiento.indexCandidatos',$empleo->id)); ?>" type="button">Regresar</a></div>
                    <?php if(isset($anterior)): ?>
                    <div class="col-6 col-lg-2 py-2"><a class="btn btn-warning btn-block" href="<?php echo e(route('private.empresas.perfil.candidato',$anterior->empleo_candidatos_id)); ?>" type="button">Anterior</a></div>
                    <?php else: ?>
                    
                    <?php endif; ?>
                    <?php if(isset($siguiente)): ?>
                    <div class="col-6 col-lg-2 py-2"><a class="btn btn-warning btn-block" href="<?php echo e(route('private.empresas.perfil.candidato',$siguiente->empleo_candidatos_id)); ?>" type="button">Siguiente</a></div> 
                    <?php else: ?>
                    
                    <?php endif; ?>
                    <?php endif; ?>
                    <?php if(auth()->check() && auth()->user()->hasRole('Empresa')): ?>
                    <div class="col-6 col-lg-3 py-2"><a class="btn btn-primary btn-block" href="javascript: history.go(-1)" type="button">Regresar</a></div> 
                    <?php endif; ?>
                    <?php if(auth()->check() && auth()->user()->hasRole('Admin')): ?>
                    <div class="col-6 col-lg-3 py-2"><a class="btn btn-primary btn-block" href="<?php echo e(route('staff.admin.index')); ?>" type="button">Regresar</a></div>
                    <?php endif; ?>
                    <?php if(isset($candidato->cv)): ?>
                    <div class="col-6 col-lg-2 py-2"> <a class="btn btn-warning btn-block" target="_blank" type="button" href="<?php echo e(asset('storage/uploads/docs/'.$candidato->cv)); ?>">Ver CV</a></div>
                    <?php else: ?>
                    <div class="col-6 col-lg-2 py-2"> <a class="btn btn-danger btn-block" type="button" >Sin CV</a></div>
                    <?php endif; ?>
                    <?php if(isset($candidato->video)): ?>
                    <div class="col-6 col-lg-2 py-2"> <a class="btn btn-success btn-block" type="button" href="#" data-toggle="modal" data-target="#video-candidato">Ver video</a></div> 
                    <?php else: ?>
                    <div class="col-6 col-lg-2 py-2"> <a class="btn btn-danger btn-block" type="button" >Sin video</a></div> 
                    <?php endif; ?>
                </div>
                <div class="row desc-multi">
                    <div class="col-12 col-lg-3 text-center image">
                    <img class="img-fluid <?php echo e($candidato->archivo_informe?'border-10':''); ?>" src="<?php echo e(asset('storage/uploads/images/'.$candidato->fotografia)); ?>">
                    </div>
                    <div class="col-12 col-lg-9">
                        <div class="row align-items-center">
                            <div class="col-12 col-lg-6">
                                <div class="row align-items-center">
                                    <div class="col-8">
                                        <h4><?php echo e($candidato->nombre); ?> <?php echo e($candidato->apellido); ?></h4>
                                    </div>
                                    <div class="col-4">
                                        <h6 class="text-warning mb-0">Edad</h6>
                                        <p class="text-secondary"><?php echo e($candidato->fecha_nacimiento?$candidato->fecha_nacimiento->age.' años':''); ?></p> 
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <h6 class="text-secondary"><?php echo e($candidato->profesion); ?></h6>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <h6>Plaza: <?php echo e(isset($empleo->plaza)?$empleo->plaza:''); ?></h6>
                                    </div>
                                </div>
                                <div class="col-12 text-center pb-4">
                                    <div class="progress">
                                        <div class="progress-bar" aria-valuenow="<?php echo e($porcentaje); ?>" aria-valuemin="0" aria-valuemax="100" style="width: <?php echo e($porcentaje); ?>%;"><?php echo e($porcentaje); ?>%</div>
                                    </div>
                                </div>
                                
                            </div>
                            <div class="col-12 col-lg-6 info-candidato">
                                <div class="row">
                                    <div class="col">
                                        <p><strong>Correo:</strong> <?php echo e(isset($candidato->email)?$candidato->email:''); ?></p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col">
                                        <p><strong>Información:</strong> <?php echo e(isset($candidato->descripcion)?$candidato->descripcion:''); ?></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row justify-content-center justify-content-md-start align-items-center pt-3">
                            <?php if(Auth::check() && Auth::user()->hasRole('Reclutamiento|Empresa')): ?>
                            <div class="col-6 col-lg-3 py-2"><a class="apc aplica" href="javascript:aplica(<?php echo e($candidato->id); ?>,<?php echo e($empleo->id); ?>,1);"><i class="fas fa-circle"></i>&nbsp;aplica</a></div>
                            <div class="col-6 col-lg-3 py-2"><a class="apc no-aplica" href="#" data-toggle="modal" data-target="#noAplica-destroy"><i class="fas fa-circle"></i>&nbsp;no aplica</a></div>
                            
                            <?php if($candidato->pruebas()->count() == 1): ?>    
                                <div class="col-6 col-lg-3 py-2"><a class="btn btn-warning btn-block" href="#" data-toggle="modal" data-target="#modal-pruebas" type="button">Activar Pruebas</a></div>
                            <?php else: ?>
                            
                                <div class="col-6 col-lg-3 py-2"><a class="btn btn-warning btn-block" href="javascript:aplicaPruebas(<?php echo e($candidato->id); ?>,<?php echo e($empleo_candidato->id); ?>,<?php echo e($empleo->id); ?>,1);" type="button">Activar Pruebas</a></div>
                            <?php endif; ?>
                            <?php if($candidato->entrevista()->count() == 0): ?> 
                            <div class="col-6 col-lg-3 py-2"><a class="btn btn-warning btn-block" href="javascript:aplicaEntrevista(<?php echo e($candidato->id); ?>,<?php echo e($empleo_candidato->id); ?>,<?php echo e($empleo->id); ?>,1);" type="button">Activar Entrevista</a></div>
                            <?php elseif($candidato->entrevista()->count() == 1): ?>
                            <div class="col-6 col-lg-3 py-2"><a class="btn btn-warning btn-block" href="#" data-toggle="modal" data-target="#modal-entrevista" type="button">Activar Entrevista</a></div>
                            <?php endif; ?>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="actualizacion-datos"> 
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div role="tablist" id="accordion-datos-actualizar" class="staff-reclutamiento">
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0">
                                        Aplica otro proceso
                                    </h5>
                                    <div>
                                        <a data-toggle="collapse" aria-expanded="true" aria-controls="accordion-datos-actualizar .item-1" href="#accordion-datos-actualizar .item-1" class="btn btn-success float-right mr-3" role="button" href="<?php echo e(route('private.candidatos.personales')); ?>">Ver</a>
                                    </div>
                                </div>
                                <div class="collapse item-1" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                        <div class="collapse item-1" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                            <div class="row justify-content-center justify-content-md-start mensaje-gracias mb-4">
                                                <div class="col-12 col-lg-12 text-left">
                                                    <div class="col">
                                                        <div class="table-responsive table-borderer">
                                                            <table class="table table-borderer" id="tablaPlazas2">
                                                                <thead>
                                                                    <tr>
                                                                        <th style="text-align: center;">Plaza</th>
                                                                        <th style="text-align: center;">Empresa</th>
                                                                        <th class="no-sort" style="width: 10%;"></th> 
                                                                    </tr>
                                                                </thead>
                                                            </table>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0">
                                        Datos personales
                                    </h5>
                                    <div>
                                        <a data-toggle="collapse" aria-expanded="true" aria-controls="accordion-datos-actualizar .item-2" href="#accordion-datos-actualizar .item-2" class="btn btn-success float-right mr-3" role="button" href="<?php echo e(route('private.candidatos.personales')); ?>">Ver</a>
                                    </div>
                                </div>
                                <div class="collapse item-2" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                        <div class="row">
                                            <div class="col-12 col-lg-6"> 
                                                <ul>
                                                    <li><strong>Nombre Completo:</strong>  <?php echo e($candidato->nombre_completo); ?></li>
                                                    <li><strong>Fecha de Nacimiento:</strong> <?php echo e(isset($candidato->fecha_nacimiento)?$candidato->fecha_nacimiento->format('d-m-Y'):''); ?> </li>
                                                    <li><strong>Lugar de Nacimiento:</strong> <?php echo e($candidato->lugar_nacimiento); ?> </li>
                                                    <li><strong>Edad:</strong> <?php echo e(isset($candidato->fecha_nacimiento)?$candidato->fecha_nacimiento->age.' años':''); ?></li>
                                                    <li><strong>Género:</strong> <?php echo e(getDropdownValue($candidato->genero)); ?> </li>
                                                    <li><strong>Pretensión Salarial:</strong> Q<?php echo e(number_format($candidato->pretension_salarial,2)); ?> </li>
                                                    <li><strong>Profesión:</strong> <?php echo e(isset($candidato->profesion)?$candidato->profesion:''); ?> </li>
                                                    <li><strong>DPI:</strong> <?php echo e($candidato->dpi); ?> </li>
                                                    <li><strong>Nit:</strong> <?php echo e($candidato->nit); ?> </li>
                                                    <li><strong>Teléfono Fijo:</strong> <?php echo e(isset($candidato->telefono_fijo)?$candidato->telefono_fijo:''); ?> </li>
                                                    <li><strong>Teléfono Celular:</strong> <?php echo e($candidato->telefono_celular); ?> </li>
                                                    <li><strong>No. de afiliación IGSS:</strong> <?php echo e($candidato->igss); ?> </li>
                                                    <li><strong>Licencia:</strong> <?php echo e(getDropdownValue($candidato->tipo_licencia)); ?> </li>
                                                    <li><strong>Número de Licencia:</strong> <?php echo e($candidato->licencia); ?> </li>
                                                    <li><strong>Estado Civil:</strong> <?php echo e(getDropdownValue($candidato->estado_civil)); ?> </li>
                                                    <li><strong>Cónyugue:</strong> <?php echo e($candidato->datos_conyugue); ?> </li> 

                                                    <li><strong>Años de Experiencia:</strong> <?php echo e($candidato->anios_experiencia); ?> </li>
                                                    <li><strong>Área de Experiencia:</strong> <?php echo e($candidato->area_experiencia); ?> </li>
                                                    <li><strong>Dirección:</strong> <?php echo e($candidato->direccion); ?> </li>
                                                    <li><strong>País:</strong> <?php echo e(getDropdownValue($candidato->pais)); ?> </li>
                                                    <li><strong>Departamento:</strong> <?php echo e(getDropdownValue($candidato->departamento)); ?> </li>
                                                    <li><strong>Municipio:</strong> <?php echo e(getDropdownValue($candidato->municipio)); ?> </li>
                                                    <li><strong>Zona:</strong> <?php echo e($candidato->zona); ?> </li>
                                                    
                                                    <li><strong>Nacionalidad:</strong> <?php echo e($candidato->nacionalidad); ?> </li>
                                                    
                                                </ul>
                                            </div>
                                            <div class="col-12 col-lg-6">
                                                <ul>
                                                <li><strong>Datos del Cónyugue:</strong> <?php echo e($candidato->datos_conyugue); ?> </li>
                                                <li><strong>Edad del Cónyugue:</strong> <?php echo e($candidato->edad_conyugue); ?> años</li>
                                                <li><strong>Ocupación del Cónyugue:</strong> <?php echo e($candidato->ocupacion_conyugue); ?> </li>
                                                <li><strong>Hijos:</strong> <?php echo e(getDropdownValue($candidato->hijos)); ?> </li>
                                                <li><strong>Edad Hijos:</strong> <?php echo e($candidato->edad_hijos); ?> </li>
                                                <li><strong>Datos del Padre:</strong> <?php echo e($candidato->datos_padre); ?> </li>
                                                <li><strong>Ocupación del padre:</strong> <?php echo e($candidato->ocupacion_padre); ?> </li>
                                                <li><strong>Datos de la Madre:</strong> <?php echo e($candidato->datos_madre); ?> </li>
                                                <li><strong>Ocupación de la madre:</strong> <?php echo e($candidato->ocupacion_madre); ?> </li>
                                                <li><strong>Hermanos:</strong> <?php echo e(getDropdownValue($candidato->hermanos)); ?> </li>
                                                <li><strong>Ocupación de los Hermanos:</strong> <?php echo e($candidato->ocupacion_hermanos); ?> </li>
                                                <li><strong>Estudia:</strong> <?php echo e(getDropdownValue($candidato->estudia)); ?> </li>
                                                <li><strong>Carrera:</strong> <?php echo e($candidato->carrera); ?> </li>
                                                <li><strong>Establecimiento:</strong> <?php echo e($candidato->establecimineto); ?> </li>
                                                <li><strong>Horario:</strong> <?php echo e($candidato->horario); ?> </li> 
                                                <li><strong>¿Posee otro tipo de licencia?</strong> <?php echo e($candidato->otro_tipo_licencia); ?> </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0">
                                        Otros datos
                                    </h5>
                                    <div>
                                        <a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-3" href="#accordion-datos-actualizar .item-3" class="btn btn-success float-right mr-3">Ver</a>
                                    </div>
                                </div>
                                <div class="collapse item-3" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    <?php
                                        $otros = $candidato->otros()->first(); 
                                    ?>
                                    <?php if(isset($otros)): ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Impedimento Físico:</b> <?php echo e(getDropdownValue($otros->impedimento_fisico)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Impedimento:</b> <?php echo e($otros->impedimento); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Toma Medicamentos:</b> <?php echo e(getDropdownValue($otros->toma_medicamentos)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Bebe o fuma?</b> <?php echo e(getDropdownValue($otros->bebe_fuma)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e($otros->bebe_fuma_especifique); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Ha estado enfermo de gravedad los últimos dos años?</b> <?php echo e(getDropdownValue($otros->enfermo_de_gravedad)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e($otros->enfermo_de_gravedad_especifique); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Complexión física:</b> <?php echo e(getDropdownValue($otros->complexion_fisica)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Estatura (cm):</b> <?php echo e($otros->estatura); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Peso (lbs):</b> <?php echo e($otros->peso); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Tiene casa propia?</b> <?php echo e(getDropdownValue($otros->casa_propia)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Alquila?</b> <?php echo e(getDropdownValue($otros->alquila)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Otros Especifique:</b> <?php echo e($otros->otros_especifiques); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Cuánto tiempo tiene de vivir en esa dirección? (en años):</b> <?php echo e($otros->anios_viviendo); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Posee otros ingresos?</b> <?php echo e(getDropdownValue($otros->otros_ingresos)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Monto? (Q):</b> <?php echo e($otros->monto); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Posee Vehículo?</b> <?php echo e(getDropdownValue($otros->posee_vehiculo)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Marca:</b> <?php echo e($otros->marca); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Modelo:</b> <?php echo e($otros->modelo); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Posee Deudas?</b> <?php echo e(getDropdownValue($otros->posee_deudas)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e($otros->posee_deudas_especifique); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Realiza otras actividades deportivas, religiosas o culturales?</b> <?php echo e($otros->actividades); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Cómo se entero de la plaza y/o quién lo refirió?</b> <?php echo e(getDropdownValue($otros->como_se_entero)); ?> </p>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0">
                                        Experiencia laboral
                                    </h5>
                                    <div>
                                        <a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-4" href="#accordion-datos-actualizar .item-4" class="btn btn-success float-right mr-3">Ver</a>
                                    </div>
                                </div>
                                <div class="collapse item-4" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    <?php if(isset($experiencias)): ?>    
                                    <?php $__currentLoopData = $experiencias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $experiencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Empresa:</b> <?php echo e(isset($experiencia->empresa)?$experiencia->empresa:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono:</b> <?php echo e(isset($experiencia->telefono)?$experiencia->telefono:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Último Salario:</b> Q <?php echo e(isset($experiencia->ultimo_salario)?number_format($experiencia->ultimo_salario,2):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Puesto:</b> <?php echo e(isset($experiencia->puesto)?$experiencia->puesto:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Área:</b> <?php echo e(isset($experiencia->area)?$experiencia->area:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Razón de Retiro:</b> <?php echo e(isset($experiencia->razon_retiro)?$experiencia->razon_retiro:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Inicio de Labores:</b> <?php echo e(isset($experiencia->inicio_labores)?$experiencia->inicio_labores->format('d-m-Y'):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Finalización de Labores:</b> <?php echo e(isset($experiencia->finalizo_labores)?$experiencia->finalizo_labores->format('d-m-Y'):''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Jefe Inmediato:</b> <?php echo e(isset($experiencia->jefe_inmediato)?$experiencia->jefe_inmediato:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Puesto de Jefe Inmediato:</b> <?php echo e(isset($experiencia->puesto_jefe_inmediato)?$experiencia->puesto_jefe_inmediato:''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono de Jefe Inmediato:</b> <?php echo e(isset($experiencia->telefono_jefe_inmediato)?$experiencia->telefono_jefe_inmediato:''); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Contactar Supervisor:</b> <?php echo e(getDropdownValue($experiencia->contacto_supervisor)); ?>  </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e(isset($experiencia->contacto_supervisor_especifique)?$experiencia->contacto_supervisor_especifique:''); ?> </p>
                                        </div>
                                        <div class="col-md-6">
                                            <p><b>Funciones Principales:</b> <?php echo e(isset($experiencia->funciones_principales)?$experiencia->funciones_principales:''); ?> </p>
                                        </div>
                                    </div>
                                    <hr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0">
                                        Referencias personales
                                    </h5>
                                    <div>
                                        <a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-5" href="#accordion-datos-actualizar .item-5" class="btn btn-success float-right mr-3">Ver</a>
                                    </div>
                                </div>
                                <div class="collapse item-5" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    <?php if(isset($experiencias)): ?> 
                                    <?php $__currentLoopData = $referencias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $referencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Nombre:</b> <?php echo e($referencia->nombre); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono:</b> <?php echo e($referencia->telefono); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Relación:</b> <?php echo e($referencia->relacion); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Cargo:</b> <?php echo e($referencia->cargo); ?> </p>
                                        </div>
                                    </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0">
                                        Estudios
                                    </h5>
                                    <div>
                                        <a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-6" href="#accordion-datos-actualizar .item-6" class="btn btn-success float-right mr-3">Ver</a>
                                    </div>
                                </div>
                                <div class="collapse item-6" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    <?php if(isset($estudios)): ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Primaria:</b> <?php echo e(getDropdownValue($estudios->primaria)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_primaria)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_primaria)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> <?php echo e(getDropdownValue($estudios->basicos)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_basicos)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_basicos)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Diversificado:</b> <?php echo e(getDropdownValue($estudios->diversificado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_diversificado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_diversificado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_basicos)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Carrera técnica:</b> <?php echo e(getDropdownValue($estudios->carrera_tecnica)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_carrera_tecnica)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_carrera_tecnica)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_carrera_tecnica)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Estudios universitarios:</b> <?php echo e(getDropdownValue($estudios->estudios_univeristarios)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_estudios_univeristarios)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_estudios_univeristarios)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_estudios_univeristarios)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Graduado universitario:</b> <?php echo e(getDropdownValue($estudios->graduado_universitario)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_graduado_universitario)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_graduado_universitario)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_graduado_universitario)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Maestría:</b> <?php echo e(getDropdownValue($estudios->maestria)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_maestria)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_maestria)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_maestria)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Doctorado:</b> <?php echo e(getDropdownValue($estudios->doctorado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_doctorado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_doctorado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_doctorado)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-12">
                                            <p><b>Otros Estudios:</b> <?php echo e($estudios->otros_estudios); ?> </p>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header bg-primary" role="tab">
                                    <h5 class="float-left mb-0">
                                        Habilidades específicas
                                    </h5>
                                    <div>
                                        <a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-7" href="#accordion-datos-actualizar .item-7" class="btn btn-success float-right mr-3">Ver</a>
                                    </div>
                                </div>
                                <div class="collapse item-7" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                    <div class="card-body">
                                    <?php if(isset($habilidades)): ?>
                                    
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Repostería:</b> <?php echo e(getDropdownValue($habilidades->reposteria)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Cocina:</b> <?php echo e(getDropdownValue($habilidades->cocina)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Enfermería:</b> <?php echo e(getDropdownValue($habilidades->enfermeria)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Programación:</b> <?php echo e(getDropdownValue($habilidades->programacion)); ?></p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Internet:</b> <?php echo e(getDropdownValue($habilidades->internet)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Otros conocimientos técnicos:</b> <?php echo e(getDropdownValue($habilidades->otros_conocimientos_tecnicos)); ?></p>
                                        </div>
                                        <div class="col-md-6">
                                            <p><b>Especifique:</b> <?php echo e($habilidades->otros_conocimientos_tecnicos_especifique); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Inglés:</b> <?php echo e(getDropdownValue($habilidades->ingles)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> <?php echo e(getDropdownValue($habilidades->ingles_lee)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> <?php echo e(getDropdownValue($habilidades->ingles_escribe)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> <?php echo e(getDropdownValue($habilidades->ingles_habla)); ?></p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Alemán:</b> <?php echo e(getDropdownValue($habilidades->aleman)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> <?php echo e(getDropdownValue($habilidades->aleman_lee)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> <?php echo e(getDropdownValue($habilidades->aleman_escribe)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> <?php echo e(getDropdownValue($habilidades->aleman_habla)); ?></p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Mandarín:</b> <?php echo e(getDropdownValue($habilidades->mandarin)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> <?php echo e(getDropdownValue($habilidades->mandarin_lee)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> <?php echo e(getDropdownValue($habilidades->mandarin_escribe)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> <?php echo e(getDropdownValue($habilidades->mandarin_habla)); ?></p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Otro:</b> <?php echo e(getDropdownValue($habilidades->otro)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Lee:</b> <?php echo e(getDropdownValue($habilidades->otro_lee)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Escribe</b> <?php echo e(getDropdownValue($habilidades->otro_escribe)); ?></p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Habla</b> <?php echo e(getDropdownValue($habilidades->otro_habla)); ?></p>
                                        </div>
                                    </div>
                                    
                                    <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <!-- Modal para el Vídeo del Candidato -->
    <div id="video-candidato" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Vídeo del Candidato</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body"> 
                    
                <video width="100%" height="400px" controls>
                    <source src="<?php echo e(asset('storage/uploads/videos/'.$candidato->video)); ?>" type="video/mp4">
                </video>
                </div>
            </div>
        </div>
    </div>

    <!-- modal pruebas -->
    <div class="modal fade" id="modal-pruebas"> 
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <!-- <h4 class="modal-title"></h4> -->
                    <button type="button" class="close pr-4 pt-4" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true"><i class="fas fa-close"></i></span>
                    </button>
                </div>
                <div class="modal-body px-5 pt-0 pb-4">
                    <div class="container-fluid px-md-5 pt-4 pb-5">
                        <div class="row">
                            <div class="col-12">
                                <h4>
                                    <stron><em>Pruebas</em></stron>
                                </h4>
                                <p><strong><em>NOTA</em></strong> El candidato ha realizado pruebas con anterioridad, no es necesario activarlas nuevamente.</p>
                            </div>
                        </div>
                        <div class="row justify-content-end">
                            <div class="col-6">
                                <button type="submit" class="btn btn-warning btn-block btn-sm" data-dismiss="modal">Entendido</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- modal entrevista -->
    <div class="modal fade" id="modal-entrevista"> 
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <!-- <h4 class="modal-title"></h4> -->
                    <button type="button" class="close pr-4 pt-4" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true"><i class="fas fa-close"></i></span>
                    </button>
                </div>
                <div class="modal-body px-5 pt-0 pb-4">
                    <div class="container-fluid px-md-5 pt-4 pb-5">
                        <div class="row">
                            <div class="col-12">
                                <h4>
                                    <stron><em>Entrevista</em></stron>
                                </h4>
                                <p><strong><em>NOTA</em></strong>El candidato ha completado la información con anterioridad. ¿desea que actualice las respuestas nuevamente para este puesto?</p>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-6">
                                <a type="button" class="btn btn-warning btn-block btn-sm" href="javascript:aplicaEntrevista(<?php echo e($candidato->id); ?>,<?php echo e($empleo_candidato->id); ?>,<?php echo e($empleo->id); ?>,1);">Activarlas</a>
                            </div>
                            <div class="col-6">
                                <button type="button" class="btn btn-warning btn-block btn-sm" data-dismiss="modal">No, gracias</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- /.modal -->
    <div class="modal fade" id="noAplica-destroy">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">
                    <i class="fa fa-warning"></i> Confirmar acción </h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true"><i class="fa fa-close"></i></span>
                    </button>
                </div>
                <div class="modal-body">
                    <p>¿Descartar al candidato <strong><?php echo e($candidato->nombre_completo); ?></strong>?</p>
                </div>
                <div class="modal-footer">
                    <?php echo e(Form::open(['route' => ['private.empresas.empleocandidato.noAplica', $empleo_candidato->id], 'role' => 'form', 'method' => 'DELETE'])); ?>

                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
                    <button type="submit" class="btn btn-primary">Sí, eliminar</button>
                    <?php echo e(Form::close()); ?> 
                </div>
            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal --> 

<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script src="<?php echo e(asset('plugins/datatables/jquery.dataTables.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatables-bs4/js/dataTables.bootstrap4.js')); ?>"></script>

<script>

    $(function () {
        var table = $('#tablaPlazas2').DataTable({
            "processing": true,
            "serverSide": true,
            "ajax": {
                "url": '<?php echo route('staff.plazas.list'); ?>',
                "data": function (d) {
                    d.candidato_id = '<?php echo e($candidato->id); ?>';
                }
            },
            "paging": true,
            "lengthChange": false,
            "searching": true,
            "ordering": true,
            "info": true,
            "autoWidth": false,
            "columnDefs": [ {
                "targets": 'no-sort',
                "orderable": false,
            } ],
            "language": {
                "lengthMenu": "Mostrando _MENU_ plazas por pagina",
                "zeroRecords": "No se encontró nada - lo sentimos",
                "info": "Mostrando pagina _PAGE_ de _PAGES_",
                "infoEmpty": "No hay plazas disponibles",
                "infoFiltered": "(filtrando de _MAX_ total plazas)",
                "search":         "Buscar:",
                "paginate": {
                    "first":      "Primero",
                    "last":       "Ultimo",
                    "next":       "Siguiente",
                    "previous":   "Anterior"
                },
            },columns: [
                { data: 'plaza', name: 'plaza' },
                { data: 'empresa', name: 'empresa' },
                { data: 'action', name: 'action', orderable: false, searchable: false }
            ]
        });
    });

    function aplica(candidato,empleo,aplica) {
        
        var request = $.ajax({
            url: '<?php echo e(route("staff.reclutamiento.candidatos.aplica")); ?>',
            method: "GET",
            data: { candidato_id : candidato, empleo_id: empleo, aplica: aplica },
            dataType: "html"
        });
        request.done(function( msg ) {
        });
    }

    function aplicaPruebas(candidato,empleo_candidato, empleo,aplica) {
        
        var request = $.ajax({
            url: '<?php echo e(route("staff.reclutamiento.candidatos.aplica.pruebas")); ?>',
            method: "GET",
            data: { candidato_id : candidato, empleo_candidato_id : empleo_candidato, empleo_id: empleo, aplica: aplica },
            dataType: "html"
        });
        request.done(function( msg ) {
            location.reload(); 
        });
    }

    function aplicaEntrevista(candidato,empleo_candidato, empleo,aplica) {
        
        var request = $.ajax({
            url: '<?php echo e(route("staff.reclutamiento.candidatos.aplica.entrevista")); ?>',
            method: "GET",
            data: { candidato_id : candidato, empleo_candidato_id : empleo_candidato, empleo_id: empleo, aplica: aplica },
            dataType: "html"
        });
        request.done(function( msg ) {
            location.reload();
        });
    }
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Staff/Resources/views/reclutamiento/perfil.blade.php ENDPATH**/ ?>