 

<?php $__env->startSection('title','Prueba B - Candidato'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<main id="page-portafolio-aplicaciones">
    <section id="page-base">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-12">
                    <h3><strong>Mi portafolio /</strong> Plazas aplicadas</h3>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-12 col-lg-12 text-justify">
                    <h4>Prueba B</h4>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-12 text-justify text-blue">
                    <p>Usted cuenta con 30 minutos para realizar esta prueba, asegurese de contar con la disponibilidad de tiempo antes de iniciar. Cuide las interrupciones ya que al suspender por un tiempo prolongado la prueba deberá iniciar
                        nuevamente.</p>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-12 text-justify">
                    <div class="progress">
                        <div class="progress-bar bg-success progress-bar-striped progress-bar-animated" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;"><span class="sr-only">60%</span></div>
                    </div>
                </div>
            </div>
            <div class="row mt-5 pt-5">
                <div class="col-12 col-lg-12 text-justify">
                    <h4>Instrucciones</h4>
                    <p>Este cuestionario contiene 90 frases que expresan cosas que las personas consideran importantes en su vida; se presentan en tríadas, es decir, agrupadas de tres en tres.<br><br>Su tarea consistente es leer atentamente las tres frases
                        de cada tríada y escoger, aunque en algunos casos le sea difícil decidirse, la que indique lo más importante para usted. Para señalarla, marque la alternativa de la columna(+). Luego debe elegir, entre las dos frases restantes,
                        la que indique lo menos importante para usted y marca la alternativa de la columna (-). Así, pues en cada tríada quedara una frase sin señalar.<br><br>Trabaje lo más rápido posible y conteste espontáneamente seleccionando la
                        respuesta que mejor lo describa.</p>
                </div>
            </div>
            <div class="row pt-5">
                <div class="col-12 col-lg-12 text-justify">
                    <h5>Ejemplo:</h5>
                </div>
            </div>
            <div class="row question pt-2
            ">
                <div class="col-12 col-lg-12">
                    <div class="row justify-content-end">
                        <div class="col-12">
                            <table class="table table-borderless">
                                <tbody>
                                    <tr class="text-center">
                                        <td style="width: 60%;"></td>
                                        <td>+</td>
                                        <td>-</td>
                                    </tr>
                                    <tr>
                                        <td>Tener una comida caliente al mediodia.</td>
                                        <td class="text-center"><input type="radio" name='ejemplo1' disabled = "true"></td>
                                        <td class="text-center"><input type="radio" name='ejemplo1' checked></td>
                                    </tr>
                                    <tr>
                                        <td>Dormir bien por la noche</td>
                                        <td class="text-center"><input type="radio" name='ejemplo2' disabled = "true"></td>
                                        <td class="text-center"><input type="radio" name='ejemplo2' disabled = "true"></td>
                                    </tr>
                                    <tr>
                                        <td>Respirar mucho aire puro</td>
                                        <td class="text-center"><input type="radio" name='ejemplo3' checked></td> 
                                        <td class="text-center"><input type="radio" name='ejemplo3' disabled = "true"></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                        <!-- <div class="col-12 col-lg-1">
                            <p>+</p>
                        </div>
                        <div class="col-12 col-lg-1">
                            <p>-</p>
                        </div> -->
                    </div>
                    <!-- <div class="row justify-content-end">
                        <div class="col-12 col-lg-10">
                            <p>Tener una comida caliente al mediodia.</p>
                        </div>
                        <div class="col-12 col-lg-1"><input type="radio" name='ejemplo1'></div>
                        <div class="col-12 col-lg-1"><input type="radio" name='ejemplo1'></div>
                    </div>
                    <div class="row justify-content-end">
                        <div class="col-12 col-lg-10">
                            <p>Dormir bien por la noche</p>
                        </div>
                        <div class="col-12 col-lg-1"><input type="radio" name='ejemplo2'></div>
                        <div class="col-12 col-lg-1"><input type="radio" name='ejemplo2'></div>
                    </div>
                    <div class="row justify-content-end">
                        <div class="col-12 col-lg-10">
                            <p>Respirar mucho aire puro</p>
                        </div>
                        <div class="col-12 col-lg-1"><input type="radio" name='ejemplo3'></div>
                        <div class="col-12 col-lg-1"><input type="radio" name='ejemplo3'></div>
                    </div> -->
                    <div class="row">
                        <div class="col-12">
                            <p><small>En el ejemplo, aún siendo las tres cosas importantes, la persona que contestó ha considerado más importante "Respirar mucho aire puro", y menos importante "Tener una comidad caliente al mediodía".</small></p>
                            <h6>Conteste de esta forma todas las tríadas, sin pensarlo demasiado</h6>
                            <p><small>No existen respuestas "buenas ó malas", esto no es una prueba de inteligencia ó habilidad, sino simplemente una apreciación de lo que usted valora en más y en menos. Trabaje rápidamente y no olvide contestar todas las tríadas. Si tiene dudas en algunas de ellas, decidese por la respuesta que se acerque más a su modo de ser.<br><br>Al final, asegúrese de que cada tríada tiene dos marcas; una en la columna (+) y otra en la columna(-), y que una de las frases no tiene marca.<br></small></p>
                            <h6>Procure contestar con sinceridad</h6>
                            <p><small>Los resultados serán interpretados y utilizados en forma confidencial y nos ayuda para ubicarlo en el puesto más adecuado, dadas sus preferencias.</small></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row justify-content-end pt-5">
                <div class="col-12 col-lg-2 text-justify"><a class="btn btn-warning btn-block border rounded" role="button" href="<?php echo e(route('private.candidatos.pruebas.pregunta',$pregunta->id)); ?>">Iniciar Prueba</a></div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.pruebas', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Pruebas/Resources/views/candidatos/b/index.blade.php ENDPATH**/ ?>