<?php $__env->startSection('title','Dropdowns - Ver'); ?>


<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<!-- Default box -->
<div class="card">
    <div class="card-header">
        <h3 class="card-title"> Dropdown </h3>
        <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse" data-toggle="tooltip"
                title="Collapse"><i class="fas fa-minus"></i></button>
        </div>
    </div>
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <div class="row">

                    <div class="col-md-10">
                        <h3 class="card-title"><?php echo e($dropdown->value); ?></h3>
                    </div>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('Editar Dropdowns')): ?>
                    <div class="col-md-2">
                        <a class="btn btn-info btn-sm" href="javascript:editarDropdown(<?php echo e($dropdown->id); ?>)">
                            <i class="fas fa-pencil-alt">
                            </i>
                            Editar
                        </a>
                        <a class="btn btn-success btn-sm" href="javascript:crearDropdown(<?php echo e($dropdown->id); ?>);">
                            <i class="fas fa-plus">
                            </i>
                            Agregar
                        </a>
                    </div>
                    <?php endif; ?>
                </div>
            </div>
            <div class="card-body">
                <?php echo e($dropdown->description); ?>

            </div>
            <div class="row">
                <div class="col-md-6">

                    <div class="accordion" id="accordionExample">
                        <?php echo $__env->make('configuracion::dropdowns.partials.parent', ['elements' => $dropdown->hijos()], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>
                </div>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.card-body -->
</div>
<!-- /.card -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<div id="editarDropdown" class="modal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <form action="" id="editarForm" method="post">
                <div class="modal-header">
                    <h5 class="modal-title">Editar</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <?php echo Form::hidden('_method', 'PATCH'); ?>

                    <?php echo csrf_field(); ?>
                    <?php echo Form::text('value', null, ['class' => 'form-control','id' => 'valueDropdown']); ?>

                </div>
                <div class="modal-footer">
                    <button type="submit" class="btn btn-primary">Guardar Cambios</button>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                </div>
            </form>
        </div>
    </div>
</div>
<div id="crearDropdown" class="modal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <form action="<?php echo e(route('admin.dropdowns.store')); ?>" id="editarForm" method="post">
                <div class="modal-header">
                    <h5 class="modal-title">Crear</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <?php echo csrf_field(); ?>
                    <?php echo Form::hidden('parent_id', null, ['id' => 'createparentDropdown']); ?>

                    <?php echo Form::text('value', null, ['class' => 'form-control','id' => 'valueDropdown']); ?>

                </div>
                <div class="modal-footer">
                    <button type="submit" class="btn btn-primary">Guardar Cambios</button>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                </div>
            </form>
        </div>
    </div>
</div>
<div id="dropdown-destroy" class="modal fade" role="dialog">
    <div class="modal-dialog">
        <!-- Modal content-->
        <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">
                    <i class="fa fa-warning"></i> Confirmar acción </h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true"><i class="fa fa-close"></i></span>
                    </button>
                </div>
                <div class="modal-body">
                    <p>¿Eliminar dropdown <strong id="value"></strong>?</p>
                </div>
                <div class="modal-footer">
                    <form method="post" id="borrarDropdown" action="">
                        <?php echo Form::hidden('_method', 'DELETE',); ?>

                        <?php echo csrf_field(); ?>
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
                        <button type="submit" class="btn btn-primary">Sí, eliminar</button>
                    </form>
                </div>
        </div>

    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script>
    function editarDropdown(id,value,parent = null) {
        $('#valueDropdown').val(value);
        $('#parentDropdown').val(parent);
        $('#editarDropdown').modal();
        $('#editarForm').attr('action', '<?php echo e(route('admin.dropdowns.index')); ?>/'+id);
    }
    function crearDropdown(parent = null){
        $('#createparentDropdown').val(parent);
        $('#editarForm').attr('action', '<?php echo e(route('admin.dropdowns.index')); ?>');
        $('#crearDropdown').modal();
    }
    function borrarDropdown(id,nombre) {
        $('#value').html(nombre);
        $('#borrarDropdown').attr('action', '<?php echo e(route('admin.dropdowns.index')); ?>/'+id);
        $('#dropdown-destroy').modal();
    }
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Configuracion/Resources/views/dropdowns/show.blade.php ENDPATH**/ ?>