<?php $__env->startSection('content'); ?>
<style>
    @page  {
        size: A4;
    }
</style>
    <section id="page-base">
        <div class="">
            <div class="encabezado py-3">
                <div class="col-8 dirigido" style="display:inline-block;width:50%; padding:0;">
                    <ul>
                        <li><strong>Empresa:</strong> <?php echo e($cotizacion->empresa); ?></li>
                        <li><strong>Nombre del contacto:</strong> <?php echo e($cotizacion->contacto); ?></li>
                        <li><strong>Correo:</strong> <?php echo e($cotizacion->email); ?></li>
                        <li><strong>Teléfono:</strong> <?php echo e($cotizacion->celular); ?> / <?php echo e($cotizacion->corporativo); ?></li>
                    </ul>
                </div>
                <div class="col-4 text-right fecha" style="display:inline-block;width:50%; padding:0;">
                    <ul>
                        <li><strong>Fecha:</strong> <?php echo e($cotizacion->created_at->format('d-m-Y')); ?></li>
                        <li><strong>Propuesta</strong> No. <?php echo e($cotizacion->id); ?></li> 
                    </ul>
                </div>
            </div>
            <div class=" contenido">
                <div class="">
                    <div class="">
                    <!-- <p>Señores<br><?php echo e($cotizacion->empresa); ?></p> -->
                    <p>
                        Estimado(a) <?php echo e($cotizacion->contacto); ?>

                    </p>
                    </div>
                    <div class=" table-cotz pt-1 pb-3">
                        <div class="">
                            <div class="table-responsive table-borderless text-center">
                                <table class="table table-bordered">
                                    <thead>
                                        <tr>
                                            <th class="text-left">Descripción del puesto</th>
                                            <th>Cantidad</th>
                                            <th>Ubicación</th>
                                            <th>Costo Unitario</th>
                                            <th>Total</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td class="text-left">Estudio Socioeconómico</td>
                                            <td><?php echo e($cotizacion->socioeconomico); ?> </td>
                                            <td>Capital</td>
                                            <td>Q<?php echo e(number_format(getDropdownValue('533'),2)); ?></td> 
                                            <td>Q <?php echo e(number_format($total_socioeconomico,2)); ?></td>
                                        </tr>
                                        <tr>
                                            <td class="text-left">Prueba poligráfica</td>
                                            <td><?php echo e($cotizacion->poligrafica); ?></td>
                                            <td>Capital</td>
                                            <td>Q<?php echo e(number_format(getDropdownValue('535'),2)); ?></td>
                                            <td>Q <?php echo e(number_format($total_poligrafica,2)); ?></td>
                                        </tr>
                                        <tr>
                                            <td class="text-left"></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                        </tr>
                                    </tbody>
                                    <tfoot>
                                        <tr>
                                            <td class="text-left" colspan="4">Total</td>
                                            <td>Q <?php echo e(number_format($total,2)); ?></td>
                                        </tr>
                                    </tfoot>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class=" pb-4">
                        <div class="">
                            <h4>NOTA</h4>
                            <ul>
                                <li style="list-style: cjk-ideographic; padding-left: 15px;">Precio aplica para visitas en el perimetro de la capital. Para posiciones
                                    departamentales consultar con nuestros ejecutivos de ventas.</li>
                                <li style="list-style: cjk-ideographic; padding-left: 15px;">Vigencia de la propuesta 5 días hábiles.</li>
                                <li style="list-style: cjk-ideographic; padding-left: 15px;">Forma de pago anticipado, con boleta de banco. Cuenta No. _________________ a
                                    Nombre de _______________________________________.</li>
                                <li style="list-style: cjk-ideographic; padding-left: 15px;">Para más información contáctenos.</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class=" firma">
                <div class="col">
                    <div class="col">
                            <div class="">
                                <div class="">
                                    <h4>Aceptación</h4>
                                    <p>Para validar el servicio debo enviar esta propuesta con firma y sello de aceptación al
                                        correo info@miscorpsa.com</p>
                                </div>
                            </div>
                            <div class=" justify-content-center">
                                <div class=" text-center">
                                    <p>________________________________</p>
                                    <p>Firma y Sello</p>
                                </div>
                            </div>
                            <div class="">
                                <div class="">
                                    <h4>Datos de Facturación</h4>
                                    <div class="">
                                        <div class="">
                                            <p>Nombre: ___________________   NIT:___________________   Dirección:______________________</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('paginas::layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/mails/minimizacion-riesgos.blade.php ENDPATH**/ ?>