<?php $__env->startSection('title','Pruebas'); ?>

<?php $__env->startSection('headlinks'); ?>

<!-- DataTables -->
<link rel="stylesheet" href="<?php echo e(asset('plugins/datatables-bs4/css/dataTables.bootstrap4.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="row">
    <div class="col-12">

        <div class="card">
            <div class="card-header">
                <div class="row">
                    <div class="col-md-10">
                        <h3 class="card-title">Pruebas</h3>
                    </div>
                    
                </div>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
                <table id="tablaPruebas" class="table table-bordered table-striped">
                    <thead>
                        <tr>
                            <th>Prueba</th>
                            <th>Activa</th>
                            
                        </tr>
                    </thead>
                    <tfoot>
                        <tr>
                            <th>Prueba</th>
                            <th>Activa</th>
                            
                        </tr>
                    </tfoot>
                </table>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.col -->
</div>
<!-- /.row -->
<?php $__env->stopSection(); ?>


<?php $__env->startSection('footscripts'); ?>

<!-- DataTables -->
<script src="<?php echo e(asset('plugins/datatables/jquery.dataTables.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatables-bs4/js/dataTables.bootstrap4.js')); ?>"></script>
<script>
    $(function () {
        var table = $('#tablaPruebas').DataTable({
            "processing": true,
            "serverSide": true,
            "ajax": {
                "url": '<?php echo route('dashboard.pruebas.list'); ?>',
                "data": function (d) {
                    d.rol = $('#rol').val();
                }
            },
            "paging": true,
            "lengthChange": false,
            "searching": true,
            "ordering": true,
            "info": true,
            "autoWidth": false,
            "columnDefs": [ {
                "targets": 'no-sort',
                "orderable": false,
            } ],
            "language": {
                "lengthMenu": "Mostrando _MENU_ candidatos por pagina",
                "zeroRecords": "No se encontró nada - lo sentimos",
                "info": "Mostrando pagina _PAGE_ de _PAGES_",
                "infoEmpty": "No hay candidatos disponibles",
                "infoFiltered": "(filtrando de _MAX_ total candidatos)",
                "search":         "Buscar:",
                "paginate": {
                    "first":      "Primero",
                    "last":       "Ultimo",
                    "next":       "Siguiente",
                    "previous":   "Anterior"
                },
            },columns: [
                { data: 'nombre', name: 'nombre' },
                { data: 'activo', name: 'activo' }
                // { data: 'action', name: 'action', orderable: false, searchable: false }
            ]
        });

        $('#rol').change( function() {
            table.draw();
        } );
    });

</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Pruebas/Resources/views/admin/pruebas/index.blade.php ENDPATH**/ ?>