<!-- Modal Editar Terna -->
<div class="modal fade" id="terna-editar-<?php echo e($empleo->id); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalCitaLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header" style="padding: 0.5rem 1rem; border-bottom: none;">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body"> 
                <ul class="nav nav-pills">
                    <?php $__currentLoopData = $empleo->terna()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $terna): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                        <li class="nav-item"><a class="nav-link <?php echo e($key == 0 ? 'active' : ''); ?>" role="tab" data-toggle="pill" href="#tab-<?php echo e($terna->id); ?>">Terna <?php echo e($key + 1); ?></a></li> 
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
                <div class="tab-content py-5 px-3">
                    <?php $__currentLoopData = $empleo->terna()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $terna): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="tab-pane fade <?php echo e($key == 0 ? 'show active' : 'fade'); ?>" role="tabpanel" id="tab-<?php echo e($terna->id); ?>">
                            <?php echo e(Form::model($terna->id, ['route' => ['staff.reclutamiento.terna.update', $terna->id], 'role' => 'form', 'method' => 'PATCH'])); ?>

                                <div class="container-fluid">
                                    <div class="row">
                                        <div class="col-12">
                                            <div class="row justify-content-center prog-cita">
                                                <div class="col-12">
                                                    <div class="form-cita">
                                                        <div class="row pb-3">
                                                        <label for="fecha_terna" class="col-auto col-form-label">Fecha. </label>
                                                            <div class="col-2">
                                                                <?php echo Form::date('fecha_terna', $terna->fecha_terna, ['class' => 'form-control'.($errors->has('fecha') ? 'is-invalid' : ''), 'required' => true ]); ?>   
                                                            </div>
                                                        </div>
                                                        <?php $__currentLoopData = explode(',',$terna->candidatos); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $candidato): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <div class="form-group row pb-3" id="candidatos_form_<?php echo e($key); ?>">
                                                            <label for="candidatos[]" class="col-auto col-form-label">Candidato <?php echo e($key + 1); ?></label>
                                                            <div class="col">
                                                                <?php echo Form::select('candidatos[]', $empleo_candidatos->get()->pluck('nombre','nombre'), $candidato, ['class' => 'form-control'.($errors->has('candidatos') ? 'is-invalid' : ''), 'placeholder' => 'Nombres y Apellidos', 'required' => true, 'id' => 'candidatos-edit' ]); ?>

                                                            </div>
                                                            <div class="col-1">
                                                                <a class="btn btn-danger btn-sm rounded btn-block" id="delete_candidato2_<?php echo e($key); ?>" href="javascript:deleteCandidato(<?php echo e($key); ?>);"><i class="fas fa-minus"></i></a>
                                                            </div>
                                                        </div>  
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        <div class="row justify-content-end py-3" id="form_imputs2_<?php echo e($empleo->id); ?>">
                                                            <div class="col-2">
                                                                <a class="btn btn-success btn-sm rounded btn-block"  style="color: white; font-weight: bold;" id="agregar_candidato2-<?php echo e($empleo->id); ?>">Agregar Candidato <i class="fas fa-plus"></i></a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row justify-content-end py-3">
                                                <div class="col-5 col-md-3">
                                                    <?php echo Form::submit('Guardar', ['class' => 'btn btn-warning btn-sm rounded btn-block']); ?>

                                                </div>
                                                <div class="col-5 col-md-3">
                                                    <button type="button" class="btn btn-secondary btn-sm rounded btn-block" data-dismiss="modal">Cancelar</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>     
                                </div>
                            <?php echo Form::hidden('empleo_id',$empleo->id); ?>        
                            <?php echo Form::close(); ?>

                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">

$(document).ready(function() {
    var contador = 0;
    $("#agregar_candidato2-<?php echo e($empleo->id); ?>").click(function(){
        contador++;

        $('#form_imputs2_<?php echo e($empleo->id); ?>').before('<div class="form-group row pb-3" id="form_terna_candidato2_'+contador+'"><label for="candidatos[]_'+ contador +
        '" class="col-auto col-form-label">Candidato '+ contador +'</label><div class="col"><select id="candidatos_'+ contador +
        '" name="candidatos[]" class="form-control" required="true"> <option selected="selected" value="">Nombre y Apellidos</option> <?php $__currentLoopData = $empleo_candidatos->get()->pluck('candidato_id','nombre')->toArray(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> <option value="<?php echo e($key); ?>">Id Candidato: <?php echo e($value); ?> Nombre Candidato: <?php echo e($key); ?></option> <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> </select></div><div class="col-1"><a id="delete_candidato3" style="color: white; font-weight: bold;" class="btn btn-danger btn-sm rounded btn-block"><i class="fas fa-minus"></i></a></div></div>');
    
        console.log(contador);
    });

    $(document).on('click', '#delete_candidato3', function(){
        $('#form_terna_candidato2_'+contador).remove();
        contador --;
        console.log(contador);
    });

});

    function deleteCandidato(key) {
        $('#candidatos_form_'+key).remove();
    }
</script>
<!-- Fin Modal Editar Terna --><?php /**PATH /var/www/html/miscorp/website/Modules/Staff/Resources/views/reclutamiento/terna_edit.blade.php ENDPATH**/ ?>