<?php $__env->startSection('content'); ?>
<main>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-8 col-md-4 text-center">
                <div class="login-logo">
                    <a href="<?php echo e(url('/')); ?>">
                        <img src="<?php echo e(asset('img/Miscorp.svg')); ?>" alt="<?php echo e(env('APP_NAME')); ?>" class="img-fluid">
                    </a>
                </div>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-12 col-md-8">
                <div class="card">
                    <div class="card-header text-center">
                        <h5>
                            <?php echo e(__('Reset Password')); ?>

                        </h5>
                    </div>
    
                    <div class="card-body">
                        <?php if(session('status')): ?>
                            <div class="alert alert-success" role="alert">
                                <?php echo e(session('status')); ?>

                            </div>
                        <?php endif; ?>
    
                        <form method="POST" action="<?php echo e(route('password.email')); ?>">
                            <?php echo csrf_field(); ?>
    
                            <div class="form-group row justify-content-center">
                                <label for="email" class="col-md-12 col-form-label text-center"><?php echo e(__('E-Mail Address')); ?></label>
    
                                <div class="col-md-10">
                                    <input id="email" type="email" class="form-control <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="email" value="<?php echo e(old('email')); ?>" required autocomplete="email" autofocus>
    
                                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="invalid-feedback" role="alert">
                                            <strong><?php echo e($message); ?></strong>
                                        </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
    
                            <div class="form-group row justify-content-center py-3 mb-0">
                                <div class="col-md-6">
                                    <button type="submit" class="btn btn-primary btn-block">
                                        <?php echo e(__('Send Password Reset Link')); ?>

                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>

                </div>
            </div>
        </div>
    </div>
</main>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('autenticacion::layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Autenticacion/Providers/../Resources/views/auth/passwords/email.blade.php ENDPATH**/ ?>