<?php $__env->startSection('content'); ?>
<style>
    @page  {
        size: A4;
    }
</style>
    <section id="page-base">
        <div class="">
            <div class="encabezado pt-3">
                <div class="col-8 dirigido" style="display:inline-block;width:58%; padding:0;">
                    <ul>
                        <li><strong>Empresa:</strong> <?php echo e($cotizacion->empresa); ?></li> 
                        <li><strong>Nombre del contacto:</strong> <?php echo e($cotizacion->contacto); ?></li>
                        <li><strong>Correo:</strong> <?php echo e($cotizacion->email); ?></li>
                        <li><strong>Teléfono:</strong> <?php echo e($cotizacion->celular); ?> / <?php echo e($cotizacion->corporativo); ?></li>
                    </ul>
                </div>
                <div class="col-4 text-right fecha" style="display:inline-block;width:42%; padding:0;">
                    <ul>
                        <li><strong>Fecha:</strong> <?php echo e($cotizacion->created_at->format('d-m-Y')); ?></li>
                        <li><strong>Propuesta</strong> No. <?php echo e($cotizacion->id); ?></li>
                    </ul>
                </div>
            </div>
            <div class=" contenido" style="page-break-after: always;">
                <div class="col">
                    <div class=" table-cotz pt-4 pb-3">
                        <div class="">
                            <div class="table-responsive table-borderless text-center">
                                <table class="table table-bordered">
                                    <thead>
                                        <tr>
                                            <th class="text-left">Descripción del puesto</th>
                                            <th>Cantidad de Vacantes</th>
                                            <th>Sueldo</th>
                                            <th>Anticipo 30%</th>
                                            <th>Saldo 70%</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <?php if(isset($cotizacion->puesto1)): ?>
                                        <tr>
                                            <td class="text-left"><?php echo e(isset($cotizacion->puesto1)?$cotizacion->puesto1:''); ?></td>
                                            <td><?php echo e(isset($cotizacion->colaboradores1)?$cotizacion->colaboradores1:''); ?></td>
                                            <td>Q<?php echo e(isset($cotizacion->sueldo1)?number_format($cotizacion->sueldo1,2):''); ?></td>
                                            <td>Q<?php echo e(isset($anticipo_30_1)?number_format($anticipo_30_1,2):''); ?></td>
                                            <td>Q<?php echo e(isset($anticipo_70_1)?number_format($anticipo_70_1,2):''); ?></td>
                                        </tr>
                                        <?php endif; ?>
                                        <?php if(isset($cotizacion->puesto2)): ?>
                                        <tr>
                                            <td class="text-left"><?php echo e(isset($cotizacion->puesto1)?$cotizacion->puesto2:''); ?></td>
                                            <td><?php echo e(isset($cotizacion->colaboradores2)?$cotizacion->colaboradores2:''); ?></td>
                                            <td>Q<?php echo e(isset($cotizacion->sueldo2)?number_format($cotizacion->sueldo2,2):''); ?></td>
                                            <td>Q<?php echo e(isset($anticipo_30_2)?number_format($anticipo_30_2,2):''); ?></td>
                                            <td>Q<?php echo e(isset($anticipo_70_2)?number_format($anticipo_70_2,2):''); ?></td>
                                        </tr>
                                        <?php endif; ?>
                                        <?php if(isset($cotizacion->puesto3)): ?>
                                        <tr>
                                            <td class="text-left"><?php echo e(isset($cotizacion->puesto3)?$cotizacion->puesto3:''); ?></td>
                                            <td><?php echo e(isset($cotizacion->colaboradores3)?$cotizacion->colaboradores3:''); ?></td>
                                            <td>Q<?php echo e(isset($cotizacion->sueldo3)?number_format($cotizacion->sueldo3,2):''); ?></td>
                                            <td>Q<?php echo e(isset($anticipo_30_3)?number_format($anticipo_30_3,2):''); ?></td>
                                            <td>Q<?php echo e(isset($anticipo_70_3)?number_format($anticipo_70_3,2):''); ?></td>
                                        </tr>
                                        <?php endif; ?>
                                        <?php if(isset($cotizacion->puesto4)): ?>
                                        <tr>
                                            <td class="text-left"><?php echo e(isset($cotizacion->puesto4)?$cotizacion->puesto4:''); ?></td>
                                            <td><?php echo e(isset($cotizacion->colaboradores4)?$cotizacion->colaboradores4:''); ?></td>
                                            <td>Q<?php echo e(isset($cotizacion->sueldo4)?number_format($cotizacion->sueldo4,2):''); ?></td>
                                            <td>Q<?php echo e(isset($anticipo_30_4)?number_format($anticipo_30_4,2):''); ?></td>
                                            <td>Q<?php echo e(isset($anticipo_70_4)?number_format($anticipo_70_4,2):''); ?></td>
                                        </tr>
                                        <?php endif; ?>
                                        <?php if(isset($cotizacion->puesto5)): ?>
                                        <tr>
                                            <td class="text-left"><?php echo e(isset($cotizacion->puesto5)?$cotizacion->puesto5:''); ?></td>
                                            <td><?php echo e(isset($cotizacion->colaboradores5)?$cotizacion->colaboradores5:''); ?></td>
                                            <td>Q<?php echo e(isset($cotizacion->sueldo5)?number_format($cotizacion->sueldo5,2):''); ?></td>
                                            <td>Q<?php echo e(isset($anticipo_30_5)?number_format($anticipo_30_5,2):''); ?></td>
                                            <td>Q<?php echo e(isset($anticipo_70_5)?number_format($anticipo_70_5,2):''); ?></td>
                                        </tr>
                                        <?php endif; ?>
                                    </tbody>
                                    <tfoot>
                                        <tr>
                                            <td class="text-left" colspan="2">Total</td>
                                            <td>Q<?php echo e(isset($total_sueldo)?number_format($total_sueldo,2):''); ?></td>
                                            <td>Q<?php echo e(isset($total_anticipo_30)?number_format($total_anticipo_30,2):''); ?></td>
                                            <td>Q<?php echo e(isset($total_anticipo_70)?number_format($total_anticipo_70,2):''); ?></td>
                                        </tr>
                                    </tfoot>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class=" pb-3">
                        <div class="">
                            <h4>El servicio incluye:</h4>
                            <ul>
                                <li>- 3 candidatos por puesto.</li>
                                <li>- 30 días de garantía.</li>
                                <li>- Estudio socioeconómico&nbsp;<small>(*Aplican restricciones)</small>.</li>
                                <li>- Envio de candidatos 7 días hábiles.&nbsp;<small>(*Aplican restricciones)</small>.</li>
                            </ul>
                        </div> 
                    </div>
                    <div class=" pb-3">
                        <div class="">
                            <h4>Condiciones de la cotización</h4>
                            <ul>
                                <li>1. Vigencia 5 días hábiles.</li>
                                <li>2. Forma de pago 30% de anticipo y 70% a la contratación.</li>
                            </ul>
                        </div>
                    </div>
                    <div class=" pb-3">
                        <div class="">
                            <h4>Requisitos para el inicio de la prestación del Servicio:</h4>
                            <ul>
                                <li>1. Cotización con firma de aceptación por parte del cliente y/o su representante.
                                </li>
                                <li>2. Formulario de Perfil del puesto:&nbsp;<a
                                        href="https://miscorpsa.com/perfildelpuesto/<?php echo e($cotizacion->id); ?>">(www.miscorpsa.com/perfildelpuesto/)</a>
                                </li>
                                <li>3. Boleta de deposito del 30% de anticipo.</li>
                            </ul>
                        </div>
                    </div>
                    <div class=" pb-3">
                        <div class="">
                            <h4>NOTA</h4>
                            <p>Únicamente se iniciará búsqueda de candidatos si se cumple con los 3 requisitos
                                anteriores, sin excepción.<br>Para proyectos especiales de <strong>contratación
                                    masiva</strong>, inicio de operaciones o casos especiales,
                                contáctenos.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class=" firma">
                <div class="col">
                    <div class="">
                        <div class="">
                            <h4>Aceptación</h4>
                            <p>Para validar el servicio debo enviar esta propuesta con firma y sello de aceptación al
                                correo info@miscorpsa.com</p>
                        </div>
                    </div>
                    <div class=" justify-content-center">
                        <div class=" text-center">
                            <p>________________________________</p>
                            <p>Firma y Sello</p>
                        </div>
                    </div>
                    <div class="">
                        <div class="">
                            <h4>Datos de Facturación</h4>
                            <div class="">
                                <div class="">
                                    <p>Nombre: ______________________   NIT:______________________   Dirección:_________________________</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('paginas::layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/mails/reclutamiento-seleccion.blade.php ENDPATH**/ ?>