<?php $__env->startSection('title','Perfil - Candidato'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="page-perfil-candidato">
    <section id="Info-multi-candidato">
        <div class="container">
            <div class="row mensaje-gracias mb-4">
                <div class="col-12">
                    <div class="bg-warning px-3 py-1 alert alert-warning alert-dismissible fade show" role="alert">
                    <span><strong>¡ALERTA!</strong> Para poder aplicar al empleo de su interés su "ESTADO DEL PERFIL" debe estar al 100%, por lo que debe llenar las áreas que encontrará en la parte de abajo de esta ventana.</span>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                </div>
            </div>
            <?php if(auth()->check() && auth()->user()->hasRole('Base de datos|Reclutamiento')): ?>
            <div class="col-6 col-lg-2 py-2"><a class="btn btn-primary btn-block" href="<?php echo e(route('staff.database.perfil.candidato',$candidato->id)); ?>" type="button">Regresar</a></div>
            <?php endif; ?>
            <div class="row desc-multi">
                <div class="col-12 col-lg-3 text-center image">
                    <img class="img-fluid <?php echo e($candidato->archivo_informe?'border-10':''); ?>" src="<?php echo e(asset('storage/uploads/images/'.$candidato->fotografia)); ?>"> 
                    <?php echo e(Form::model($candidato, ['route' => ['private.candidatos.file.update', $candidato->id], 'role' => 'form', 'method' => 'PATCH','enctype'=>'multipart/form-data'])); ?>

                    <input type="file" name="fotografia" onchange="form.submit()" id="fotografia" hidden>
                    <button class="btn btn-warning btn-block mb-3" type="button" id="subir-fotografia">
                        <strong>Cambiar fotografía</strong>
                    </button>
                    <p><strong>ID: <?php echo e($candidato->id); ?></strong></p>
                    <?php echo Form::hidden('candidato_id',$candidato->id); ?>

                    <?php echo Form::close(); ?>

                    
                </div>
                <div class="col-12 col-lg-9">
                    <div class="row">
                        <div class="col-12 col-lg-7">
                            <h1> <?php echo e($candidato->nombre_completo); ?></h1>
                            <h4><?php echo e(isset($candidato->profesion)?$candidato->profesion:''); ?></h4>
                        </div>
                        <div class="col-12 col-lg-5">
                            <div class="row">
                                <div class="col-12 col-lg-6 pb-3">
                                    <?php echo e(Form::model($candidato, ['route' => ['private.candidatos.file.update', $candidato->id], 'role' => 'form', 'method' => 'PATCH','enctype'=>'multipart/form-data'])); ?>

                                        <input type="file" name="cv" onchange="form.submit()" id="cv" hidden>
                                        <?php if(isset($candidato->cv)): ?>
                                        <button class="btn btn-warning btn-block" type="button" id="subir-cv">Editar CV</button>
                                        <?php else: ?>
                                        <button class="btn btn-warning btn-block" type="button" id="subir-cv">Subir CV</button>
                                        <?php endif; ?>
                                    <?php echo Form::hidden('candidato_id',$candidato->id); ?> 
                                    <?php echo Form::close(); ?> 
                                    
                                </div>
                                <div class="col-12 col-lg-6 pb-3">
                                    <?php echo e(Form::model($candidato, ['route' => ['private.candidatos.file.update', $candidato->id], 'role' => 'form', 'method' => 'PATCH','enctype'=>'multipart/form-data'])); ?>

                                        <input type="file" name="video" onchange="form.submit()" id="video" hidden>
                                        <?php if(isset($candidato->video)): ?>
                                        <button class="btn btn-success btn-block" type="button" id="subir-video">Editar Vídeo</button>
                                        <?php else: ?>
                                        <button class="btn btn-success btn-block" type="button" id="subir-video">Subir Vídeo</button>.
                                        <?php endif; ?>
                                    <?php echo Form::hidden('candidato_id',$candidato->id); ?>

                                    <?php echo Form::close(); ?> 
                                </div>
                                <div class="col-12 col-lg-6 pb-3">
                                    <?php if( isset($candidato->cv) ): ?>
                                        <a class="btn btn-warning btn-block" target="_blank" type="button" href="<?php echo e(asset('storage/uploads/docs/'.$candidato->cv)); ?>">Ver CV</a>
                                    <?php endif; ?>
                                </div>
                                <div class="col-12 col-lg-6 pb-3">
                                    <?php if(isset($candidato->video)): ?>
                                        <a class="btn btn-success btn-block" target="_blank" data-toggle="modal" data-target="#video-candidato" type="button" href="#">Ver video</a>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col">
                            <p>Descripción breve de quién eres:</p>
                            <?php echo e(Form::model($candidato, ['route' => ['private.candidatos.descripcion.update', $candidato->id], 'role' => 'form', 'method' => 'PATCH'])); ?>

                                <div class="form-row">
                                    <div class="col">
                                    <?php echo Form::textarea('descripcion', null, ['class' => 'form-control'.($errors->has('descripcion') ? ' is-invalid' : ''),'rows' => 4, 'placeholder' => '', 'required' => true ]); ?>

                                    </div>
                                </div>
                                <div class="form-row justify-content-end align-items-center pt-4">
                                    <div class="col-12 col-lg-2 form-group"><button type="submit" class="btn btn-warning btn-block">Añadir</button></div>
                                </div>
                            <?php echo Form::hidden('usuario_id',$candidato->usuario_id); ?>

                            <?php echo Form::close(); ?>

                        </div>
                    </div>
                    
                </div>
            </div>
            <div class="row align-items-start p-4">
                <div class="col-12 col-lg-3">
                    <h6><strong>ESTADO DEL PERFIL</strong></h6>
                    <div class="row activo">
                        <div class="col-2"><i class="far fa-dot-circle rounded-circle"></i></div>
                        <div class="col-10">
                            <p>Activo desde el <?php echo e(isset($candidato->created_at)?$candidato->created_at->format('d-m-Y'):''); ?></p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-lg-7">
                    <div class="row">
                        <div class="col-12 text-center pb-4">
                            <div class="progress">
                                <div class="progress-bar progress-bar-striped progress-bar-animated bg-success" aria-valuenow="<?php echo e($porcentaje); ?>" aria-valuemin="0" aria-valuemax="100" style="width: <?php echo e($porcentaje); ?>%;"><?php echo e($porcentaje); ?>%</div>
                            </div>
                        </div>
                        <div class="col-12 text-center">
                            <p>Actualización desde el <?php echo e(isset($candidato->updated_at)?$candidato->updated_at->format('d-m-Y'):''); ?></p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-lg-2">
                    <a href="/empleos#empleos-candidato" class="btn btn-secondary btn-block">
                        Aplicar a empleo
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section id="actualizacion-datos">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div role="tablist" id="accordion-datos-actualizar">
                        <div class="card">
                            <div class="card-header bg-primary" role="tab">
                                <h5 class="float-left mb-0">
                                    Datos personales
                                </h5>
                                <div>
                                    <a class="btn btn-warning float-right" role="button" href="<?php echo e(route('private.candidatos.personales',['candidato' => $candidato])); ?>">Actualizar</a> 
                                    <a data-toggle="collapse" aria-expanded="true" aria-controls="accordion-datos-actualizar .item-1" href="#accordion-datos-actualizar .item-1" class="btn btn-success float-right mr-3" role="button" href="<?php echo e(route('private.candidatos.personales')); ?>">Ver</a>
                                </div>
                            </div>
                            <div class="collapse show item-1" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-12 col-lg-6">
                                            <ul>
                                                <li><strong>Nombre Completo:</strong>  <?php echo e($candidato->nombre_completo); ?></li>
                                                <li><strong>Fecha de Nacimiento:</strong> <?php echo e(isset($candidato->fecha_nacimiento)?$candidato->fecha_nacimiento->format('d-m-Y'):''); ?> </li>
                                                <li><strong>Lugar de Nacimiento:</strong> <?php echo e($candidato->lugar_nacimiento); ?> </li>
                                                <li><strong>Edad:</strong> <?php echo e(isset($candidato->fecha_nacimiento)?$candidato->fecha_nacimiento->age.' años':''); ?></li>
                                                <li><strong>DPI:</strong> <?php echo e($candidato->dpi); ?> </li>
                                                <li><strong>Género:</strong> <?php echo e(getDropdownValue($candidato->genero)); ?> </li>
                                                <li><strong>Pretensión Salarial:</strong> Q<?php echo e(number_format($candidato->pretension_salarial,2)); ?> </li>
                                                <li><strong>Nit:</strong> <?php echo e($candidato->nit); ?> </li>
                                                <li><strong>Teléfono Fijo:</strong> <?php echo e(isset($candidato->telefono_fijo)?$candidato->telefono_fijo:''); ?> </li>
                                                <li><strong>Teléfono Celular:</strong> <?php echo e($candidato->telefono_celular); ?> </li>
                                                <li><strong>Profesión:</strong> <?php echo e(isset($candidato->profesion)?$candidato->profesion:''); ?> </li>
                                                <li><strong>Años de Experiencia:</strong> <?php echo e($candidato->anios_experiencia); ?> </li>
                                                <li><strong>Área de Experiencia:</strong> <?php echo e($candidato->area_experiencia); ?> </li>
                                                <li><strong>Dirección:</strong> <?php echo e($candidato->direccion); ?> </li>
                                                <li><strong>País:</strong> <?php echo e(getDropdownValue($candidato->pais)); ?> </li>
                                                <li><strong>Departamento:</strong> <?php echo e(getDropdownValue($candidato->departamento)); ?> </li>
                                                <li><strong>Municipio:</strong> <?php echo e(getDropdownValue($candidato->municipio)); ?> </li>
                                                <li><strong>Zona:</strong> <?php echo e($candidato->zona); ?> </li>
                                                
                                                <li><strong>IGSS:</strong> <?php echo e($candidato->igss); ?> </li>
                                                <li><strong>Estado Civil:</strong> <?php echo e(getDropdownValue($candidato->estado_civil)); ?> </li>
                                                <li><strong>Nacionalidad:</strong> <?php echo e($candidato->nacionalidad); ?> </li>
                                            </ul>
                                        </div>
                                        <div class="col-12 col-lg-6">
                                            <ul>
                                                <li><strong>Datos del Cónyugue:</strong> <?php echo e($candidato->datos_conyugue); ?> </li>
                                                <li><strong>Edad del Cónyugue:</strong> <?php echo e($candidato->edad_conyugue); ?> años</li>
                                                <li><strong>Ocupación del Cónyugue:</strong> <?php echo e($candidato->ocupacion_conyugue); ?> </li>
                                                <li><strong>Hijos:</strong> <?php echo e(getDropdownValue($candidato->hijos)); ?> </li>
                                                <li><strong>Edad Hijos:</strong> <?php echo e($candidato->edad_hijos); ?> </li>
                                                <li><strong>Datos del Padre:</strong> <?php echo e($candidato->datos_padre); ?> </li>
                                                <li><strong>Ocupación del padre:</strong> <?php echo e($candidato->ocupacion_padre); ?> </li>
                                                <li><strong>Datos de la Madre:</strong> <?php echo e($candidato->datos_madre); ?> </li>
                                                <li><strong>Ocupación de la madre:</strong> <?php echo e($candidato->ocupacion_madre); ?> </li>
                                                <li><strong>Hermanos:</strong> <?php echo e(getDropdownValue($candidato->hermanos)); ?> </li>
                                                <li><strong>Ocupación de los Hermanos:</strong> <?php echo e($candidato->ocupacion_hermanos); ?> </li>
                                                <li><strong>Estudia:</strong> <?php echo e(getDropdownValue($candidato->estudia)); ?> </li>
                                                <li><strong>Carrera:</strong> <?php echo e($candidato->carrera); ?> </li>
                                                <li><strong>Establecimiento:</strong> <?php echo e($candidato->establecimineto); ?> </li>
                                                <li><strong>Horario:</strong> <?php echo e($candidato->horario); ?> </li>
                                                <li><strong>Licencia:</strong> <?php echo e(getDropdownValue($candidato->tipo_licencia)); ?> </li>
                                                <li><strong>Número de Licencia:</strong> <?php echo e($candidato->licencia); ?> </li>
                                                <li><strong>¿Posee otro tipo de licencia?</strong> <?php echo e($candidato->otro_tipo_licencia); ?> </li> 
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header bg-primary" role="tab">
                                <h5 class="float-left mb-0">
                                    Otros datos
                                </h5>
                                <div>
                                    <a class="btn btn-warning float-right" role="button" href="<?php echo e(route('private.candidatos.otros',['candidato' => $candidato])); ?>">Actualizar</a>
                                    <a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-2" href="#accordion-datos-actualizar .item-2" class="btn btn-success float-right mr-3">Ver</a>
                                </div>
                            </div>
                            <div class="collapse item-2" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                <div class="card-body">
                                    <?php
                                        $otros_datos = $candidato->otros()->first();
                                    ?>
                                    <?php if(isset($otros_datos)): ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Impedimento Físico:</b> <?php echo e(getDropdownValue($otros_datos->impedimento_fisico)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Impedimento:</b> <?php echo e($otros_datos->impedimento); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Toma Medicamentos:</b> <?php echo e(getDropdownValue($otros_datos->toma_medicamentos)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Bebe o fuma?</b> <?php echo e(getDropdownValue($otros_datos->bebe_fuma)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e($otros_datos->bebe_fuma_especifique); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Ha estado enfermo de gravedad los últimos dos años?</b> <?php echo e(getDropdownValue($otros_datos->enfermo_de_gravedad)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e($otros_datos->enfermo_de_gravedad_especifique); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Complexión física:</b> <?php echo e(getDropdownValue($otros_datos->complexion_fisica)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Estatura (cm):</b> <?php echo e($otros_datos->estatura); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Peso (lbs):</b> <?php echo e($otros_datos->peso); ?> </p>
                                        </div>
                                        
                                        <div class="col-md-3">
                                            <p><b>¿Tiene casa propia?</b> <?php echo e(getDropdownValue($otros_datos->casa_propia)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Alquila?</b> <?php echo e(getDropdownValue($otros_datos->alquila)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Otros Especifique:</b> <?php echo e($otros_datos->otros_especifiques); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Cuánto tiempo tiene de vivir en esa dirección? (en años):</b> <?php echo e($otros_datos->anios_viviendo); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Posee otros ingresos?</b> <?php echo e(getDropdownValue($otros_datos->otros_ingresos)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Monto? (Q):</b> <?php echo e($otros_datos->monto); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Posee Vehículo?</b> <?php echo e(getDropdownValue($otros_datos->posee_vehiculo)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Marca:</b> <?php echo e($otros_datos->marca); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Modelo:</b> <?php echo e($otros_datos->modelo); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>¿Posee Deudas?</b> <?php echo e(getDropdownValue($otros_datos->posee_deudas)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e($otros_datos->posee_deudas_especifique); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Realiza otras actividades deportivas, religiosas o culturales?</b> <?php echo e($otros_datos->actividades); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>¿Cómo se entero de la plaza y/o quién lo refirió?</b> <?php echo e(getDropdownValue($otros_datos->como_se_entero)); ?> </p>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header bg-primary" role="tab">
                                <h5 class="float-left mb-0">
                                    Experiencia laboral
                                </h5>
                                <div>
                                    <a class="btn btn-warning float-right" role="button" href="<?php echo e(route('private.candidatos.experiencia',['candidato' => $candidato])); ?>">Actualizar</a>
                                    <a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-3" href="#accordion-datos-actualizar .item-3" class="btn btn-success float-right mr-3">Ver</a>
                                </div>
                            </div>
                            <div class="collapse item-3" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                <div class="card-body">
                                    <?php $__currentLoopData = $candidato->experiencia()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $experiencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Empresa:</b> <?php echo e($experiencia->empresa); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono:</b> <?php echo e($experiencia->telefono); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Último Salario:</b> Q <?php echo e(number_format($experiencia->ultimo_salario,2)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Puesto:</b> <?php echo e($experiencia->puesto); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Área:</b> <?php echo e($experiencia->area); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Razón de Retiro:</b> <?php echo e($experiencia->razon_retiro); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Inicio de Labores:</b> <?php echo e(isset($experiencia->inicio_labores)?$experiencia->inicio_labores->format('d-m-Y'):''); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                             <p><b>Finalización de Labores:</b> <?php echo e(isset($experiencia->finalizo_labores)?$experiencia->finalizo_labores->format('d-m-Y'):''); ?></p> 
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Jefe Inmediato:</b> <?php echo e($experiencia->jefe_inmediato); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Puesto de Jefe Inmediato:</b> <?php echo e($experiencia->puesto_jefe_inmediato); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono de Jefe Inmediato:</b> <?php echo e($experiencia->telefono_jefe_inmediato); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Contactar Supervisor:</b> <?php echo e(getDropdownValue($experiencia->contacto_supervisor)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Especifique:</b> <?php echo e($experiencia->contacto_supervisor_especifique); ?> </p>
                                        </div>
                                        <div class="col-md-6">
                                            <p><b>Funciones Principales:</b> <?php echo e($experiencia->funciones_principales); ?> </p>
                                        </div>
                                    </div>
                                    <hr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header bg-primary" role="tab">
                                <h5 class="float-left mb-0">
                                    Referencias personales
                                </h5>
                                <div>
                                    <a class="btn btn-warning float-right" role="button" href="<?php echo e(route('private.candidatos.referencia',['candidato' => $candidato])); ?>">Actualizar</a>
                                    <a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-4" href="#accordion-datos-actualizar .item-4" class="btn btn-success float-right mr-3">Ver</a>
                                </div>
                            </div>
                            <div class="collapse item-4" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                <div class="card-body">
                                    <?php $__currentLoopData = $candidato->referencia()->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $referencia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Nombre:</b> <?php echo e($referencia->nombre); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Teléfono:</b> <?php echo e($referencia->telefono); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Relación:</b> <?php echo e($referencia->relacion); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Cargo:</b> <?php echo e($referencia->cargo); ?> </p>
                                        </div>
                                    </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header bg-primary" role="tab">
                                <h5 class="float-left mb-0">
                                    Estudios
                                </h5>
                                <div>
                                    <a class="btn btn-warning float-right" role="button" href="<?php echo e(route('private.candidatos.estudios',['candidato' => $candidato])); ?>">Actualizar</a>
                                    <a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-5" href="#accordion-datos-actualizar .item-5" class="btn btn-success float-right mr-3">Ver</a>
                                </div>
                            </div>
                            <div
                                class="collapse item-5" role="tabpanel" data-parent="#accordion-datos-actualizar">
                                <div class="card-body">
                                    <?php
                                        $estudios = $candidato->estudios()->first();
                                    ?>
                                    <?php if(isset($estudios)): ?>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Primaria:</b> <?php echo e(getDropdownValue($estudios->primaria)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_primaria)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_primaria)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Básicos:</b> <?php echo e(getDropdownValue($estudios->basicos)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_basicos)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_basicos)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Diversificado:</b> <?php echo e(getDropdownValue($estudios->diversificado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_diversificado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_diversificado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_basicos)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Carrera técnica:</b> <?php echo e(getDropdownValue($estudios->carrera_tecnica)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_carrera_tecnica)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_carrera_tecnica)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_carrera_tecnica)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Estudios universitarios:</b> <?php echo e(getDropdownValue($estudios->estudios_univeristarios)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_estudios_univeristarios)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_estudios_univeristarios)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_estudios_univeristarios)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Graduado universitario:</b> <?php echo e(getDropdownValue($estudios->graduado_universitario)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_graduado_universitario)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_graduado_universitario)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_graduado_universitario)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Maestría:</b> <?php echo e(getDropdownValue($estudios->maestria)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_maestria)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_maestria)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_maestria)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <p><b>Doctorado:</b> <?php echo e(getDropdownValue($estudios->doctorado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Año de Graduación:</b> <?php echo e(($estudios->anio_graduacion_doctorado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Instituto:</b> <?php echo e(($estudios->institucion_doctorado)); ?> </p>
                                        </div>
                                        <div class="col-md-3">
                                            <p><b>Título Obtenido:</b> <?php echo e(($estudios->titulo_doctorado)); ?> </p>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-12">
                                            <p><b>Otros Estudios:</b> <?php echo e($estudios->otros_estudios); ?> </p>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header bg-primary" role="tab">
                            <h5 class="float-left mb-0">
                                Habilidades específicas
                            </h5>
                            <div>
                                <a class="btn btn-warning float-right" role="button" href="<?php echo e(route('private.candidatos.habilidades',['candidato' => $candidato])); ?>">Actualizar</a>
                                <a data-toggle="collapse" aria-expanded="false" aria-controls="accordion-datos-actualizar .item-6" href="#accordion-datos-actualizar .item-6" class="btn btn-success float-right mr-3">Ver</a>
                            </div>
                        </div>
                        <div class="collapse item-6" role="tabpanel" data-parent="#accordion-datos-actualizar">
                            <div class="card-body">
                                <?php
                                    $habilidades = $candidato->habilidades()->first();
                                ?>
                                <?php if(isset($habilidades)): ?>
                                
                                <div class="row">
                                    <div class="col-md-3">
                                        <p><b>Repostería:</b> <?php echo e(getDropdownValue($habilidades->reposteria)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Cocina:</b> <?php echo e(getDropdownValue($habilidades->cocina)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Enfermería:</b> <?php echo e(getDropdownValue($habilidades->enfermeria)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Programación:</b> <?php echo e(getDropdownValue($habilidades->programacion)); ?></p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3">
                                        <p><b>Internet:</b> <?php echo e(getDropdownValue($habilidades->internet)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Otros conocimientos técnicos:</b> <?php echo e(getDropdownValue($habilidades->otros_conocimientos_tecnicos)); ?></p>
                                    </div>
                                    <div class="col-md-6">
                                        <p><b>Especifique:</b> <?php echo e($habilidades->otros_conocimientos_tecnicos_especifique); ?> </p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3">
                                        <p><b>Inglés:</b> <?php echo e(getDropdownValue($habilidades->ingles)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Lee:</b> <?php echo e(getDropdownValue($habilidades->ingles_lee)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Escribe</b> <?php echo e(getDropdownValue($habilidades->ingles_escribe)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Habla</b> <?php echo e(getDropdownValue($habilidades->ingles_habla)); ?></p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3">
                                        <p><b>Alemán:</b> <?php echo e(getDropdownValue($habilidades->aleman)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Lee:</b> <?php echo e(getDropdownValue($habilidades->aleman_lee)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Escribe</b> <?php echo e(getDropdownValue($habilidades->aleman_escribe)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Habla</b> <?php echo e(getDropdownValue($habilidades->aleman_habla)); ?></p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3">
                                        <p><b>Mandarín:</b> <?php echo e(getDropdownValue($habilidades->mandarin)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Lee:</b> <?php echo e(getDropdownValue($habilidades->mandarin_lee)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Escribe</b> <?php echo e(getDropdownValue($habilidades->mandarin_escribe)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Habla</b> <?php echo e(getDropdownValue($habilidades->mandarin_habla)); ?></p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-3">
                                        <p><b>Otro:</b> <?php echo e(getDropdownValue($habilidades->otro)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Lee:</b> <?php echo e(getDropdownValue($habilidades->otro_lee)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Escribe</b> <?php echo e(getDropdownValue($habilidades->otro_escribe)); ?></p>
                                    </div>
                                    <div class="col-md-3">
                                        <p><b>Habla</b> <?php echo e(getDropdownValue($habilidades->otro_habla)); ?></p>
                                    </div>
                                </div>
                                
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    
    <div id="video-candidato" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Vídeo del Candidato</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    
                <video width="100%" height="400px" controls>
                    <source src="<?php echo e(asset('storage/uploads/videos/'.$candidato->video)); ?>" type="video/mp4">
                </video>
                </div>
            </div>
        </div>
    </div>
    
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script>
    $('#subir-cv').click(function(){
        $('#cv').click();
    });

    $('#subir-fotografia').click(function(){
        $('#fotografia').click();
    });

    $('#subir-video').click(function(){
        $('#video').click();
    });
</script> 
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/privado/perfil/perfil.blade.php ENDPATH**/ ?>