<?php $__env->startSection('title','Inicio'); ?>

<?php $__env->startSection('headlinks'); ?>
<style>
.top_container {
      margin-top: -38%;
      padding: 2%;
  }
  .t-right {
      padding: 1%;
      float: right;
      width: 40%;
  }    
  .top_links .item{
      display: inline;
      float: left;
      width: 45%;
      margin: 0.5%;
      vertical-align: top;
      height:100px;
      padding:1%;
  }
  .top_links .item label {
      display: block;
      font-size: 1.3em;
      margin:1% 0 0 0;
  }
  @media (min-width: 320px) and (max-width: 767px) {
      .top_container {
          margin-top:0;
          padding: 0;
          width: 100%;
      }
      .t-left {
          display: none;
      }
      .top_container .col-6 {
          width: 100%;
          max-width: 100%;
      }
      .t-right {
          width: 100%;
          float: none;
          padding: 5%;
      }
      .t-right h4 {
          text-align: center;
      }
      .top_links .item {
          width: 100%;
          height: auto;
          display: inline-block;
      }
      .top_links .btn, .top_links .btn-primary {
          border-radius: 10px;
      }
  } 
</style> 
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="page-home">
    <section id="section-top">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12 col-lg-12 px-0 text-justify">
                    <img class="img-fluid cover-home" src="/img/banner.jpg">
                    
                </div>
                

                <div class="col-12 top_container">
                    <div class="col-6"></div>
                    <div class="col-6 t-right">
                    <h4>Oportunidades de Empleo</h4>
                    <div class="row">  
                        <div class="top_links">  
                        <?php $__currentLoopData = getDropdown('Categorías Empleos'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="item">
                                <a class="btn btn-primary btn-block font-weight-bold" type="button" href="<?php echo e(route('public.empleos.index', ['categoria' => $key])); ?>#empleos-candidato">
                                    <label><?php echo e($empleos[$loop->iteration-1]); ?></label>
                                    <img class="img img-fluid" style="width: 20%;" src="<?php echo e(asset('img/Miscorp_Filtros-0'.$loop->iteration.'.png')); ?>" alt=""><?php echo e($categoria); ?>

                                </a>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                    </div>    
                </div>
            
                <div class="col-12">
                    <div class="row justify-content-center">
                        <div class="col-12 col-lg-10">
                            <lu class="info-servs">
                                <li>
                                <a href="<?php echo e(route('public.servicios.outsourcing')); ?>">
                                    <img src="/img/outsourcing167x219px.png" alt="" title="">
                                    <div class="ts-home">
                                        OUTSOURCING PEOPLE
                                    </div> 
                                </a> 
                                </li>
                                <li>
                                <a href="<?php echo e(route('public.servicios.reclutamiento')); ?>">
                                    <img src="/img/reclutamiento167x219px.png" alt="" title="RECLUTAMIENTO Y SELECCIÓN DE PERSONAL">
                                    <div class="ts-home">
                                        RECLUTAMIENTO Y SELECCIÓN DE PERSONAL
                                    </div> 
                                </a>    
                                </li>
                                <li>
                                <a href="<?php echo e(route('public.servicios.planillas')); ?>">
                                    <img src="/img/planillas167x219px.png" alt="" title="ADMINISTRACIÓN DE PLANILLAS">                            
                                    <div class="ts-home">
                                        ADMINISTRACIÓN DE PLANILLAS
                                    </div> 
                                </a>
                                </li>
                                <li>
                                <a  href="<?php echo e(route('public.servicios.prefiltrado')); ?>">
                                    <img src="/img/prefiltrado167x219px.png" alt="" title="PREFILTRADO/SERVICIO AVANZADO">                                
                                    <div class="ts-home">
                                        PREFILTRADO/SERVICIO AVANZADO
                                    </div> 
                                </a>
                                </li>
                                <li>
                                <a href="<?php echo e(route('public.servicios.riesgos')); ?>">
                                    <img src="/img/riesgos167x219px.png" alt="" title="MINIMIZACIÓN DE RIESGOS">                                    
                                    <div class="ts-home">
                                        MINIMIZACIÓN DE RIESGOS
                                    </div> 
                                </a>                                    
                                </li>
                            </lu>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="section-nosotros-home">
        <div class="container">
            <div class="row align-items-center mensaje-gracias">
                <div class="col-12 col-lg-6 text-justify">
                    <h1>NOSOTROS</h1>
                    <p>En Miscorp somos un equipo apasionado por el servicio que busca ser el puente entre la empresa y
                        su futuro colaborador. Manteniendo un objetivo claro demostrando en cada actividad realizada con
                        disciplina, capacidad, experiencia y
                        profesionalismo.</p><a class="btn btn-primary" href="<?php echo e(route('public.servicios.outsourcing')); ?>" type="button">Nuestros servicios</a> 
                </div>
                <div class="col-12 col-lg-6">
                    <img class="img-fluid" src="/img/fotogrupal.png">
                </div>
            </div>
        </div>
    </section>
    <section id="section-vision-mision">
        <div class="container pb-5">
            <div class="row">
                <div class="col-12 col-lg-6 text-justify">
                    <h2>Nuestra Misión</h2>
                    <p>Garantizar a nuestros clientes una intermediación eficaz, especializada y en contacto con la
                        realidad del mercado laboral velando porque los procesos de selección se realicen con
                        objetividad, respeto hacía los futuros trabajadores
                        y absoluta confidencialidad.</p>
                </div>
                <div class="col-12 col-lg-6 text-justify">
                    <h2>Nuestra Visión</h2>
                    <p>Ser la solución en la adquisición de talento humano, eficiente y efectivo para su empresa,
                        comercio, industria u organización. Logrando ser los lideres regionales en proveer servicios de
                        Outsourcing, Administración de Planillas
                        y Reclutamiento y Selección de Personal.</p>
                </div>
            </div>
        </div>
    </section>
    <section id="nuestros-servicios" class="servicios">
        <div class="container">
            <div class="row">
                <div class="col">
                    <h1>NUESTROS SERVICIOS</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="row justify-content-center align-items-center empleo-info">
                        <div class="col-12 col-lg-2 text-center"><img class="img-fluid"
                                src="/img/outsourcing167x219px.png"></div>
                        <div class="col-12 col-lg-6 nombre-servicio">
                            <h5>OUTSOURCING PEOPLE<small>Responsabilidad, eficiencia y ahorro de tiempo.</small></h5>
                            <h1>01</h1>
                        </div>
                        <div class="col-12 col-lg-2 descripcion-salario">
                            <div class="row py-2">
                                <div class="col-12"><a class="btn btn-primary btn-block read-more" role="button"
                                        href="<?php echo e(route('public.servicios.outsourcing')); ?>">Leer más</a></div>
                            </div>
                            <div class="row py-2">
                                <div class="col-12"><a class="btn btn-warning btn-block read-more" role="button"
                                        href="<?php echo e(route('public.servicios.outsourcing')); ?>">Cotizar</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="row justify-content-center align-items-center empleo-info">
                        <div class="col-12 col-lg-2 text-center"><img class="img-fluid"
                                src="/img/reclutamiento167x219px.png"></div>
                        <div class="col-12 col-lg-6 nombre-servicio">
                            <h5>RECLUTAMIENTO Y SELECCIÓN DE PERSONAL<small>Capacidad, experiencia y resultados.</small></h5>
                            <h1>02</h1>
                        </div>
                        <div class="col-12 col-lg-2 descripcion-salario">
                            <div class="row py-2">
                                <div class="col-12"><a class="btn btn-primary btn-block read-more" role="button"
                                        href="<?php echo e(route('public.servicios.reclutamiento')); ?>">Leer más</a></div>
                            </div>
                            <div class="row py-2">
                                <div class="col-12"><a class="btn btn-warning btn-block read-more" role="button"
                                        href="<?php echo e(route('public.servicios.reclutamiento')); ?>">Cotizar</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="row justify-content-center align-items-center empleo-info">
                        <div class="col-12 col-lg-2 text-center"><img class="img-fluid"
                                src="/img/prefiltrado167x219px.png"></div>
                        <div class="col-12 col-lg-6 nombre-servicio">
                            <h5>PREFILTRADO/SERVICIO AVANZADO<small>Soluciones rápidas y efectivas.</small></h5>
                            <h1>03</h1>
                        </div>
                        <div class="col-12 col-lg-2 descripcion-salario">
                            <div class="row py-2">
                                <div class="col-12"><a class="btn btn-primary btn-block read-more" role="button"
                                        href="<?php echo e(route('public.servicios.prefiltrado')); ?>">Leer más</a></div>
                            </div>
                            <div class="row py-2">
                                <div class="col-12"><a class="btn btn-warning btn-block read-more" role="button"
                                        href="<?php echo e(route('public.servicios.prefiltrado')); ?>">Cotizar</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="row justify-content-center align-items-center empleo-info">
                        <div class="col-12 col-lg-2 text-center"><img class="img-fluid"
                                src="/img/planilla167x219px.png"></div>
                        <div class="col-12 col-lg-6 nombre-servicio">
                            <h5>ADMINISTRACIÓN DE PLANILLAS<small>El mejor equipo trabajando para usted.</small>
                            </h5>
                            <h1>04</h1>
                        </div>
                        <div class="col-12 col-lg-2 descripcion-salario">
                            <div class="row py-2">
                                <div class="col-12"><a class="btn btn-primary btn-block read-more" role="button"
                                        href="<?php echo e(route('public.servicios.planillas')); ?>">Leer más</a></div>
                            </div>
                            <div class="row py-2">
                                <div class="col-12"><a class="btn btn-warning btn-block read-more" role="button"
                                        href="<?php echo e(route('public.servicios.planillas')); ?>">Cotizar</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="row justify-content-center align-items-center empleo-info">
                        <div class="col-12 col-lg-2 text-center"><img class="img-fluid"
                                src="/img/minimizacion167x219px.png"></div>
                        <div class="col-12 col-lg-6 nombre-servicio">
                            <h5>MINIMIZACIÓN DE RIESGOS<small>Contrate personal confiable</small>
                            </h5>
                            <h1>05</h1>
                        </div>
                        <div class="col-12 col-lg-2 descripcion-salario">
                            <div class="row py-2">
                                <div class="col-12"><a class="btn btn-primary btn-block read-more" role="button"
                                        href="<?php echo e(route('public.servicios.riesgos')); ?>">Leer más</a></div>
                            </div>
                            <div class="row py-2">
                                <div class="col-12"><a class="btn btn-warning btn-block read-more" role="button"
                                        href="<?php echo e(route('public.servicios.riesgos')); ?>">Cotizar</a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- <section id="cotizar-servicio">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-6">
                    <h1><strong>COTICE</strong>&nbsp;NUESTROS SERVICIOS</h1>
                </div>
            </div>
            
            <div class="row">
                <div class="col">
                    <?php echo Form::open(['route' => 'public.cotizaciones.store', 'role' => 'form']); ?>

                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-7 form-group">
                                <label>Nombre del contacto&nbsp;<span>*</span></label>
                                <?php echo Form::text('contacto', null, ['class' => 'form-control'.($errors->has('contacto') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('contacto')): ?>
                                <span class="has-error"><?php echo e($errors->first('contacto')); ?></span>
                                <?php endif; ?>
                            </div>

                            <div class="col-12 col-lg-5 form-group">
                                <label>Teléfono celular&nbsp;<span>*</span></label>
                                <?php echo Form::text('celular', null, ['class' => 'form-control'.($errors->has('celular') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('celular')): ?>
                                <span class="has-error"><?php echo e($errors->first('celular')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-7 form-group">
                                <label>Empresa&nbsp;<span>*</span></label>
                                <?php echo Form::text('empresa', null, ['class' => 'form-control'.($errors->has('empresa') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('empresa')): ?>
                                <span class="has-error"><?php echo e($errors->first('empresa')); ?></span>
                                <?php endif; ?>
                                </div>
                            <div class="col-12 col-lg-5 form-group">
                                <label>Teléfono corporativo&nbsp;<span>*</span></label>
                                <?php echo Form::text('corporativo', null, ['class' => 'form-control'.($errors->has('corporativo') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('corporativo')): ?>
                                <span class="has-error"><?php echo e($errors->first('corporativo')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>Correo electrónico&nbsp;<span>*</span></label>
                                <?php echo Form::text('email', null, ['class' => 'form-control'.($errors->has('email') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('email')): ?>
                                <span class="has-error"><?php echo e($errors->first('email')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>De una breve descripción de la actividad económica de su empresa o giro de negocio&nbsp;<span>*</span></label>
                                <?php echo Form::text('giro', null, ['class' => 'form-control'.($errors->has('giro') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('giro')): ?>
                                <span class="has-error"><?php echo e($errors->first('giro')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div> 

                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>Servicio adquirido&nbsp;<span>*</span></label>
                                <?php echo Form::text('servicio','Outsourcing', ['class' => 'form-control'.($errors->has('servicio') ? 'is-invalid' : ''), 'readonly' => 'true', 'placeholder' => '','required' => true ]); ?>

                            </div>
                        </div>

                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>Tiempo</label>
                                <?php echo Form::select('tiempo', getDropdown('Tiempo'), null, ['class' => 'form-control'.($errors->has('tiempo') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción', 'id' => '1']); ?>

                            </div>
                        </div>

                        <div class="form-row align-items-start justify-content-between">
                            <div class="col-12 col-lg-6">
                                <div class="form-row">
                                    <div class="col-12 form-group">
                                        <label>Con uniforme&nbsp;<span>*</span></label>       
                                        <?php echo Form::select('uniforme', getDropdown('Si/No','key'), null, ['class' => 'form-control'.($errors->has('uniforme') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción', 'id' => '1', 'required' => true]); ?>                        
                                    </div>
                                </div>

                                <div class="form-row pb-3">
                                    <div class="col-12 form-group">
                                        <label>¿Cuántos colaboradores?&nbsp;<span>*</span></label>
                                        <?php echo Form::number('colaboradores', null, ['class' => 'form-control'.($errors->has('colaboradores') ? ' is-invalid' : ''),'placeholder' => '', 'required' => true ]); ?>

                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-lg-6">
                                <div class="form-row">
                                    <div class="col-12 form-group">
                                        <label>Insumos&nbsp;<span>*</span></label>
                                        <?php echo Form::select('insumos', getDropdown('Si/No','key'), null, ['class' => 'form-control'.($errors->has('insumos') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción', 'id' => '1', 'required' => true]); ?>

                                    </div>
                                </div>
                                <div class="form-row pb-3">
                                    <div class="col-12 col-lg-12 form-group">
                                        <label>Sueldo asignado&nbsp;<span>*</span></label>
                                        <?php echo Form::select('sueldo', getDropdown('Sueldos','key'), null, ['class' => 'form-control'.($errors->has('sueldo') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción']); ?>                        
                                        <?php if($errors->has('sueldo')): ?>
                                        <span class="has-error"><?php echo e($errors->first('sueldo')); ?></span>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-3 form-group">
                                <label>Beneficios extras</label>
                                <?php echo Form::select('beneficios', getDropdown('Si/No','key'), null, ['class' => 'form-control'.($errors->has('beneficios') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción', 'id' => '1']); ?>                        
                            </div>

                            <div class="col-12 col-lg-3 form-group">
                                <label>Bonos</label>
                                <?php echo Form::select('bonos', getDropdown('Si/No','key'), null, ['class' => 'form-control'.($errors->has('bonos') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción', 'id' => '1']); ?>                        
                            </div>

                            <div class="col-12 col-lg-3 form-group">
                                <label>Seguros</label>
                                <?php echo Form::select('seguros', getDropdown('Si/No','key'), null, ['class' => 'form-control'.($errors->has('seguros') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción', 'id' => '1']); ?>                        
                            </div>

                            <div class="col-12 col-lg-3 form-group">
                                <label>Incentivos</label>
                                <?php echo Form::select('incentivos', getDropdown('Si/No','key'), null, ['class' => 'form-control'.($errors->has('incentivos') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción', 'id' => '1']); ?>                        
                            </div>

                        </div>
                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>¿Qué espera de la agencia Miscorp?&nbsp;<span>*</span></label>
                                <?php echo Form::text('pregunta1', null, ['class' => 'form-control'.($errors->has('pregunta1') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('pregunta1')): ?>
                                <span class="has-error"><?php echo e($errors->first('pregunta1')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>¿Cómo se entero de nosotros?&nbsp;<span>*</span></label>
                                <?php echo Form::text('pregunta2', null, ['class' => 'form-control'.($errors->has('pregunta2') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('pregunta2')): ?>
                                <span class="has-error"><?php echo e($errors->first('pregunta2')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="form-row justify-content-end pb-3">
                            <div class="col-12 col-lg-0 form-group">
                                <button class="btn btn-warning btn-block" type="submit">Enviar</button>
                            </div>
                        </div>
                    <?php echo Form::close(); ?>    
                </div>
            </div>

        </div>
    </section>-->
    <section class="section-news">   
        <div class="container">
            <div class="carousel-controls">
                <a class="prev" href="#news-carousel" data-slide="prev"><i class="fas fa-caret-left"></i></a>
                <a class="next" href="#news-carousel" data-slide="next"><i class="fas fa-caret-right"></i></a>
            </div>
            <div class="section-content clearfix">
                <div id="news-carousel" class="news-carousel carousel slide">
                    <div class="carousel-inner">
                        <?php $__currentLoopData = $posts->chunk(3); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $three): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="carousel-item <?php if($loop->first): ?> active <?php endif; ?>">    
                            <div class="row">
                                <?php $__currentLoopData = $three; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-lg-4 col-12 news-item">
                                    <h2 class="title"><a href="<?php echo e(route('public.noticias')); ?>"><?php echo e($post->titulo); ?></a></h2>
                                    <img class="img-fluid card-img-top w-100 d-block pb-2" src="<?php echo e(asset('storage/uploads/images/'.$post->fotografia)); ?>">
                                    <a class="btn btn-primary float-right" href="<?php echo e(route('public.noticias')); ?>">Leer más artículos</a>              
                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div> 
        </div>   
    </section>

</main> 
<section class="position-relative py-5 pt-sm-0 text-right">
    <a id="btn-team" class="btn btn-warning btn-block" type="button" href="<?php echo e(route('login')); ?>">Equipo Miscorp</a>
</section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/display/inicio.blade.php ENDPATH**/ ?>