<?php $__env->startComponent('mail::message'); ?>

<div class="container">
    <div class="row">
        <div class="col-12 col-lg-6">
         <img src='<?php echo e(asset("/img/Miscorp.svg")); ?>' alt="">
        </div>
        <div class="col-12 col-lg-6">
            Entrevista
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <h4>Señor(a):</h4>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <?php echo e($candidato->nombre); ?> <?php echo e($candidato->apellido); ?>

        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <br>
            <p>
                Has completado con éxito la primera fase del proceso. La empresa 
                desea conocer más sobre tus conocimientos, experiencia y competencias por lo que te programo cita para entrevistas en:
            </p>
            <p>
                Fecha: <?php echo e($empleo_candidato->fecha_cita->format('d-m-Y')); ?>

                Hora: <?php echo e($empleo_candidato->hora_cita); ?>

                Lugar: <?php echo e($empleo_candidato->direccion_cita); ?>

                Persona que entrevista: <?php echo e($empleo_candidato->persona_entrevista_cita); ?> 
            </p>
            <p>
            Notas:
                Te recordamos ser puntual, excelente presentación, buena actitud y te deseamos el mejor de los éxitos.
                <?php if(isset($empresa->id)): ?>
                Recuerda confirmar tu asistencia al teléfono <?php echo e(isset($empresa->telefono_contacto)?$empresa->telefono_contacto:''); ?>/<?php echo e(isset($empresa->telefono)?$empresa->telefono:''); ?>, <?php echo e(isset($empresa->persona_contacto)?$empresa->persona_contacto:''); ?>.
                <?php endif; ?>
            </p>
            <p>
                ¡Sé la mejor versión de ti mismo!
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
          <img src='<?php echo e(asset("/img/firma_correos.gif")); ?>' alt="">
        </div>
    </div>
</div>

<?php echo $__env->renderComponent(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/mail/candidatos/entrevista.blade.php ENDPATH**/ ?>