
<div class="col">
    <div class="tab-content py-5 px-3">
        <div id="result-form-garantia">

        </div>
        <div class="row">
            <div class="col">
                <?php echo e(Form::model($empleo_candidato, ['route' => ['staff.reclutamiento.candidato.empleo_candidato', $empleo_candidato->id], 'role' => 'form', 'method' => 'PATCH', 'id' => "form-garantia"])); ?>

                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-6">
                        <label for="">Fecha que inició</label>
                        <?php echo Form::date('fecha_inicio_garantia', (isset($empleo_candidato->fecha_inicio_garantia)?$empleo_candidato->fecha_inicio_garantia->format('Y-m-d'):null), ['class' => 'form-control', 'required' => true ]); ?>

                    </div>
                    <div class="col-12 col-lg-6">
                        <label for="">Fecha que finalizó</label>
                        <?php echo Form::date('fecha_finalizo_garantia', (isset($empleo_candidato->fecha_finalizo_garantia)?$empleo_candidato->fecha_finalizo_garantia->format('Y-m-d'):null), ['class' => 'form-control', 'required' => true ]); ?>

                    </div>
                </div>
                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-12">
                        <label for="">Motivo</label>
                        <?php echo Form::textarea('motivo_garantia', null, ['class' => 'form-control', 'required' => true, 'maxlength' => '150' ]); ?>

                    </div>
                    <div class="form-row justify-content-center align-items-center">
                        <div class="col-12 col-lg-12 form-group"><p class="help-block"><small>*No más de 150 caracteres.</small></p></div>
                    </div>
                </div>
                <div class="form-row justify-content-center align-items-center">
                    <div class="col-12 col-lg-4">
                        <label for="">Garantía 30 días</label>
                        <?php echo Form::radio('tipo_garantia', '30', ['class' => 'form-control', 'required' => true ]); ?>

                    </div>
                    <div class="col-12 col-lg-4">
                        <label for="">Garantía extendida a 60 días</label>
                        <?php echo Form::radio('tipo_garantia', '60', ['class' => 'form-control', 'required' => true ]); ?>

                    </div>
                    <div class="col-12 col-lg-4">
                        <label for="">Garantía extendida a 90 días</label>
                        <?php echo Form::radio('tipo_garantia', '90', ['class' => 'form-control', 'required' => true ]); ?>

                    </div>
                </div>
                <?php echo Form::hidden('candidato_id',$empleo_candidato->candidato_id); ?>

                <?php echo Form::hidden('empleo_id',$empleo_candidato->empleo_id); ?>

                <?php echo Form::hidden('id', null); ?>

                <?php echo Form::close(); ?>

                <a href="javascript:guardarEmpleoCandidato('form-garantia');" class="btn btn-success">Guardar</a>
            </div>
        </div>
    </div>
</div><?php /**PATH /var/www/html/miscorp/website/Modules/Empleos/Resources/views/reclutamiento/garantia.blade.php ENDPATH**/ ?>