<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<div class="container">
    <div class="row mensaje-gracias">
        <div class="col-12 col-md-6 px-md-5">
            <div class="row mensaje-gracias pb-3">
                <div class="col-auto">
                    <h2>1.</h2>
                </div>
                <div class="col-auto pl-0">
                    <h3>Ficha&nbsp;<strong>empresa</strong></h3>
                </div>
            </div>
            <div class="row ficha ficha-empresa" id='formulario_empresa'>
                <div class="col">
                    <div class="row align-items-center">
                        <div class="col-12 col-md-5">
                            <p>Empresa</p>
                        </div>
                        <div class="col-12 col-md-7" id='empresa'>
                        <?php echo e($servicio->empresa); ?>

                        </div>
                    </div>
                    <div class="row align-items-center">
                        <div class="col-12 col-md-5">
                            <p>Nombre del contacto</p>
                        </div>
                        <div class="col-12 col-md-7" id='contacto'>
                        <?php echo e($servicio->contacto); ?>

                        </div>
                    </div>
                    <div class="row align-items-center">
                        <div class="col-12 col-md-5">
                            <p>Teléfono/Celular</p>
                        </div>
                        <div class="col-12 col-md-7" id='celular'>
                        <?php echo e($servicio->celular); ?>

                        </div>
                    </div>
                    <div class="row align-items-center">
                        <div class="col-12 col-md-5">
                            <p>Teléfono corporativo</p>
                        </div>
                        <div class="col-12 col-md-7" id='corporativo'>
                        <?php echo e($servicio->corporativo); ?>

                        </div>
                    </div>
                    <div class="row align-items-center">
                        <div class="col-12 col-md-5">
                            <p>Correo</p>
                        </div>
                        <div class="col-12 col-md-7" id='email'>
                        <?php echo e($servicio->email); ?>

                        </div>
                    </div>
                    <div class="row align-items-center">
                        <div class="col-12 col-md-5">
                            <p>Giro de negocio</p>
                        </div>
                        <div class="col-12 col-md-7" id='giro'>
                        <?php echo e($servicio->giro); ?>

                        </div>
                    </div>
                    <div class="row align-items-center">
                        <div class="col-12 col-md-12">
                            <p>¿Qué espera de Miscorp?</p>
                        </div>
                        <div class="col-12 col-md-7" id='pregunta1'>
                        <?php echo e($servicio->pregunta1); ?>

                        </div>
                    </div>
                    <div class="row align-items-center">
                        <div class="col-12 col-md-12">
                            <p>¿Cómo se entero de nosotros?</p>
                        </div>
                        <div class="col-12 col-md-7" id='pregunta2'>
                        <?php echo e($servicio->pregunta2); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php if($servicio->servicio == 'Reclutamiento y Seleccion de Personal'): ?>
        <div class="col-12 col-md-6">
            <div class="row align-items-end mensaje-gracias pb-3">
                <div class="col-auto">
                    <h2>2.</h2>
                </div>
                <div class="col-auto pl-0">
                    <h3>Detalle&nbsp;<strong>cotización enviada</strong></h3>
                </div>
            </div>
            <div class="row ficha">
                <div class="col-12">
                    <div class="row">
                        <div class="col-12 col-md-5">
                            <p>Servicio adquirido</p>
                        </div>
                        <div class="col-12 col-md-7" id='servicio'>
                        <?php echo e($servicio->servicio); ?>

                        </div>
                    </div>
                    <div class="row">
                        <div class="col-12">
                            <div class="table-responsive table-borderless">
                                <table class="table table-bordered table-sm">
                                    <thead>
                                        <tr>
                                            <th>Puesto</th>
                                            <th>Cantidad</th>
                                            <th>Sueldo</th>
                                            <th>Anticipo</th>
                                            <th>Saldo</th>
                                        </tr>                                        
                                    </thead>
                                    <tbody>
                                        <tr>
                                        <td><?php echo e(isset($servicio->puesto1)?$servicio->puesto1:''); ?></td>
                                        <td><?php echo e(isset($servicio->colaboradores1)?$servicio->colaboradores1:''); ?></td>
                                        <td> Q <?php echo e(isset($servicio->sueldo1)?number_format($servicio->sueldo1,2):''); ?></td>
                                        <td><?php if($servicio->anti_pagado == 1): ?> 
                                            <p>Si</p>
                                            <?php else: ?>
                                            <p>No</p> 
                                            <?php endif; ?></td><td><?php if($servicio->anti_facturado == 1): ?> 
                                            <p>Si</p>
                                            <?php else: ?>
                                            <p>No</p> 
                                            <?php endif; ?></td>
                                        </tr>
                                        <?php if(isset($servicio->puesto2)): ?>
                                        <tr>
                                        <td><?php echo e(isset($servicio->puesto2)?$servicio->puesto2:''); ?></td>
                                        <td><?php echo e(isset($servicio->colaboradores2)?$servicio->colaboradores2:''); ?></td>
                                        <td> Q <?php echo e(isset($servicio->sueldo2)?number_format($servicio->sueldo2,2):''); ?></td>
                                        <td><?php if($servicio->anti_pagado == 1): ?> 
                                            <p>Si</p>
                                            <?php else: ?>
                                            <p>No</p> 
                                            <?php endif; ?></td><td><?php if($servicio->anti_facturado == 1): ?> 
                                            <p>Si</p>
                                            <?php else: ?>
                                            <p>No</p> 
                                            <?php endif; ?></td>
                                        </tr>
                                        <?php endif; ?>
                                        <?php if(isset($servicio->puesto3)): ?>
                                        <tr>
                                        <td><?php echo e(isset($servicio->puesto3)?$servicio->puesto3:''); ?></td>
                                        <td><?php echo e(isset($servicio->colaboradores3)?$servicio->colaboradores3:''); ?></td>
                                        <td> Q <?php echo e(isset($servicio->sueldo3)?number_format($servicio->sueldo3,2):''); ?></td>
                                        <td><?php if($servicio->anti_pagado == 1): ?> 
                                            <p>Si</p>
                                            <?php else: ?>
                                            <p>No</p> 
                                            <?php endif; ?></td><td><?php if($servicio->anti_facturado == 1): ?> 
                                            <p>Si</p>
                                            <?php else: ?>
                                            <p>No</p> 
                                            <?php endif; ?></td>
                                        </tr>
                                        <?php endif; ?>
                                        <?php if(isset($servicio->puesto3)): ?>
                                        <tr>
                                        <td><?php echo e(isset($servicio->puesto4)?$servicio->puesto4:''); ?></td>
                                        <td><?php echo e(isset($servicio->colaboradores4)?$servicio->colaboradores4:''); ?></td>
                                        <td> Q <?php echo e(isset($servicio->sueldo4)?number_format($servicio->sueldo4,2):''); ?></td>
                                        <td><?php if($servicio->anti_pagado == 1): ?> 
                                            <p>Si</p>
                                            <?php else: ?>
                                            <p>No</p> 
                                            <?php endif; ?></td><td><?php if($servicio->anti_facturado == 1): ?> 
                                            <p>Si</p>
                                            <?php else: ?>
                                            <p>No</p> 
                                            <?php endif; ?></td>
                                        </tr>
                                        <?php endif; ?>
                                        <?php if(isset($servicio->puesto5)): ?>
                                        <tr>
                                        <td><?php echo e(isset($servicio->puesto5)?$servicio->puesto5:''); ?></td>
                                        <td><?php echo e(isset($servicio->colaboradores5)?$servicio->colaboradores5:''); ?></td>
                                        <td> Q <?php echo e(isset($servicio->sueldo5)?number_format($servicio->sueldo5,2):''); ?></td>
                                        <td><?php if($servicio->anti_pagado == 1): ?> 
                                            <p>Si</p>
                                            <?php else: ?>
                                            <p>No</p> 
                                            <?php endif; ?></td><td><?php if($servicio->anti_facturado == 1): ?> 
                                            <p>Si</p>
                                            <?php else: ?>
                                            <p>No</p> 
                                            <?php endif; ?></td>
                                        </tr>
                                        <?php endif; ?>
                                    </tbody>    
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php endif; ?>
    </div>

    <div class="row">
        <div class="col-12 col-lg-6">

            <div class="row mensaje-gracias pt-3">
                <div class="col text-left">
                    <h2>3.</h2>
                </div>
            </div>
            <div class="row mensaje-gracias pb-3">
                <div class="col-12 text-left">
                    <h3><strong>Seguimiento</strong></h3>
                </div>
            </div>
            <div class="row table-cotizaciones table-seguimiento">
                <div class="col">
                    <div class="table-responsive evf-lg-hide">
                        <table id='tablaSeguimiento' class="table"> 
                            <thead>
                                <tr>
                                    <th>Acción</th>
                                    <th>Fecha</th>
                                    <th>Notas</th>
                                </tr>
                            </thead>
                        </table>
                    </div>
                </div>
            </div>
        
        </div>
        <div class="col-12 col-lg-6">
            <div class="row table-cotizaciones table-seguimiento">
                <div class="col">
                    <div class="form-row ficha pb-3">
                        <?php echo Form::open(['route' => 'ventas.seguimiento.store', 'role' => 'form', 'class' => 'ficha']); ?>

                        <div class="col-12 col-lg-12">
                            <div class="form-row">
                                <div class="col-auto">
                                    <label class="col-form-label">
                                        <strong>Notas</strong>
                                    </label>
                                </div>
                            </div>
                            <div class="form-row">
                                <label>Accion</label>
                                <?php echo Form::select('accion', getDropdown('Accion'), null, ['class' => 'form-control'.($errors->has('accion') ? 'is-invalid' : ''), 'placeholder' => '', 'id' => 'accion', 'required' => true]); ?>

                            </div>
                            <p class="help-block"><small>Seleccione la accion.</small></p>
                            <div class="form-row">
                                <label>Fecha</label>
                                <?php echo Form::date('fecha', null, ['class' => 'form-control'.($errors->has('fecha') ? 'is-invalid' : ''), 'placeholder' => 'dd/mm/yyy', 'required' => true ]); ?>

                            </div>
                            <p class="help-block"><small>Ingrese la fecha en formato DD/MM/AAAA.</small></p>
                            <div class="form-row">
                                <label>Notas</label>
                                <?php echo Form::textarea('notas', null, ['class' => 'form-control'.($errors->has('notas') ? 'is-invalid' : ''),'rows' => 3 , 'required' => false ]); ?>

                            </div>
                            <p class="help-block"><small>Ingrese las notas en el espacio indicado.</small></p>
                            <div class="modal-footer">
                                <button type="submit" class="btn btn-success">Guardar</button>
                            </div>
                            <?php echo Form::hidden('servicio_id', $servicio->id); ?>

                            <?php echo Form::close(); ?>    
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
            <?php echo e(Form::model($servicio, ['route' => ['ventas.cita.update', $servicio->id], 'role' => 'form', 'method' => 'PATCH'])); ?>

                <div class="row align-items-center mensaje-gracias">
                    <div class="col-auto">
                        <h2>4.</h2>
                    </div>
                    <div class="col-auto pl-0">
                        <h3><strong>Cita</strong></h3>
                    </div>
                </div>
                <div class="row boleta-cita">
                    <div class="col-12">                  
                            <div class="form-row">

                                <div class="col-12 col-lg-4">
                                    <div class="form-row">
                                        <div class="col-auto"><label class="col-form-label"><strong>Cotizacion No.</strong></label>
                                        </div>
                                        <div class="col-auto">
                                        <input class="form-control line-input" type="text" value="<?php echo e($servicio->id); ?>">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-12 col-lg-4">
                                    <div class="form-row">
                                        <div class="col-auto">
                                        <label class="col-form-label"><strong>Cliente</strong></label>
                                        </div>
                                        <div class="col-auto">
                                        <input class="form-control line-input" type="text" value="<?php echo e($servicio->empresa); ?>">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-12 col-lg-4">
                                    <div class="form-row justify-content-center align-items-center">
                                        <div class="col-auto"><label class="col-form-label"><strong>Invitados</strong></label>
                                        </div>
                                        <div class="col-auto"><input class="form-control line-input" type="text" value="<?php echo e($servicio->email); ?>">
                                        </div>
                                        <!-- <div class="col-auto"><button class="btn btn-success btn-sm" type="button"><i class="fas fa-plus"></i></button></div> -->
                                    </div>
                                </div>
                                                 
                                <div class="col-12 col-lg-6">
                                    <div class="form-row">
                                        <div class="col-auto"><label class="col-form-label">Fecha</label>
                                        </div>
                                        <div class="col">
                                        <?php echo Form::date('fecha_cita',isset($servicio->fecha_cita)?$servicio->fecha_cita->format('Y-m-d'):
                            null, ['class' => 'form-control line-input'.($errors->has('fecha_cita') ? ' is-invalid' : ''), 'required'=> false ]); ?>

                                        </div>
                                    </div>
                                </div>

                                <div class="col-12 col-lg-6">
                                    <div class="form-row">
                                        <div class="col-auto"><label class="col-form-label">Hora</label> 
                                        </div>
                                        <div class="col">
                                        <?php echo Form::time('hora_cita', (isset($candidato->hora_cita)?$candidato->hora_cita->format('H:i'):null), ['class' => 'form-control', 'required' => true ]); ?>

                                        </div>
                                    </div>
                                </div>

                                <div class="col-12 col-lg-12">
                                    <div class="form-row">
                                        <div class="col-auto"><label class="col-form-label">Dirección</label>
                                        </div>
                                        <div class="col">
                                        <?php echo Form::text('direccion', null, ['class' => 'form-control line-input'.($errors->has('direccion') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => false ]); ?>

                                        <?php if($errors->has('direccion')): ?>
                                        <span class="has-error"><?php echo e($errors->first('direccion')); ?></span>
                                        <?php endif; ?>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-12 col-lg-12">
                                    <div class="form-row">
                                        <div class="col-auto"><label class="col-form-label">Persona de Contacto</label>
                                        </div>
                                        <div class="col">
                                        <input class="form-control line-input" type="text" value="<?php echo e($servicio->contacto); ?>">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-12 col-lg-12">
                                    <div class="form-row">
                                        <div class="col-12"><label>Notas</label>
                                            <div class="col">
                                            <?php echo Form::textarea('notas_cita', null, ['class' => 'form-control'.($errors->has('notas_cita') ? '
                                            is-invalid' : ''), 'required' => false, 'rows' => 3 ]); ?>

                                            </div>
                                        </div>
                                    </div>
                                </div>

                        </div>
                    </div>
                </div>
                
                <div class="row justify-content-end pt-3">
                    <div class="col-6 col-lg-2">
                    <button class="btn btn-warning btn-block border rounded" type="submit">Programar Cita</button>
                    </div>
                </div>
                <?php echo Form::hidden('servicio_id', $servicio->id); ?>

                <?php echo Form::close(); ?>

                
            <?php echo e(Form::model($servicio, ['route' => ['ventas.contrato.update', $servicio->id], 'role' => 'form', 'method' => 'PATCH'])); ?>    
            <div class="container">
                <div class="row align-items-center mensaje-gracias">
                    <div class="col-auto">
                        <h2>5.</h2>
                    </div>
                    <div class="col-12 col-lg-6 text-left pl-0">
                        <h3><strong>Cierre</strong>&nbsp;con contrato</h3>
                    </div>
                </div>
                <div class="row boleta-cita">
                    <div class="col-12">
                        <div class="row">
                            <div class="col-12">
                                    <div class="form-row">
                                        <div class="col-12 col-lg-6">
                                            <div class="form-row align-items-center">
                                                <div class="col-4"><label class="col-form-label" for="firmada">Cotización firmada</label>
                                                </div>
                                                <div class="col">
                                                    <div class="form-row">
                                                        <div class="col-auto">
                                                            <div class="form-check">
                                                            <?php echo Form::select('firmada', $si_no, null, ['class' =>
                                                            'form-control'.($errors->has('firmada') ? ' is-invalid' : ''), 'placeholder' =>
                                                            'Seleccione una Opción', 'id' => 'firmada' ]); ?>

                                                            <?php if($errors->has('firmada')): ?>
                                                            <span class="has-error"><?php echo e($errors->first('firmada')); ?></span>
                                                            <?php endif; ?>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-12 col-lg-6">
                                            <div class="form-row">
                                                <div class="col-auto">
                                                <label class="col-form-label">Fecha</label>
                                                </div>
                                                <div class="col">
                                                <?php echo Form::date('fecha_garantia',isset($servicio->fecha_garantia)?$servicio->fecha_garantia->format('Y-m-d'):
                                                null, ['class' => 'form-control'.($errors->has('fecha_garantia') ? ' is-invalid' : ''), 'id'=> 'fecha_firmada' ]); ?>

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-row pb-3">
                                        <div class="col-12 col-lg-12">
                                            <div class="form-row">
                                                <div class="col-auto">
                                                <label class="col-form-label"><strong>Notas</strong> Indicar si la cotización es autorizada de forma electrónica o se re-cotizó manualmente y cuáles son las condiciones</label>
                                                </div>
                                            </div>
                                            <div class="form-row">
                                            <?php echo Form::textarea('notas_garantia', null, ['class' => 'form-control'.($errors->has('notas_garantia') ? '
                                            is-invalid' : ''), 'required' => false, 'rows' => 5 ]); ?>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-row">
                                        <div class="col-12 p-md-5">

                                             <div class="form-row">
                                                <div class="col-12 col-lg pb-3-6">
                                                    <div class="form-row align-items-center">
                                                        <div class="col-4">
                                                        <label class="col-form-label">Anticipo facturado</label>
                                                        </div>
                                                        <div class="col">
                                                            <div class="form-row justify-content-around">
                                                                <div class="col-auto">
                                                                    <div class="form-check">
                                                                    <?php echo Form::select('anti_facturado', $si_no, null, ['class' =>
                                                                    'form-control'.($errors->has('anti_facturado') ? ' is-invalid' : ''), 'placeholder' =>
                                                                    'Seleccione una Opción', 'required' => true, 'id' => 'anti_facturado' ]); ?>

                                                                    <?php if($errors->has('anti_facturado')): ?>
                                                                    <span class="has-error"><?php echo e($errors->first('anti_facturado')); ?></span>
                                                                    <?php endif; ?>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-12 col-lg-6">
                                                    <div class="form-row">
                                                        <div class="col-auto">
                                                        <label class="col-form-label">Fecha</label></div>
                                                        <div class="col">
                                                        <?php echo Form::date('fecha_anti_facturado',isset($servicio->fecha_anti_facturado)?$servicio->fecha_anti_facturado->format('Y-m-d'):
                                                        null, ['class' => 'form-control'.($errors->has('fecha_anti_facturado') ? ' is-invalid' : ''), 'id'=> 'fecha_anti_facturado' ]); ?>

                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="form-row pb-3">
                                                <div class="col-12 col-lg-6">
                                                    <div class="form-row align-items-center">
                                                        <div class="col-4">
                                                        <label class="col-form-label">Anticipo pagado</label>
                                                        </div>
                                                        <div class="col">
                                                            <div class="form-row justify-content-around">
                                                                <div class="col-auto">
                                                                    <div class="form-check">
                                                                    <?php echo Form::select('anti_pagado', $si_no, null, ['class' =>
                                                                    'form-control'.($errors->has('anti_pagado') ? ' is-invalid' : ''), 'placeholder' =>
                                                                    'Seleccione una Opción', 'id' => 'anti_pagado' ]); ?>

                                                                    <?php if($errors->has('anti_pagado')): ?>
                                                                    <span class="has-error"><?php echo e($errors->first('anti_pagado')); ?></span>
                                                                    <?php endif; ?>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-12 col-lg-6">
                                                    <div class="form-row">
                                                        <div class="col-auto">
                                                        <label class="col-form-label">Fecha</label></div>
                                                        <div class="col">
                                                        <?php echo Form::date('fecha_anti_pagado',isset($servicio->fecha_anti_pagado)?$servicio->fecha_anti_pagado->format('Y-m-d'):
                                                        null, ['class' => 'form-control'.($errors->has('fecha_anti_pagado') ? ' is-invalid' : ''), 'id'=> 'fecha_anti_pagado' ]); ?>

                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="form-row pb-3">
                                                <div class="col-12 col-lg-6">
                                                    <div class="form-row align-items-center">
                                                        <div class="col-4">
                                                        <label class="col-form-label">Perfil del Puesto</label>
                                                        </div>
                                                        <div class="col">
                                                            <div class="form-row justify-content-around">
                                                                <div class="col-auto">
                                                                    <div class="form-check">
                                                                    <?php echo Form::select('perfil', $si_no, null, ['class' =>
                                                                    'form-control'.($errors->has('perfil') ? ' is-invalid' : ''), 'placeholder' =>
                                                                    'Seleccione una Opción', 'id' => 'perfil' ]); ?>

                                                                    <?php if($errors->has('perfil')): ?>
                                                                    <span class="has-error"><?php echo e($errors->first('perfil')); ?></span>
                                                                    <?php endif; ?>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-12 col-lg-6">
                                                    <div class="form-row">
                                                        <div class="col-auto">
                                                        <label class="col-form-label">Fecha</label
                                                        ></div>
                                                        <div class="col">
                                                        <?php echo Form::date('fecha_perfil',isset($servicio->fecha_perfil)?$servicio->fecha_perfil->format('Y-m-d'):
                                                        null, ['class' => 'form-control'.($errors->has('fecha_perfil') ? ' is-invalid' : ''), 'id'=> 'fecha_perfil' ]); ?>

                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-row p-md-3">
                                                <div class="col-12 col-md-6 text-center text-md-right">
                                                    <p>Garantia</p>
                                                </div>
                                                <div class="col">
                                                    <div class="form-check">
                                                    <?php echo Form::select('garantia', getDropdown('Garantia','key'), null, ['class' => 'form-control'.($errors->has('garantia') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción', 'id' => '1']); ?>                        
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-row p-md-3">
                                                <div class="col-12 col-md-6 text-center text-md-right">
                                                    <p>Status</p>
                                                </div>
                                                <div class="col">
                                                    <div class="form-check">
                                                    <?php echo Form::select('estado', getDropdown('Estado','key'), null, ['class' => 'form-control'.($errors->has('estado') ? 'is-invalid' : ''), 'placeholder' => 'Seleccione una opción', 'id' => '1']); ?>                        
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="form-row p-md-3">
                                                <div class="col-12 col-md-6 text-center text-md-right">
                                                    <p>Monto de contrato</p>
                                                </div>
                                                <div class="col">
                                                    <div class="form-check">
                                                    <?php echo Form::number('monto_facturado', null, ['class' => 'form-control'.($errors->has('monto_facturado') ? 'is-invalid' : '')]); ?>                        
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-row">
                                        <div class="col-12 col-lg-12">
                                            <div class="form-row">
                                                <div class="col-auto">
                                                <label class="col-form-label"><strong>Notas</strong></label>
                                                </div>
                                            </div>
                                            <div class="form-row">
                                            <?php echo Form::textarea('notas_coti', null, ['class' => 'form-control'.($errors->has('notas_coti') ? '
                                            is-invalid' : ''), 'required' => false, 'rows' => 5 ]); ?>

                                            </div>
                                        </div>
                                    </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-end pt-3">
                    <div class="col-6 col-lg-2">
                    <button class="btn btn-warning btn-block border rounded" type="submit">Guardar</button>
                    </div>
                </div>
            </div>
            <?php echo Form::hidden('servicio_id', $servicio->id); ?>

            <?php echo Form::close(); ?>


<script>
    $("#anti_facturado").change(function() {
    if( $("#anti_facturado").val()==0){
        $( "#fecha_anti_facturado" ).prop( "required", false ).prop("disabled", true);
        document.getElementById("fecha_anti_facturado").value = null;   
    }else {
        $( "#fecha_anti_facturado" ).prop( "required", true ).prop("disabled", false);  
    }      
    });

    $("#anti_pagado").change(function() {
    if( $("#anti_pagado").val()==0){
        $( "#fecha_anti_pagado" ).prop( "required", false ).prop("disabled", true); 
        document.getElementById("fecha_anti_pagado").value = null;
    }else {
        $( "#fecha_anti_pagado" ).prop( "required", true ).prop("disabled", false);  
    }      
    });

    $("#perfil").change(function() {
    if( $("#perfil").val()==0){
        $( "#fecha_perfil" ).prop( "required", false ).prop("disabled", true); 
        document.getElementById("fecha_perfil").value = null;
    }else {
        $( "#fecha_perfil" ).prop( "required", true ).prop("disabled", false);  
    }      
    });

    $("#firmada").change(function() {
    if( $("#firmada").val()==0){
        $( "#fecha_firmada" ).prop( "required", false ).prop("disabled", true); 
        document.getElementById("fecha_firmada").value = null;
    }else {
        $( "#fecha_firmada" ).prop( "required", true ).prop("disabled", false);  
    }      
    });

    $("#anti_facturado").trigger("change"); 
    $("#anti_pagado").trigger("change"); 
    $("#perfil").trigger("change"); 
    $("#firmada").trigger("change"); 
</script>
<?php /**PATH /var/www/html/miscorp/website/Modules/Staff/Resources/views/ventas/form.blade.php ENDPATH**/ ?>