<?php $__env->startSection('content'); ?>
<style>
    @page  {
        size: A4;
    }
</style>
    <section id="page-base">
        <div class="">
            <div class="encabezado py-3">
                <div class="col-8 dirigido" style="display:inline-block;width:50%; padding:0;">
                    <ul>
                        <li><strong>Empresa:</strong> <?php echo e($cotizacion->empresa); ?></li> 
                        <li><strong>Nombre del contacto:</strong> <?php echo e($cotizacion->contacto); ?></li>
                        <li><strong>Correo:</strong> <?php echo e($cotizacion->email); ?></li>
                        <li><strong>Teléfono:</strong> <?php echo e($cotizacion->celular); ?> / <?php echo e($cotizacion->corporativo); ?></li>
                    </ul>
                </div>
                <div class="col-4 text-right fecha" style="display:inline-block;width:50%; padding:0;">
                    <ul>
                        <li><strong>Fecha:</strong> <?php echo e($cotizacion->created_at->format('d-m-Y')); ?></li>
                        <li><strong>Propuesta</strong> No. <?php echo e($cotizacion->id); ?></li>
                    </ul>
                </div>
            </div>
            <div class="contenido">
                <div class="">
                    <div class="table-cotz pb-3">
                        <div class="">
                            <div class="table-responsive table-borderless text-center">
                                <table class="table table-bordered">
                                    <thead>
                                        <tr>
                                            <th class="text-left">Descripción</th>
                                            <th>Plan</th>
                                            <th>Total</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td class="text-left">Plazas ilimitadas</td>
                                            <td>Mensual</td>
                                            <td>Q<?php echo e(number_format(getDropdownValue('537'),2)); ?></td>
                                        </tr>
                                        <tr>
                                            <td class="text-left">Plazas ilimitadas</td>
                                            <td>Trimestral</td>
                                            <td>Q<?php echo e(number_format(getDropdownValue('539'),2)); ?></td>
                                        </tr>
                                        <tr>
                                            <td class="text-left">Plazas ilimitadas</td>
                                            <td>Semestral</td>
                                            <td>Q<?php echo e(number_format(getDropdownValue('541'),2)); ?></td>
                                        </tr>
                                        <tr>
                                            <td class="text-left">Plazas ilimitadas</td>
                                            <td>Anual</td>
                                            <td>Q<?php echo e(number_format(getDropdownValue('543'),2)); ?></td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="pt-1">
                        <div class="pb-4">
                            <div class="">
                                <h4>El servicio incluye:</h4>
                                <small>
                                    <ul class="pb-4">
                                        <li>1. Promoción de vacantes ilimitadas.</li>
                                        <li>2. Recepción de curriculums ilimitados.</li>
                                        <li>3. Asignación de pruebas ilimitadas.</li>
                                        <li>4. Asignación de entrevistas ilimitadas.</li>
                                        <li>5. Programación de citas ilimitadas.</li>
                                        <li>6. Tablero de control de procesos.</li>
                                        <li>7. Descargas de informes standars ilimitados.</li>
                                    </ul>
                                    <p>Nota: Al contratar el Servicio obten un 77% de descuento en Informe Plus.</p>
                                </small>
                            </div>
                        </div>
                        <div class="pb-5">
                            <div class="">
                                <h4>El informe plus incluye:</h4>
                                <small>
                                    <ul>
                                        <li>- Perfil del candidato solicitado.</li>
                                        <li>- Observaciones.</li>
                                        <li>- Solicitud de Empleo.</li>
                                        <li>- Entrevista Personal.</li>
                                        <li>- Pruebas psicométricas.</li>
                                    </ul>
                                    <ul>
                                        <li>- Referencias Laborales.</li>
                                        <li>- Referencias Personales.</li>
                                        <li>- Interpretación de Resultados.</li>
                                        <li>- Verificación electrónica de Datos</li>
                                        <li>- Nota: El Informe Plus será enviado dentro de 5 a 6 días hábiles posterior a la fecha en la que solicitó.</li>
                                    </ul>
                                </small>
                            </div>
                        </div>
                    </div>
                    <div class="pt-5">
                        <h4>Detalle Informe Plus</h4>
                        <ul>
                            <li>- Precio Informe Plus sin servicio: Q<?php echo e(number_format(getDropdownValue('576'),2)); ?></li>
                            <li>- Precio Informe Plus adquiriendo el servicio: Q<?php echo e(number_format(getDropdownValue('578'),2)); ?></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="firma">
                <div class="col">
                    <div class="">
                        <div class="">
                            <h4>Aceptación</h4>
                            <p>Para validar el servicio debe enviar esta propuesta seleccionando si desea Prefiltrado/Servicio Avanzado o Informe Plus; debe firmar, sellar y escanear como aceptación, enviándola al
                                correo info@miscorpsa.com</p>
                        </div>
                        <div class="pt-2">
                            <div class="">
                                <p><span class="recuadro"></span> Prefiltrado/Servicio Avanzado &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <span class="recuadro"></span> Informe Plus</p>
                            </div>
                        </div>
                    </div>
                    <br/>
                    <br/>
                    <div class="justify-content-center">
                        <div class="text-center">
                            <p>________________________________</p>
                            <p>Firma y Sello</p>
                        </div>
                    </div>
                    <div class="">
                        <div class="">
                            <h4>Datos de Facturación</h4>
                            <div class="">
                                <div class="">
                                    <p>Nombre: ______________________   NIT:______________________   Dirección:_________________________</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('paginas::layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/mails/prefiltrado.blade.php ENDPATH**/ ?>