<?php $__env->startSection('title','Registro de Empresas'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('recapcha'); ?>

    <?php echo htmlScriptTagJsApi(['action' => 'homepage']); ?>

   
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="page-registro-empresa">
    <section id="registrer">
        <div class="container">
            <div class="row" id="registrer">
                <div class="col-12 col-lg-3"><img class="img-fluid" src="/img/empresa/registro/registro341x1002px.png"></div>
                <div class="col-12 col-lg-9 steps">
                    <h3><strong>Registro</strong>&nbsp;de empresa</h3>
                    <p><strong><em>NOTA</em></strong>&nbsp;La información proporcionada será administrada de forma confidencial</p>
                    <div class="row">
                        <div class="col p-5 p-sm-2">
                            <?php echo Form::open(['route' => 'public.empresas.registrar', 'role' => 'form', 'enctype' => 'multipart/form-data']); ?>

                            <?php echo csrf_field(); ?>
                                <div class="form-row">
                                    <div class="col-12 col-sm-5">
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">Giro de negocio</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('categoria', null, ['class' => 'form-control'.($errors->has('categoria') ? ' is-invalid' : ''), 'required' => true ]); ?>

                                                <?php if($errors->has('categoria')): ?>
                                                <span class="has-error"><?php echo e($errors->first('categoria')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Nombre de la empresa</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('nombre', null, ['class' => 'form-control'.($errors->has('nombre') ? ' is-invalid' : ''), 'required' => true ]); ?>

                                                <?php if($errors->has('nombre')): ?>
                                                <span class="has-error"><?php echo e($errors->first('nombre')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*NIT</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('nit', null, ['class' => 'form-control'.($errors->has('nit') ? ' is-invalid' : ''), 'required' => true ]); ?>

                                                <?php if($errors->has('nit')): ?>
                                                <span class="has-error"><?php echo e($errors->first('nit')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Email</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::email('email', null, ['class' => 'form-control'.($errors->has('email') ? ' is-invalid' : ''), 'required' => true ]); ?>

                                                <?php if($errors->has('email')): ?>
                                                <span class="has-error"><?php echo e($errors->first('email')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Contraseña</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::password('password', [
                                                    'class' => 'form-control'.($errors->has('password') ? ' is-invalid' : ''),
                                                    'required' => true ,
                                                    ]); ?>

                                                <span class="text-muted small">Entre 8 y 32 caratceres</span>
                                                <?php if($errors->has('password')): ?>
                                                <span class="has-error"><?php echo e($errors->first('password')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Confirmar Contraseña&nbsp;</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::password('password_confirmation', [
                                                    'class' => 'form-control'.($errors->has('password_confirmation') ? ' is-invalid' : ''),
                                                    'required' => true
                                                    ]); ?>

                                                <span class="text-muted small">Entre 8 y 32 caratceres</span>
                                                <?php if($errors->has('password_confirmation')): ?>
                                                <span class="has-error"><?php echo e($errors->first('password_confirmation')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Persona de Contacto</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('persona_contacto', null, ['class' => 'form-control'.($errors->has('persona_contacto') ? ' is-invalid' : ''), 'required' => true ]); ?>

                                                <?php if($errors->has('persona_contacto')): ?>
                                                <span class="has-error"><?php echo e($errors->first('persona_contacto')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Puesto que Ocupa&nbsp;</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('puesto_contacto', null, ['class' => 'form-control'.($errors->has('puesto_contacto') ? ' is-invalid' : ''), 'required' => true ]); ?>

                                                <?php if($errors->has('puesto_contacto')): ?>
                                                <span class="has-error"><?php echo e($errors->first('puesto_contacto')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Teléfono directo</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('telefono_contacto', null, ['class' => 'form-control'.($errors->has('telefono_contacto') ? ' is-invalid' : ''), 'required' => true ]); ?>

                                                <?php if($errors->has('telefono_contacto')): ?>
                                                <span class="has-error"><?php echo e($errors->first('telefono_contacto')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Teléfono de la empresa</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('telefono', null, ['class' => 'form-control'.($errors->has('telefono') ? ' is-invalid' : ''), 'required' => true ]); ?>

                                                <?php if($errors->has('telefono')): ?>
                                                <span class="has-error"><?php echo e($errors->first('telefono')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">Página Web</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('pagina_web', null, ['class' => 'form-control'.($errors->has('pagina_web') ? ' is-invalid' : ''), 'required' => false ]); ?>

                                                <?php if($errors->has('pagina_web')): ?>
                                                <span class="has-error"><?php echo e($errors->first('pagina_web')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Calle / Avenida</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('calle_avenida', null, ['class' => 'form-control'.($errors->has('calle_avenida') ? ' is-invalid' : ''),'placeholder' => '0 calle / 0 avenida', 'required' => true ]); ?>

                                                <?php if($errors->has('calle_avenida')): ?>
                                                <span class="has-error"><?php echo e($errors->first('calle_avenida')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Casa No.</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('no_casa', null, ['class' => 'form-control'.($errors->has('no_casa') ? ' is-invalid' : ''),'placeholder' => '0-00', 'required' => true ]); ?>

                                                <?php if($errors->has('no_casa')): ?>
                                                <span class="has-error"><?php echo e($errors->first('no_casa')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Zona&nbsp;</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::number('zona', null, ['class' => 'form-control'.($errors->has('zona') ? ' is-invalid' : ''), 'required' => true, 'min' => 0 ]); ?>

                                                <?php if($errors->has('zona')): ?>
                                                <span class="has-error"><?php echo e($errors->first('zona')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">Colonia</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('colonia', null, ['class' => 'form-control'.($errors->has('colonia') ? ' is-invalid' : ''), 'required' => false ]); ?>

                                                <?php if($errors->has('colonia')): ?>
                                                <span class="has-error"><?php echo e($errors->first('colonia')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-12 col-sm-6 pl-0 pl-md-5">
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*País&nbsp;</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::select('pais', getDropdown('Ubicaciones'), null, ['class' => 'form-control'.($errors->has('pais') ? '
                                                is-invalid' : ''), 'required' => false, 'placeholder' => '', 'id' => 'pais'  ]); ?>

                                                <?php if($errors->has('pais')): ?> 
                                                <span class="has-error"><?php echo e($errors->first('pais')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Departamento&nbsp;</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::select('departamento', [], null, ['class' => 'form-control'.($errors->has('departamento') ? '
                                                is-invalid' : ''), 'required' => false, 'placeholder' => '', 'id' => 'departamento'  ]); ?>

                                                <?php if($errors->has('departamento')): ?>
                                                <span class="has-error"><?php echo e($errors->first('departamento')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Municipio&nbsp;</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::select('municipio', [], null, ['class' => 'form-control'.($errors->has('municipio') ? '
                                                is-invalid' : ''), 'required' => false, 'placeholder' => '', 'id' => 'municipio'  ]); ?>

                                                <?php if($errors->has('municipio')): ?>
                                                <span class="has-error"><?php echo e($errors->first('municipio')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Descripción de la empresa</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::textarea('direccion', null, ['class' => 'form-control'.($errors->has('direccion') ? ' is-invalid' : ''), 'required' => false ]); ?>

                                                <?php if($errors->has('direccion')): ?>
                                                <span class="has-error"><?php echo e($errors->first('direccion')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Logotipo</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::file('logotipo', ['class' => 'btn btn-warning btn-block'.($errors->has('logotipo') ? ' is-invalid' : ''), 'required' => true ]); ?>

                                                <?php if($errors->has('logotipo')): ?>
                                                <span class="has-error"><?php echo e($errors->first('logotipo')); ?></span>
                                                <?php endif; ?>
                                            </div> 
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*RTU</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::file('rtu', ['class' => 'btn btn-warning btn-block'.($errors->has('rtu') ? ' is-invalid' : ''), 'required' => true ]); ?>

                                                <?php if($errors->has('rtu')): ?>
                                                <span class="has-error"><?php echo e($errors->first('rtu')); ?></span>
                                                <?php endif; ?>
                                            </div> 
                                        </div>
                                        <div class="form-group text-right d-xl-flex justify-content-end align-items-xl-center row">
                                            <label class="col-sm-8 col-form-label col-form-label-sm nota">&nbsp;<small>Nota: los campos con (*) son obligatorios</small></label>
                                            <label class="col-sm-8 col-form-label col-form-label-sm rules">&nbsp;<a target="_black" href="<?php echo e(asset('storage/uploads/politicas/'.$politica[1]->archivo)); ?>">Reglamento y políticas de privacidad</a></label></div>
                                        <div class="form-group text-right d-xl-flex justify-content-end align-items-xl-center row">
                                            <label class="d-xl-flex justify-content-xl-center align-items-xl-center col-sm-4 col-form-label col-form-label-sm acept">
                                            <?php echo Form::checkbox('aceptar', 1, false, ); ?>&nbsp;Aceptar</label>
                                        </div>

                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <div class="col-sm-5 px-0">
                                                <?php echo htmlFormSnippet(); ?>

                                                <?php $__errorArgs = ['g-recaptcha-response'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <span class="has-error" role="alert" style="display: block">
                                                        <strong><?php echo e($message); ?> </strong>
                                                    </span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                             </div>
                                        </div>

                                    <div class="form-group text-right d-xl-flex justify-content-end align-items-xl-center row">
                                        <!-- <a class="btn btn-primary border rounded" role="button" type="submit">Registrarme</a> -->
                                        <?php echo Form::submit('Registrarme', ['class' => 'btn btn-primary border rounded']); ?>

                                    </div>
                                </div>
                            <?php echo Form::close(); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script>
    $(function(){
        var pais = <?php echo e(old('pais',0)); ?>;
        var departamento = <?php echo e(old('departamento',0)); ?>;
        var municipio = <?php echo e(old('municipio',0)); ?>;
        if(pais != ''){
            llenarDepartamentos(pais,departamento);
        }
        if(departamento != ''){
            llenarMunicipios(departamento,municipio);
        }
    });

    $('#pais').change( function(){ llenarDepartamentos(this.value); } );

    $('#departamento').change( function(){ llenarMunicipios(this.value); } );

    function llenarDepartamentos(parent_id,selected = null){
        $.ajax({
            url: '<?php echo e(route('api.confi.hijos')); ?>',
            data: {parent_id: parent_id, selected: selected},
            success: function(response){
                $('#departamento').empty();
                $('#departamento').append(new Option('Seleccione Uno',''));
                $.each(response.data, function(i, item) {
                    var option = $('#departamento').append(new Option(item.value,item.key,item.selected,item.selected));
                });
            }
        } );
    }

    function llenarMunicipios(parent_id,selected = null){
        $.ajax({
            url: '<?php echo e(route('api.confi.hijos')); ?>',
            data: {parent_id: parent_id, selected: selected},
            success: function(response){
                $('#municipio').empty();
                $('#municipio').append(new Option('Seleccione Uno',''));
                $.each(response.data, function(i, item) {
                    $('#municipio').append(new Option(item.value,item.key,item.selected,item.selected));
                });
            }
        } );
    }
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/display/registro-empresa.blade.php ENDPATH**/ ?>