<?php $__env->startComponent('mail::message'); ?>

<div class="container">
    <div class="row">
        <div class="col-12 col-lg-6">
          <img src='<?php echo e(asset("/img/Miscorp.svg")); ?>' alt="">
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            Miscorp, S.A.
        </div>
    </div>
    <br>
    <div class="row">
        <div class="col-12">
            <p>
                A continuación se muestra el listado de los candidatos que se han dado de baja del boletín semanal de vacantes en el último mes:
            </p>
        </div>
    </div>
    <?php if($candidatos != null): ?>
        <?php $__currentLoopData = $candidatos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $candidato): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="row">
            <div class="col-12">
                <div class="form-cita">
                    <div class="row">
                        <div class="col px-5 py-3">
                            <p><span><strong>Nombre:</strong><?php echo e($candidato->nombre_completo); ?></span></p>
                        </div>
                    </div>
                    <ul>
                        <div class="row">
                            <div class="col px-5 py-3">
                                <li><span><strong>Fecha de baja:</strong> <?php echo e($candidato->fecha_baja_boletin->format('d-m-Y')); ?></span></li>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col px-5 py-3">
                                <li><span><strong>Motivo o razón de baja:</strong> <?php echo e($candidato->motivo_baja_boletin); ?></span></li>
                            </div>
                        </div>
                    </ul>
                </div>
            </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php endif; ?>
    <div class="row">
        <div class="col-12">
            <img src='<?php echo e(asset("/img/firma_correos.gif")); ?>' alt=""> 
        </div>
    </div>
</div>

<?php echo $__env->renderComponent(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/mail/candidatos/boletin_bajas.blade.php ENDPATH**/ ?>