<?php $__env->startComponent('mail::message'); ?>

<div class="container">
    <div class="row">
        <div class="col-12 col-lg-6">
          <img src='<?php echo e(asset("/img/Miscorp.svg")); ?>' alt="">
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <h4>Señor(a):</h4>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <?php echo e($candidato->nombre); ?> <?php echo e($candidato->apellido); ?>

        </div>
    </div>
    <br>
    <div class="row">
        <div class="col-12">
            <p>
                A continuación puede encontrar las nuevas plazas publicadas en <a
                    href="https://miscorpsa.com/empleos#empleos-candidato">www.miscorpsa.com</a> hasta la última semana:
            </p>
        </div>
    </div>
    <?php if($empleos != null): ?>
        <?php $__currentLoopData = $empleos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $empleo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="row">
            <div class="col-12">
                <div class="form-cita">
                    <div class="row">
                        <div class="col px-5 py-3">
                            <p><span><strong><?php echo e($empleo->plaza); ?></strong></span></p>
                        </div>
                    </div>
                    <ul>
                        <div class="row">
                            <div class="col px-5 py-3">
                                <li><span><strong>Empresa:</strong> <?php echo e($empleo->empresa); ?></span></li>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col px-5 py-3">
                                <li><span><strong>Fecha de publicación:</strong> <?php echo e($empleo->fecha_publicacion->format('d-m-Y')); ?></span></li>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col px-5 py-3">
                                <li><span><strong>Salario:</strong> Q<?php echo e(number_format($empleo->sueldo,2)); ?></span></li>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col px-5 py-3">
                                <li><span><strong>Departamento:</strong> <?php echo e(getDropdownValue($empleo->pais)); ?>, <?php echo e(getDropdownValue($empleo->departamento)); ?></span></li>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col px-5 py-3">
                                <li><span><strong>Jornada:</strong> <?php echo e(getDropdownValue($empleo->jornada)); ?></span></li>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col px-5 py-3">
                                <li><span><a href="<?php echo e(route('public.empleos.show',$empleo->id)); ?>">Leer más</a></span></li>
                            </div>
                        </div>
                    </ul>
                </div>
            </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php endif; ?>
    <div class="row">
        <div class="col-12">
            <img src='<?php echo e(asset("/img/firma_correos.gif")); ?>' alt=""> 
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <p style="text-align: center;"><small>En cumplimiento de lo dispuesto en la Protección de Datos, para el ejercicio de sus derechos de acceso, 
                rectificación, cancelación y oposición al tratamiento de sus datos personales, contenidos en nuestras 
                condiciones de protección de datos, solamente tiene que responder a este e-mail indicando su email en el 
                asunto. Si desea darse de baja también puede hacer clic <a href="<?php echo e(route('public.baja.boletin',$candidato->id)); ?>">aquí.</a></small></p>
        </div>
    </div>
</div>

<?php echo $__env->renderComponent(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/mail/candidatos/boletin_plazas.blade.php ENDPATH**/ ?>