<?php $__env->startSection('title','Portafolio - Candidato'); ?>

<?php $__env->startSection('headlinks'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugins/datatables-bs4/css/dataTables.bootstrap4.css')); ?>">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<main id="page-portafolio-aplicaciones">
    <section id="page-base">
        <div class="container">
        <?php if(isset($pruebas_resultado)): ?>
        <?php if($pruebas_resultado == '' && $candidato->estado_pruebas == 1): ?>
            <div class="row mensaje-gracias mb-4">
                <div class="col-12">
                    <div class="text-center">
                        <div class="alert alert-danger alert-dismissible" role="alert">
                                <span>Realice todas las pruebas para poder completar su perfil al 100%</span>   
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div> 
                    </div> 
                </div>
            </div>
            <?php else: ?>
                <?php if($pruebas_resultado->count() == 0 && $candidato->estado_pruebas == 1): ?>
                    <div class="row mensaje-gracias mb-4">
                        <div class="col-12">
                            <div class="text-center">
                                <div class="alert alert-danger alert-dismissible" role="alert">
                                        <span>Realice todas las pruebas para poder completar su perfil al 100%</span>   
                                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div> 
                            </div> 
                        </div>
                    </div>
                    <?php elseif($pruebas_resultado->count() == 1 && $candidato->estado_pruebas == 1): ?> 
                    <div class="row mensaje-gracias mb-4">
                        <div class="col-12">
                            <div class="text-center">
                                <div class="alert alert-danger alert-dismissible" role="alert">
                                        <span>Falta realizar la prueba B para completar todas las pruebas.</span>  
                                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div> 
                            </div> 
                        </div>
                    </div>
                    <?php elseif($pruebas_resultado->count() == 2 && $candidato->estado_pruebas == 1): ?> 
                    <div class="row mensaje-gracias mb-4">
                        <div class="col-12">
                            <div class="text-center">
                                <div class="alert alert-danger alert-dismissible" role="alert">
                                        <span>Falta realizar la prueba C para completar todas las pruebas.</span>   
                                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div> 
                            </div> 
                        </div>
                    </div>
                    <?php else: ?>  
                <?php endif; ?>
        <?php endif; ?>  
        <?php endif; ?>
            <div class="row">
                <div class="col-12 col-lg-12">
                    <h3><strong>Mi portafolio /</strong> Plazas aplicadas</h3>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-12 text-justify">
                    <p>Las pruebas aparecen en gris o inactivas; esto significa que no han sido habilitadas. Cuando un ejecutivo de reclutamiento te seleccione para el siguiente nivel del proceso, te habilitará las pruebas y serán activadas. Las pruebas
                        se realizan una sola vez para todas tus aplicaciones. La entrevista será reactivada si la empresa solicita actualizarla para el puesto específico.</p>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-12 col-md-7">
                    <div class="form-group">
                        <?php if(isset($candidato->pruebas->fecha)): ?>
                        Última fecha de realización de las pruebas: <?php echo e($candidato->pruebas->fecha->format('d-m-Y')); ?>

                        <?php endif; ?>
                    </div>           
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-7">
                    <div class="row">
                        <?php if($candidato->estado_pruebas == 1): ?> 
                        <div class="col-6 col-lg-3 text-center text-md-left pb-3 pb-md-0"><a type="button" class="p-active" href="<?php echo e(route('private.candidatos.pruebas.a.index',$candidato->id)); ?>">Pruebas</a></div>
                        
                        <?php endif; ?>
                        <?php if($candidato->estado_pruebas == 0): ?> 
                        <div class="col-6 col-lg-3 text-center text-md-left pb-3 pb-md-0"><a type="button" class="btn btn-secondary btn-sm">Pruebas</a></div>
                        
                        <?php endif; ?>
                        <?php if($candidato->estado_entrevista == 1): ?>
                        <div class="col-6 col-lg-3 text-center text-md-left pb-3 pb-md-0"><a type="button" class="p-active" href="<?php echo e(route('private.candidatos.entrevista.index')); ?>">Entrevista</a></div>  
                        <?php endif; ?>
                        <?php if($candidato->estado_entrevista == 0): ?>
                        <div class="col-6 col-lg-3 text-center text-md-left pb-3 pb-md-0"><a type="button" class="btn btn-secondary btn-sm">Entrevista</a></div> 
                        <?php endif; ?>
                    </div>
                </div>
                <div class="col-12 col-lg-5">
                    <div class="row estados">
                        <div class="col-6 col-lg-4">
                            <p><span class="s-complete"></span>Activo</p>
                        </div>
                        <div class="col-6 col-lg-4">
                            <p><span class="s-activo"></span>Completado</p>
                        </div>
                        <div class="col-6 col-lg-4">
                            <p><span class="s-inactivo"></span>Inactivo</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row table-procesos">
                <div class="col-12 col-lg-12">
                    <div class="table-responsive">
                        <table id="tablaCandidatoPortafolio" class="table">
                            <thead>
                                <tr>
                                    <th>Empleo</th>
                                    <th>Fecha que Aplico</th>
                                    <th>Salario</th>
                                    <th>Proceso</th>
                                    <th>Opciones</th>
                                </tr>
                            </thead>
                            
                        </table>
                    </div>
                </div>
            </div>
            <div class="row">
                
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script src="<?php echo e(asset('plugins/datatables/jquery.dataTables.js')); ?>"></script>
<script src="<?php echo e(asset('plugins/datatables-bs4/js/dataTables.bootstrap4.js')); ?>"></script>
<script>
    $(function () {
        $('#tablaCandidatoPortafolio').DataTable({
            "processing": true,
            "serverSide": true,
            "ajax": {
                "url": '<?php echo route('private.candidatos.portafolio.list'); ?>',  
                "data": function (d) {
                    d.candidato = <?php echo e($candidato->id); ?>;
                }
            },
            "paging": true,
            "lengthChange": false,
            "searching": true,
            "ordering": true,
            "info": true,
            "autoWidth": false,
            "columnDefs": [ {
                "targets": 'no-sort',
                "orderable": false,
            } ],
            "order": [[ 0, "desc" ]],
            "language": {
                "lengthMenu": "Mostrando _MENU_ dropdowns por pagina",
                "zeroRecords": "No se encontró nada - lo sentimos",
                "info": "Mostrando pagina _PAGE_ de _PAGES_",
                "infoEmpty": "No hay dropdowns disponibles",
                "infoFiltered": "(filtrando de _MAX_ total dropdowns)",
                "search":         "Buscar:",
                "paginate": {
                    "first":      "Primero",
                    "last":       "Ultimo",
                    "next":       "Siguiente",
                    "previous":   "Anterior"
                },
            },columns: [
                { data: 'plaza', name: 'plaza' },
                { data: 'fecha_aplico', name: 'fecha_aplico' },
                { data: 'sueldo', name: 'sueldo' },
                { data: 'proceso', name: 'proceso' },
                { data: 'action', name: 'action', orderable: false, searchable: false }
            ]
        });
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Candidatos/Resources/views/privado/portafolio/index.blade.php ENDPATH**/ ?>