<?php $__env->startSection('title','Empresas - Ver'); ?>


<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<!-- Default box -->
<div class="card">
    <div class="card-header">
        <h3 class="card-title"> Empresa </h3>
        <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse" data-toggle="tooltip"
                title="Collapse"><i class="fas fa-minus"></i></button>
        </div>
    </div>
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <div class="row">

                    <div class="col-md-10">
                        <h3 class="card-title"><?php echo e($empresa->nombre_completo); ?></h3>
                    </div>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('Editar Empresas')): ?>
                    <div class="col-md-2">
                        <a class="btn btn-info btn-sm" href="<?php echo e(route('dashboard.empresas.edit',$empresa->id)); ?>">
                            <i class="fas fa-pencil-alt">
                            </i>
                            Editar
                        </a>
                    </div>
                    <?php endif; ?>
                </div>
            </div>
            <div class="card-body">
            </div>
            <!-- /.card-header -->
            <div class="card-body p-0">
                <table class="table">
                    <tbody>
                        <tr>
                            <td>Logotipo</td>
                            <td><img style="width: 150px; height:150px; object-fit: contain!important; display:block;" class="" src="<?php echo e(isset($empresa->logotipo)?asset('storage/uploads/images/'.$empresa->logotipo):asset('img/imagen-vacia.jpg')); ?>"> </td>
                        </tr>
                        <tr>
                            <td>Estado</td>
                            <td> <?php echo ($empresa->usuario->activo) ? '<span class="badge badge-success">Activo</span>':'<span class="badge badge-danger">Inactivo</span>'; ?> </td>
                        </tr>
                        <tr>
                            <td>Servicio</td>
                            <?php if($empresa->informe == 1): ?>
                                <td> <span class="badge badge-info">Standard</span></td>
                            <?php elseif($empresa->informe == 2): ?>
                                <td> <span class="badge badge-info">Plus</span></td>
                            <?php else: ?>
                                <td> <span class="badge badge-info">Ninguno</span></td>
                            <?php endif; ?>
                        </tr>
                        <tr>
                            <td>Email</td>
                            <td> <?php echo e($empresa->email); ?> </td>
                        </tr>
                        <tr>
                            <td>Creado</td>
                            <td> <?php echo e($empresa->created_at); ?> </td>
                        </tr>
                        <tr>
                            <?php if( $empresa->rtu != '' ): ?>
                            <td>Ver RTU</td>       
                            <td> <a class="btn btn-success" target="_blank" type="button" href="<?php echo e(asset('storage/uploads/docs/'.$empresa->rtu)); ?>">Ver RTU</a></td>
                            <?php else: ?>
                            <td>Ver RTU</td>       
                            <td> <a class="btn btn-warning" type="button" href="">No ha subido RTU</a></td>
                            <?php endif; ?>
                        </tr>
                        <tr>
                            <td>Último Inicio de Sesión</td>
                            <td> <?php echo e($empresa->usuario->logged_at); ?> </td> 
                        </tr>
                        <tr>
                            <td>Cantidad de Vacantes</td>
                            <td> <?php echo e($empresa->empleos()->count()); ?> vacantes publicadas</td>
                        </tr>
                        <tr>
                            <td>Cantidad de Candidatos</td>
                            <td> <?php echo e($vacantes_aplicadas); ?> candidatos han aplicado a las plazas de esta empresa.</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.card-body -->
</div>
<!-- /.card -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Empresas/Resources/views/admin/empresas/show.blade.php ENDPATH**/ ?>