<div class="container-fluid">
    <div class="row">
        <div class="col-12" >
            <h3 style="text-align:center;">Contratación</h3>
        </div>
    </div>
    <div class="row info-cita py-2">
        <div class="col-12">
            <div class="form-group row">
                <div class="col-12 col-md-12">
                    <div class="row">
                        <div class="col">
                            <p><strong><em>NOTA</em></strong>&nbsp;Para que el cliente tenga derecho a la garantía, es indispensable  contar con el 100% del pago del servicio.</p>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
    <div class="row info-cita py-2">
        <div class="col-12">
            <div class="form-group row">
                <div class="col-12 col-md-3">
                    <div class="row">
                        <label for="candidato" class="col-auto col-form-label">Candidato No.</label>
                        <div class="col text-center">
                            <input type="text" class="form-control" id="candidato" value="<?php echo e($candidato->id); ?>">
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-5">
                    <div class="row">
                        <label for="cliente" class="col-auto col-form-label">Cliente</label>
                        <div class="col text-center">
                            <input type="text" class="form-control" id="cliente" value="<?php echo e($empleo_candidato->empresa); ?>">
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-4">
                    <div class="row">
                        <label for="puesto" class="col-auto col-form-label">Puesto</label>
                        <div class="col text-center">
                            <input type="text" class="form-control" id="puesto" value="<?php echo e($empleo_candidato->plaza); ?>">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="row justify-content-center prog-cita">
                <div class="col-12">
                    <div class="form-cita">
                        <div class="form-group row pb-3">
                            <div class="col-12 col-md-6">
                                <div class="row">
                                    <label for="" class="col-auto col-form-label">* Fecha en que se contrato</label>
                                    <div class="col">
                                        <?php echo Form::date('fecha_contratacion', (isset($empleo_candidato->fecha_contratacion)?$empleo_candidato->fecha_contratacion->format('Y-m-d'):null), ['class' => 'form-control', 'required' => true ]); ?>

                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-md-6">
                                <div class="row">
                                    <label for="" class="col-auto col-form-label">* No. de factura con la que se canceló</label>
                                    <div class="col">
                                        <?php echo Form::text('no_factura_contratacion', null, ['class' => 'form-control', 'required' => true ]); ?>

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group row pb-3">
                            <div class="col-12 col-md-6">
                                <div class="row">
                                    <label for="" class="col-auto col-form-label">* Fecha en que se facturo</label>
                                    <div class="col">
                                        <?php echo Form::date('fecha_facturacion_contratacion', (isset($empleo_candidato->fecha_facturacion_contratacion)?$empleo_candidato->fecha_facturacion_contratacion->format('Y-m-d'):null), ['class' => 'form-control', 'required' => true ]); ?>

                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-md-6">
                                <div class="row">
                                    <label for="" class="col-auto col-form-label">* No. de boleta</label>
                                    <div class="col">
                                        <?php echo Form::text('no_boleta_contratacion', null, ['class' => 'form-control', 'required' => true ]); ?>

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group row pb-3">
                            <div class="col-12 col-md-6">
                                <div class="row">
                                    <label for="" class="col-auto col-form-label">* Fecha de depósito</label>
                                    <div class="col">
                                        <?php echo Form::date('fecha_deposito_contratacion', (isset($empleo_candidato->fecha_deposito_contratacion)?$empleo_candidato->fecha_deposito_contratacion->format('Y-m-d'):null), ['class' => 'form-control', 'required' => true ]); ?>

                                    </div>
                                </div>
                            </div>
                            <div class="col-12 col-md-6">
                                <div class="row">
                                    <label for="" class="col-auto col-form-label">* Banco</label>
                                    <div class="col">
                                        <?php echo Form::text('banco_contratacion', null, ['class' => 'form-control', 'required' => true ]); ?>

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group row pb-3">
                            <div class="col-12 col-md-6">
                                <div class="row">
                                    <label for="" class="col-auto col-form-label">¿Enviar notificación de correo al candidato?</label>
                                    <div class="col">
                                        <?php echo Form::checkbox('notificacion_contratado', 1, null, ['class' => 'form-check-input'.($errors->has('notificacion_contratado') ? ' is-invalid' : ''), 'required' => false, 'id' => 'notificacion_contratado']); ?>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row justify-content-end py-3">
                <div class="col-5 col-md-3">
                    <?php echo Form::submit('Guardar', ['class' => 'btn btn-secondary btn-sm rounded btn-block']); ?> 
                </div>
                <div class="col-5 col-md-3">
                    <button type="button" class="btn btn-secondary btn-sm rounded btn-block" data-dismiss="modal">Cancelar</button>
                </div>
            </div>
        </div>
    </div>     
</div><?php /**PATH /var/www/html/miscorp/website/Modules/Staff/Resources/views/reclutamiento/form_contratado_modal.blade.php ENDPATH**/ ?>