<?php $__env->startSection('content'); ?>
<main class="hold-transition login-page">
<div class="container">
    <div class="row">
        <div class="col-12">
        
            <div class="login-box">
                <div class="login-logo">
                    <img src="<?php echo e(asset('img/Miscorp.svg')); ?>" alt="<?php echo e(env('APP_NAME')); ?>">
                    
                </div>
                <!-- /.login-logo -->
                <div class="card">

                    <?php if(session('status')): ?>
                    <p class="text-center text-info"><?php echo e(session('status')); ?></p>
                    <?php endif; ?>
                    <?php if(session('alert_error')): ?>
                    <p class="text-center text-danger"><?php echo e(session('alert_error')); ?></p>
                    <?php endif; ?>

                    <div class="card-body login-card-body">
                        <p class="login-box-msg"><?php echo e(__('Inicia sesión para comenzar')); ?></p>
                        <?php echo e(Form::open(['route' => 'login'])); ?>

                        <div class="input-group mb-3">
                            <input id="email" type="email" placeholder="Email"
                                class="form-control <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="email"
                                value="<?php echo e(old('email')); ?>" required autocomplete="email" autofocus>
                            <div class="input-group-append">
                                <div class="input-group-text">
                                    <span class="fas fa-envelope"></span>
                                </div>
                            </div>

                            <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($message); ?></strong>
                            </span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="input-group mb-3">
                            <input id="password" type="password" placeholder="Password"
                                class="form-control <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="password" required
                                autocomplete="current-password">
                            <div class="input-group-append">
                                <div class="input-group-text">
                                    <span class="fas fa-lock"></span>
                                </div>
                            </div>

                            <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($message); ?></strong>
                            </span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="row">
                            <div class="col-8">
                                <div class="form-group pl-4">

                                    <input class="form-check-input" type="checkbox" name="remember" id="remember"
                                        <?php echo e(old('remember') ? 'checked' : ''); ?>>

                                    <label class="form-check-label" for="remember">
                                        <?php echo e(__('Remember Me')); ?>

                                    </label>
                                </div>
                            </div>
                            <!-- /.col -->
                            <div class="col-4">
                                <button type="submit" class="btn btn-primary btn-block btn-flat"><?php echo e(__('Sign In')); ?></button>

                            </div>
                            <!-- /.col -->
                        </div>
                        </form>

                        <p class="mb-1">
                            <?php if(Route::has('password.request')): ?>
                            <a class="btn btn-link" href="<?php echo e(route('password.request')); ?>"> 
                                <?php echo e(__('Forgot Your Password?')); ?>

                            </a>
                            <?php endif; ?>
                        </p>
                    </div>
                    <!-- /.login-card-body -->
                </div>
            </div>

        </div>
    </div>
</div>
</main>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('autenticacion::layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Autenticacion/Providers/../Resources/views/auth/login.blade.php ENDPATH**/ ?>