<?php $__env->startSection('title','Registro de Candidatos'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('recapcha'); ?>

    <?php echo htmlScriptTagJsApi(['action' => 'homepage']); ?>

   
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="page-registro-candidato">
    <section id="registrer">
        <div class="container">
            <div class="row" id="registrer">
                <div class="col-12 col-lg-3 pb-3 pb-sm-0"><img class="img-fluid" src="/img/candidato/registro/banneregistro341x576px.jpg"></div>
                <div class="col-12 col-lg-9 steps">
                    <h3>Registrate y aplica al empleo de tu interés.</h3>
                    <p><strong><em>NOTA</em></strong>&nbsp;Esta información es de ayuda para registrarte y tener acceso a la solicitud de empleo, ¡no olvides! que debes completar tu perfil al 100%.</p>
                    <div class="row">
                        <div class="col p-5 p-sm-0">
                            <?php echo Form::open(['route' => 'public.candidatos.registrar', 'role' => 'form']); ?>

                            <?php echo csrf_field(); ?>
                                <div class="form-row">
                                    <div class="col-12 col-sm-5">
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Primer nombre&nbsp;</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('nombre', null, ['class' => 'form-control'.($errors->has('nombre') ? ' is-invalid' : ''), 'placeholder' => 'Nombre', 'required' => true ]); ?>

                                                <?php if($errors->has('nombre')): ?>
                                                <span class="has-error"><?php echo e($errors->first('nombre')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Primer Apellido&nbsp;</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::text('apellido', null, ['class' => 'form-control'.($errors->has('apellido') ? ' is-invalid' : ''), 'placeholder' => 'Apellido', 'required' => true ]); ?>

                                                <?php if($errors->has('apellido')): ?>
                                                <span class="has-error"><?php echo e($errors->first('apellido')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Email</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::email('email', null, ['class' => 'form-control'.($errors->has('email') ? ' is-invalid' : ''), 'placeholder' => 'Correo electrónico', 'required' => true ]); ?>

                                                <?php if($errors->has('email')): ?>
                                                <span class="has-error"><?php echo e($errors->first('email')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-12 col-sm-6 pl-0 pl-sm-5">
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Contraseña&nbsp;</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::password('password', [
                                                    'class' => 'form-control'.($errors->has('password') ? ' is-invalid' : ''),
                                                    'placeholder' =>
                                                    'Contraseña',
                                                    'required' => true ,
                                                    ]); ?>

                                                <span class="text-muted small">Entre 8 y 32 caratceres</span>
                                                <?php if($errors->has('password')): ?>
                                                <span class="has-error"><?php echo e($errors->first('password')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col-sm-4 col-form-label col-form-label-sm">*Confirmar contraseña</label>
                                            <div class="col-sm-8 px-0">
                                                <?php echo Form::password('password_confirmation', [
                                                    'class' => 'form-control'.($errors->has('password_confirmation') ? ' is-invalid' : ''),
                                                    'placeholder' =>
                                                    'Confirmar contraseña',
                                                    'required' => true
                                                    ]); ?>

                                                <span class="text-muted small">Entre 8 y 32 caratceres</span>
                                                <?php if($errors->has('password_confirmation')): ?>
                                                <span class="has-error"><?php echo e($errors->first('password_confirmation')); ?></span>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <label class="col">¿Recibir boletin semanal por correo?</label>
                                            <div class="form-check form-check-inline">
                                                <div class="form-check pl-3"><?php echo Form::radio('boletin_semanal', 1, null, ['class' => 'form-check-input'.($errors->has('boletin_semanal') ? ' is-invalid' : ''), 'id' => 'formCheck-21', 'checked' ]); ?><label class="form-check-label" for="formCheck-21">Si</label></div>
                                                <div class="form-check pl-3"><?php echo Form::radio('boletin_semanal', 0, null, ['class' => 'form-check-input'.($errors->has('boletin_semanal') ? ' is-invalid' : ''), 'id' => 'formCheck-22' ]); ?><label class="form-check-label" for="formCheck-22">No</label></div>
                                            </div>
                                        </div>
                                        <div class="form-group text-right d-xl-flex justify-content-end align-items-xl-center row">
                                            <label class="col-sm-8 col-form-label col-form-label-sm nota">&nbsp;<small>Nota: los campos con (*) son obligatorios</small></label><label class="col-sm-8 col-form-label col-form-label-sm rules">&nbsp;<a target="_black" href="<?php echo e(asset('storage/uploads/politicas/'.$politica[0]->archivo)); ?>">Reglamento y políticas de privacidad</a></label> 
                                        </div>
                                        <div class="form-group text-right d-xl-flex justify-content-end align-items-xl-center row">
                                            <label class="d-xl-flex justify-content-xl-center align-items-xl-center col-sm-4 col-form-label col-form-label-sm acept">
                                            <input type="checkbox" name="aceptar" value="1">&nbsp;Aceptar</label>
                                            <?php if($errors->has('aceptar')): ?>
                                            <span class="has-error"><?php echo e($errors->first('aceptar')); ?></span>
                                            <?php endif; ?>
                                        </div>

                                        <div class="form-group d-xl-flex justify-content-xl-center align-items-xl-center row">
                                            <div class="col-sm-5 px-0">
                                                <?php echo htmlFormSnippet(); ?>

                                                <?php $__errorArgs = ['g-recaptcha-response'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <span class="has-error" role="alert" style="display: block">
                                                        <strong><?php echo e($message); ?> </strong>
                                                    </span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                             </div>
                                        </div>

                                    <div class="form-group text-right d-xl-flex justify-content-end align-items-xl-center row">
                                        <?php echo Form::submit('Registrarme', ['class' => 'btn btn-primary']); ?>

                                    </div>
                                </div>
                            <?php echo Form::close(); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/display/registro-candidato.blade.php ENDPATH**/ ?>