 

<?php $__env->startSection('title','Prueba C - Candidato'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<main id="page-portafolio-aplicaciones">
    <section id="page-base">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-12">
                    <h3><strong>Mi portafolio /</strong> Plazas aplicadas</h3>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-12 col-lg-12 text-justify">
                    <h4>Prueba C</h4>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-12 text-justify text-blue">
                    <p>Usted cuenta con 45 minutos para realizar esta prueba, asegurese de contar con la disponibilidad de tiempo antes de iniciar. Cuide las interrupciones ya que al suspender por un tiempo prolongado la prueba deberá iniciar
                        nuevamente.</p>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-12 text-justify">
                    <div class="progress">
                        <div class="progress-bar bg-danger progress-bar-striped progress-bar-animated" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;"><span class="sr-only">60%</span></div>
                    </div>
                </div>
            </div>
            <div class="row mt-5 pt-5">
                <div class="col-12 col-lg-12 text-justify">
                    <h4>Instrucciones</h4>
                    <p>Este es un cuestrionario de sus actitudes. Lo que hace ó lo que piensa acerca de ciertas situaciones. Las personas piensan de una manera u otra. Por lo tanto, no existen respuestas. "correctas" ó "incorrectas" a las preguntas de
                        este formulario.</p>
                </div>
            </div>
            <div class="row pt-5">
                <div class="col-12 col-lg-12 text-justify">
                    <h5>Ejemplo:</h5>
                    <div class="row question">
                        <div class="col-12 col-lg-12 text-center">
                            <p>1. Me gusta presenciar una competición deportiva.</p>
                            <div class="row">
                                <div class="col-12">
                                    <form>
                                        <div class="form-row">
                                            <div class="col-12 form-group">
                                                <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo1'><label class="form-check-label">Verdadero.</label></div>
                                                <!-- <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo1'><label class="form-check-label">?</label></div> -->
                                                <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo1'><label class="form-check-label">Falso.</label></div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row question">
                        <div class="col-12 col-lg-12 text-center">
                            <p>2. Prefiero las personas:</p>
                            <div class="row">
                                <div class="col-12">
                                    <form>
                                        <div class="form-row">
                                            <div class="col-12 form-group">
                                                <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo2'><label class="form-check-label">Reservadas.</label></div>
                                                <!-- <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo2'><label class="form-check-label">?</label></div> -->
                                                <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo2'><label class="form-check-label">Que hacen amigos fácilmente.</label></div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row question">
                        <div class="col-12 col-lg-12 text-center">
                            <p>3. El dinero no hace la felicidad</p>
                            <div class="row">
                                <div class="col-12">
                                    <form>
                                        <div class="form-row">
                                            <div class="col-12 form-group">
                                                <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo3'><label class="form-check-label">Verdadero.</label></div>
                                                <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo3'><label class="form-check-label">?</label></div>
                                                <div class="form-check form-check-inline"><input type="radio" class="form-check-input" name='ejemplo3'><label class="form-check-label">Falso</label></div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row question">
                <div class="col-12 col-lg-12">
                    <div class="row">
                        <div class="col-12">
                            <h5>Al contestar tenga en cuenta lo siguiente:</h5>
                            <p><small>No piense demasiado el contenido de las frases, ni emplee mucho tiempo en decidirse. Las frases son muy cortas para darle todos los detalles que usted quisiera; por ejemplo, se ha puesto presenciar una competición deportiva y tal vez a verdad le guste mś el fútbol que el baloncesto; debe contestar pensado en lo que es habitual para usted. Generalmente se contestan cinco o seis por minuto.<br>Procure no dejar ninguna cuestión sin contestar. Es posible que alguna no tenga nada que ver con usted (porque no se aplica perfectamente a su caso); intente elegir la respuesta que vaya mejor con su modo de ser. Tal vez algunas frases le parezcan muy personales; no se preocupe.<br><br>Conteste sinceramente, no señala su respuesta pensando en lo que es bueno o lo que interesa para impresionar al evaluador.<br></small></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row justify-content-end pt-5">
                <div class="col-12 col-lg-2 text-justify"><a class="btn btn-warning btn-block border rounded" role="button" href="<?php echo e(route('private.candidatos.pruebas.pregunta',$pregunta->id)); ?>">Iniciar Prueba</a></div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.pruebas', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Pruebas/Resources/views/candidatos/c/index.blade.php ENDPATH**/ ?>