<?php $__env->startSection('title','Usuarios - Ver'); ?>


<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<!-- Default box -->
<div class="card">
    <div class="card-header">
        <h3 class="card-title"> Usuario </h3>
        <div class="card-tools">
            <button type="button" class="btn btn-tool" data-card-widget="collapse" data-toggle="tooltip"
                title="Collapse"><i class="fas fa-minus"></i></button>
        </div>
    </div>
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <div class="row">

                    <div class="col-md-10">
                        <h3 class="card-title"><?php echo e($usuario->nombre_completo); ?></h3>
                    </div>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('Editar Usuarios')): ?>
                    <div class="col-md-2">
                        <a class="btn btn-info btn-sm" href="<?php echo e(route('dashboard.usuarios.edit',$usuario->id)); ?>">
                            <i class="fas fa-pencil-alt">
                            </i>
                            Editar
                        </a>
                    </div>
                    <?php endif; ?>
                </div>
            </div>
            <div class="card-body">
                    <?php echo e($usuario->descripcion); ?>

            </div>
            <!-- /.card-header -->
            <div class="card-body p-0">
                <table class="table">
                    <tbody>
                        <tr>
                            <td>Estado</td>
                            <td> <?php echo ($usuario->activo) ? '<span class="badge badge-success">Si</span>':'<span class="badge badge-danger">No</span>'; ?> </td>
                        </tr>
                        <tr>
                            <td>Email</td>
                            <td> <?php echo e($usuario->email); ?> </td>
                        </tr>
                        <tr>
                            <td>Creado</td>
                            <td> <?php echo e($usuario->created_at); ?> </td>
                        </tr>
                        <tr>
                            <td>Último Inicio de Sesión</td>
                            <td> <?php echo e($usuario->logged_at); ?> </td>
                        </tr>
                        <tr>
                            <td>Roles</td>
                            <td> <?php echo e(implode( ', ',$usuario->getRoleNames()->toArray() )); ?> </td>
                        </tr>
                        <tr>
                            <td>Permisos</td>
                            <td> <?php echo e(implode( ', ',$usuario->getPermissionNames()->toArray() )); ?> </td>
                        </tr>
                        <tr>
                            <td>Fecha de inicio de labores</td>
                            <td> <?php echo e($usuario->fecha_inicio_labores?$usuario->fecha_inicio_labores->format('d-m-Y'):''); ?> </td>
                        </tr>
                        <tr>
                            <td>Jefe Inmediato</td>
                            <td> <?php echo e($usuario->jefe_inmediato); ?> </td>
                        </tr>
                        <tr>
                            <td>DPI</td>
                            <td> <?php echo e($usuario->dpi); ?> </td>
                        </tr>
                        <tr>
                            <td>Fotografía</td>
                            <td> <div class="col-12 col-md-3 image">
                            <img class="img-fluid" src="<?php echo e(isset($usuario->fotografia)?asset('storage/uploads/images/'.$usuario->fotografia):asset('img/imagen-vacia.jpg')); ?>">
                            </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.card-body -->
</div>
<!-- /.card -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Usuarios/Providers/../Resources/views/usuarios/show.blade.php ENDPATH**/ ?>