<?php $__env->startSection('title','Prefiltrado/Servicio Avanzado'); ?>

<?php $__env->startSection('headlinks'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('recapcha'); ?>

    <?php echo htmlScriptTagJsApi(['action' => 'homepage']); ?>

   
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<main id="page-services">
    <?php echo $__env->make('paginas::display.templateparts.infoservicio', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <section id="cotizar-servicio">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-6">
                    <h1><strong>COTICE</strong>&nbsp;NUESTROS SERVICIOS</h1>
                </div>
            </div>
            <div class="row">
                <div class="col">
                <?php echo Form::open(['route' => 'public.cotizaciones.store', 'role' => 'form', 'id' => 'prefiltrado']); ?>

                <?php echo csrf_field(); ?>
                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-7 form-group">
                                <label>Nombre del contacto&nbsp;<span>*</span></label>
                                <?php echo Form::text('contacto', null, ['class' => 'form-control'.($errors->has('contacto') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('contacto')): ?>
                                <span class="has-error"><?php echo e($errors->first('contacto')); ?></span>
                                <?php endif; ?>
                            </div>

                            <div class="col-12 col-lg-5 form-group">
                                <label>Teléfono celular&nbsp;<span>*</span></label>
                                <?php echo Form::text('celular', null, ['class' => 'form-control'.($errors->has('celular') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('celular')): ?>
                                <span class="has-error"><?php echo e($errors->first('celular')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-7 form-group">
                                <label>Empresa&nbsp;<span>*</span></label>
                                <?php echo Form::text('empresa', null, ['class' => 'form-control'.($errors->has('empresa') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('empresa')): ?>
                                <span class="has-error"><?php echo e($errors->first('empresa')); ?></span>
                                <?php endif; ?>
                                </div>
                            <div class="col-12 col-lg-5 form-group">
                                <label>Teléfono corporativo&nbsp;<span>*</span></label>
                                <?php echo Form::text('corporativo', null, ['class' => 'form-control'.($errors->has('corporativo') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('corporativo')): ?>
                                <span class="has-error"><?php echo e($errors->first('corporativo')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>Correo electrónico&nbsp;<span>*</span></label>
                                <?php echo Form::text('email', null, ['class' => 'form-control'.($errors->has('email') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('email')): ?>
                                <span class="has-error"><?php echo e($errors->first('email')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>De una breve descripción de la actividad económica de su empresa o giro de negocio&nbsp;<span>*</span></label>
                                <?php echo Form::text('giro', null, ['class' => 'form-control'.($errors->has('giro') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('giro')): ?>
                                <span class="has-error"><?php echo e($errors->first('giro')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div> 

                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>Servicio adquirido&nbsp;<span>*</span></label>
                                <?php if($informe == 'Standard'): ?>
                                <?php echo Form::text('servicio','Prefiltrado/Servicio Avanzado Informe Standard', ['class' => 'form-control'.($errors->has('servicio') ? 'is-invalid' : ''), 'readonly' => 'true', 'placeholder' => '','required' => true]); ?>

                                <?php elseif($informe == 'Plus'): ?>
                                <?php echo Form::text('servicio','Prefiltrado/Servicio Avanzado Informe Plus', ['class' => 'form-control'.($errors->has('servicio') ? 'is-invalid' : ''), 'readonly' => 'true', 'placeholder' => '','required' => true]); ?>

                                <?php else: ?>
                                <?php echo Form::text('servicio','Prefiltrado/Servicio Avanzado', ['class' => 'form-control'.($errors->has('servicio') ? 'is-invalid' : ''), 'readonly' => 'true', 'placeholder' => '','required' => true]); ?>

                                <?php endif; ?>
                            </div>
                        </div>

                        
                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>¿Qué espera de la agencia Miscorp?&nbsp;<span>*</span></label>
                                <?php echo Form::text('pregunta1', null, ['class' => 'form-control'.($errors->has('pregunta1') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('pregunta1')): ?>
                                <span class="has-error"><?php echo e($errors->first('pregunta1')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="form-row pb-3">
                            <div class="col-12 col-lg-12 form-group">
                                <label>¿Cómo se entero de nosotros?&nbsp;<span>*</span></label>
                                <?php echo Form::text('pregunta2', null, ['class' => 'form-control'.($errors->has('pregunta2') ? 'is-invalid' : ''), 'placeholder' => '', 'required' => true ]); ?>

                                <?php if($errors->has('pregunta2')): ?>
                                <span class="has-error"><?php echo e($errors->first('pregunta2')); ?></span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <div class="col-md-6 offset-md-4">
                                <?php echo htmlFormSnippet(); ?>

                                <?php $__errorArgs = ['g-recaptcha-response'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="has-error" role="alert" style="display: block">
                                        <strong><?php echo e($message); ?> </strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        
                        <div class="form-row justify-content-end pb-3">
                            <div class="col-12 col-lg-0 form-group">
                                <button class="btn btn-warning btn-block" type="submit">Enviar</button>
                            </div>
                        </div>
                    <?php if(isset($empleo_candidato)): ?>    
                        <?php echo Form::hidden('empleo_candidato_id',$empleo_candidato); ?> 
                    <?php endif; ?>
                    <?php echo Form::close(); ?>

                </div>
            </div>
        </div>
    </section>
</main>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footscripts'); ?>
<script>

    enviando = false;

    $( "#prefiltrado" ).submit(function( event ) {
            if (!enviando) {
                enviando= true;
                return true;
            } else {
                alert("La cotización se esta enviando. Espere un momento porfavor.");
                return false;
            }
    }); 

</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.public', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /var/www/html/miscorp/website/Modules/Paginas/Resources/views/display/prefiltrado.blade.php ENDPATH**/ ?>